 Updated OPAL Rosseland mean opacity tables   (date 11/06/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  60 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.8960 Z=0.0040 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.8860 Z=0.0040 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.8660 Z=0.0040 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.7960 Z=0.0040 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.6960 Z=0.0040 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.4960 Z=0.0040 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.2960 Z=0.0040 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.8960 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.8860 Z=0.0040 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.8760 Z=0.0040 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.8560 Z=0.0040 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.7860 Z=0.0040 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.6860 Z=0.0040 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.4860 Z=0.0040 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.2860 Z=0.0040 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.8860 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.8660 Z=0.0040 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.8560 Z=0.0040 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.8360 Z=0.0040 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.7660 Z=0.0040 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.6660 Z=0.0040 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.4660 Z=0.0040 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.2660 Z=0.0040 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.8660 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.7960 Z=0.0040 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.7860 Z=0.0040 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.7660 Z=0.0040 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.6960 Z=0.0040 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.5960 Z=0.0040 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.3960 Z=0.0040 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.1960 Z=0.0040 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.7960 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.6960 Z=0.0040 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.6860 Z=0.0040 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.6660 Z=0.0040 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.5960 Z=0.0040 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.4960 Z=0.0040 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.2960 Z=0.0040 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.0960 Z=0.0040 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.6960 dXo=0.2000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.4960 Z=0.0040 dXc=0.0000 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.4860 Z=0.0040 dXc=0.0100 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.4660 Z=0.0040 dXc=0.0300 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.3960 Z=0.0040 dXc=0.1000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.2960 Z=0.0040 dXc=0.2000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.0960 Z=0.0040 dXc=0.4000 dXo=0.4000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.4960 dXo=0.4000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.2960 Z=0.0040 dXc=0.0000 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.2860 Z=0.0040 dXc=0.0100 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.2660 Z=0.0040 dXc=0.0300 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.1960 Z=0.0040 dXc=0.1000 dXo=0.6000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.0960 Z=0.0040 dXc=0.2000 dXo=0.6000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.2960 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.6000 dXo=0.2960
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.4000 dXo=0.4960
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.2000 dXo=0.6960
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.1000 dXo=0.7960
 TABLE # 58  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.0300 dXo=0.8660
 TABLE # 59  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.0100 dXo=0.8860
 TABLE # 60  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0040 dXc=0.0000 dXo=0.8960
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.8960 Z=0.0040 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.435 -1.525 -1.655 -1.827 -2.024 -2.235 -2.448 -2.656 -2.847 -2.999 -3.077 -3.053 -2.934 -2.748 -2.518 -2.277 -1.965 -1.619 -1.234
3.80 -1.406 -1.394 -1.412 -1.459 -1.549 -1.680 -1.835 -2.001 -2.158 -2.277 -2.338 -2.315 -2.213 -2.061 -1.858 -1.661 -1.408 -1.150 -0.862
3.85 -1.385 -1.380 -1.375 -1.370 -1.366 -1.369 -1.394 -1.446 -1.508 -1.559 -1.578 -1.545 -1.464 -1.337 -1.178 -1.010 -0.797 -0.576 -0.340
3.90 -1.380 -1.381 -1.375 -1.362 -1.339 -1.295 -1.221 -1.123 -1.022 -0.934 -0.858 -0.787 -0.706 -0.603 -0.478 -0.349 -0.174  0.011  0.210
3.95 -1.266 -1.324 -1.355 -1.358 -1.340 -1.293 -1.198 -1.037 -0.810 -0.556 -0.326 -0.147 -0.017  0.095  0.200  0.306  0.443  0.591  0.755
4.00 -0.955 -1.058 -1.160 -1.247 -1.293 -1.282 -1.202 -1.037 -0.777 -0.438 -0.074  0.252  0.495  0.665  0.794  0.906  1.018  1.135  1.275
4.05 -0.881 -0.888 -0.919 -0.981 -1.060 -1.121 -1.117 -1.007 -0.770 -0.423 -0.013  0.409  0.776  1.058  1.257  1.399  1.515  1.628  1.744
4.10 -0.864 -0.862 -0.860 -0.858 -0.860 -0.865 -0.857 -0.803 -0.661 -0.403 -0.030  0.405  0.842  1.234  1.534  1.753  1.912  2.041  2.160
4.15 -0.862 -0.853 -0.843 -0.831 -0.809 -0.759 -0.664 -0.533 -0.380 -0.191  0.064  0.407  0.830  1.271  1.664  1.976  2.196  2.361  2.502
4.20 -0.866 -0.858 -0.844 -0.825 -0.796 -0.740 -0.626 -0.436 -0.187  0.072  0.321  0.585  0.902  1.292  1.709  2.095  2.402  2.625  2.790
4.25 -0.865 -0.860 -0.848 -0.828 -0.795 -0.734 -0.621 -0.431 -0.155  0.185  0.527  0.835  1.119  1.421  1.776  2.170  2.537  2.823  3.040
4.30 -0.855 -0.852 -0.844 -0.828 -0.797 -0.739 -0.629 -0.444 -0.170  0.188  0.597  1.001  1.353  1.660  1.967  2.304  2.662  2.994  3.259
4.35 -0.810 -0.828 -0.830 -0.819 -0.790 -0.734 -0.631 -0.456 -0.186  0.178  0.612  1.068  1.504  1.887  2.213  2.526  2.851  3.177  3.472
4.40 -0.678 -0.720 -0.759 -0.777 -0.765 -0.717 -0.620 -0.456 -0.196  0.169  0.610  1.087  1.574  2.034  2.431  2.781  3.102  3.406  3.697
4.45 -0.634 -0.634 -0.640 -0.655 -0.665 -0.643 -0.565 -0.410 -0.159  0.196  0.638  1.122  1.624  2.121  2.583  2.996  3.351  3.659  3.933
4.50 -0.625 -0.619 -0.607 -0.582 -0.539 -0.486 -0.413 -0.293 -0.079  0.249  0.673  1.154  1.662  2.176  2.681  3.149  3.558  3.899  4.179
4.55 -0.623 -0.614 -0.599 -0.570 -0.507 -0.388 -0.225 -0.055  0.145  0.413  0.779  1.227  1.720  2.231  2.748  3.251  3.705  4.084  4.385
4.60 -0.625 -0.616 -0.600 -0.572 -0.511 -0.389 -0.175  0.114  0.416  0.696  0.997  1.367  1.805  2.289  2.801  3.318  3.799  4.210  4.536
4.65 -0.622 -0.615 -0.602 -0.576 -0.521 -0.408 -0.205  0.112  0.522  0.927  1.275  1.594  1.954  2.379  2.862  3.370  3.858  4.287  4.634
4.70 -0.621 -0.612 -0.600 -0.576 -0.529 -0.428 -0.242  0.051  0.451  0.932  1.410  1.811  2.156  2.518  2.948  3.423  3.902  4.336  4.697
4.75 -0.620 -0.611 -0.596 -0.576 -0.534 -0.446 -0.282 -0.017  0.350  0.807  1.330  1.852  2.299  2.678  3.064  3.493  3.944  4.371  4.737
4.80 -0.621 -0.609 -0.595 -0.575 -0.536 -0.457 -0.310 -0.069  0.272  0.696  1.191  1.737  2.284  2.761  3.171  3.573  3.992  4.403  4.765
4.85 -0.622 -0.611 -0.595 -0.573 -0.536 -0.465 -0.331 -0.109  0.209  0.611  1.083  1.606  2.175  2.727  3.210  3.638  4.044  4.439  4.789
4.90 -0.616 -0.606 -0.590 -0.567 -0.530 -0.462 -0.338 -0.131  0.173  0.565  1.021  1.532  2.088  2.653  3.190  3.666  4.089  4.477  4.811
4.95 -0.606 -0.596 -0.579 -0.553 -0.513 -0.448 -0.331 -0.136  0.156  0.545  0.996  1.499  2.042  2.600  3.158  3.670  4.119  4.510  4.832
5.00 -0.580 -0.575 -0.563 -0.537 -0.494 -0.427 -0.313 -0.127  0.160  0.548  0.999  1.501  2.039  2.587  3.149  3.675  4.143  4.536  4.839
5.05 -0.537 -0.530 -0.519 -0.499 -0.458 -0.388 -0.273 -0.090  0.193  0.576  1.026  1.528  2.064  2.612  3.167  3.693  4.163  4.546  4.826
5.10 -0.494 -0.482 -0.468 -0.444 -0.403 -0.333 -0.217 -0.038  0.230  0.607  1.062  1.568  2.097  2.651  3.200  3.716  4.169  4.528  4.779
5.15 -0.469 -0.446 -0.421 -0.387 -0.340 -0.263 -0.141  0.042  0.308  0.675  1.122  1.622  2.141  2.686  3.222  3.717  4.143  4.468  4.693
5.20 -0.473 -0.442 -0.405 -0.361 -0.301 -0.209 -0.067  0.133  0.402  0.758  1.189  1.676  2.180  2.698  3.203  3.667  4.063  4.361  4.573
5.25 -0.511 -0.475 -0.432 -0.379 -0.306 -0.201 -0.043  0.177  0.457  0.802  1.224  1.694  2.176  2.659  3.126  3.558  3.932  4.214  4.430
5.30 -0.552 -0.514 -0.467 -0.409 -0.332 -0.221 -0.051  0.185  0.482  0.831  1.235  1.676  2.125  2.571  3.001  3.407  3.768  4.049  4.275
5.35 -0.599 -0.570 -0.529 -0.471 -0.393 -0.280 -0.107  0.142  0.454  0.807  1.200  1.619  2.037  2.449  2.850  3.239  3.593  3.879  4.117
5.40 -0.627 -0.608 -0.578 -0.531 -0.461 -0.352 -0.184  0.070  0.397  0.760  1.142  1.538  1.929  2.315  2.694  3.070  3.419  3.715  3.962
5.45 -0.644 -0.634 -0.614 -0.579 -0.521 -0.421 -0.258 -0.007  0.324  0.693  1.071  1.447  1.818  2.182  2.543  2.910  3.253  3.561  3.810
5.50 -0.650 -0.645 -0.635 -0.613 -0.569 -0.488 -0.342 -0.100  0.233  0.610  0.989  1.356  1.708  2.055  2.402  2.760  3.100  3.416  3.668
5.55 -0.653 -0.651 -0.645 -0.632 -0.604 -0.542 -0.418 -0.198  0.130  0.516  0.904  1.265  1.606  1.939  2.274  2.623  2.960  3.280  3.533
5.60 -0.655 -0.653 -0.649 -0.641 -0.622 -0.579 -0.482 -0.291  0.017  0.409  0.812  1.178  1.513  1.836  2.160  2.498  2.833  3.153  3.406
5.65 -0.655 -0.653 -0.650 -0.644 -0.631 -0.601 -0.530 -0.379 -0.106  0.276  0.700  1.086  1.426  1.744  2.059  2.386  2.719  3.034  3.288
5.70 -0.656 -0.654 -0.652 -0.646 -0.636 -0.611 -0.556 -0.438 -0.210  0.148  0.581  0.992  1.343  1.662  1.971  2.287  2.616  2.925  3.176
5.75 -0.656 -0.655 -0.653 -0.647 -0.638 -0.618 -0.574 -0.478 -0.290  0.037  0.469  0.895  1.262  1.584  1.889  2.197  2.522  2.823  3.069
5.80 -0.656 -0.655 -0.653 -0.649 -0.640 -0.622 -0.584 -0.503 -0.341 -0.050  0.367  0.799  1.179  1.507  1.812  2.116  2.435  2.729  2.965
5.85 -0.656 -0.656 -0.654 -0.650 -0.642 -0.626 -0.591 -0.520 -0.377 -0.114  0.280  0.709  1.099  1.433  1.740  2.044  2.356  2.641  2.868
5.90 -0.656 -0.655 -0.654 -0.651 -0.645 -0.630 -0.599 -0.534 -0.406 -0.167  0.202  0.627  1.024  1.367  1.676  1.980  2.283  2.555  2.775
5.95 -0.655 -0.654 -0.652 -0.649 -0.644 -0.631 -0.604 -0.545 -0.427 -0.206  0.142  0.556  0.958  1.309  1.622  1.923  2.214  2.467  2.686
6.00 -0.654 -0.652 -0.650 -0.646 -0.641 -0.630 -0.606 -0.553 -0.445 -0.235  0.098  0.504  0.907  1.264  1.579  1.871  2.144  2.378  2.612
6.10 -0.656 -0.653 -0.649 -0.641 -0.632 -0.619 -0.597 -0.554 -0.466 -0.286  0.015  0.408  0.817  1.185  1.491  1.755  1.992  2.209  2.495
6.20 -0.658 -0.658 -0.655 -0.650 -0.638 -0.618 -0.587 -0.538 -0.453 -0.296 -0.029  0.343  0.742  1.092  1.362  1.601  1.815  2.051  2.383
6.30 -0.659 -0.659 -0.658 -0.656 -0.652 -0.639 -0.610 -0.551 -0.449 -0.284 -0.031  0.305  0.655  0.953  1.196  1.420  1.634  1.925  2.265
6.40 -0.660 -0.660 -0.659 -0.658 -0.657 -0.651 -0.636 -0.597 -0.504 -0.325 -0.068  0.235  0.525  0.771  1.002  1.230  1.472  1.808  2.151
6.50 -0.661 -0.661 -0.660 -0.660 -0.658 -0.655 -0.647 -0.624 -0.563 -0.421 -0.179  0.096  0.349  0.577  0.808  1.046  1.340  1.695  2.032
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.658 -0.652 -0.636 -0.595 -0.497 -0.309 -0.065  0.174  0.399  0.619  0.884  1.221  1.583  1.911
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.660 -0.656 -0.644 -0.614 -0.544 -0.406 -0.204  0.017  0.236  0.467  0.756  1.111  1.471  1.789
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.650 -0.628 -0.576 -0.472 -0.311 -0.117  0.094  0.334  0.650  1.009  1.363  1.665
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.637 -0.597 -0.518 -0.388 -0.216 -0.018  0.239  0.559  0.912  1.252  1.529
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.642 -0.610 -0.547 -0.440 -0.291 -0.095  0.168  0.477  0.819  1.140  1.397
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.645 -0.615 -0.560 -0.469 -0.335 -0.146  0.099  0.394  0.722  1.029  1.243
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.665 -0.651 -0.622 -0.569 -0.487 -0.369 -0.194  0.027  0.310  0.624  0.896
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.635 -0.586 -0.513 -0.405 -0.251 -0.044  0.226  0.518
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.611 -0.547 -0.446 -0.308 -0.114  0.143  0.417
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.634 -0.579 -0.488 -0.362 -0.181  0.056
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.676 -0.655 -0.605 -0.527 -0.413 -0.247 -0.030
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.690 -0.672 -0.628 -0.563 -0.464 -0.314 -0.118
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.707 -0.689 -0.653 -0.599 -0.516 -0.383 -0.216
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.725 -0.707 -0.680 -0.638 -0.571 -0.459
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.742 -0.727 -0.708 -0.677 -0.626 -0.535
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.762 -0.752 -0.740 -0.722 -0.687 -0.620
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.819 -0.827 -0.823 -0.814
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.893 -0.899 -0.917 -0.949 -0.973 -1.247
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.996 -1.030 -1.088 -1.156

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.8860 Z=0.0040 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.431 -1.521 -1.651 -1.821 -2.015 -2.221 -2.425 -2.619 -2.789 -2.911 -2.957 -2.909 -2.777 -2.586 -2.375 -2.127 -1.836 -1.524 -1.172
3.80 -1.402 -1.390 -1.408 -1.456 -1.545 -1.674 -1.827 -1.989 -2.137 -2.242 -2.283 -2.236 -2.118 -1.948 -1.756 -1.543 -1.297 -1.044 -0.763
3.85 -1.381 -1.376 -1.371 -1.366 -1.362 -1.365 -1.390 -1.440 -1.499 -1.543 -1.552 -1.507 -1.412 -1.273 -1.111 -0.933 -0.719 -0.499 -0.262
3.90 -1.376 -1.377 -1.371 -1.358 -1.335 -1.291 -1.217 -1.118 -1.016 -0.925 -0.845 -0.768 -0.679 -0.569 -0.437 -0.301 -0.123  0.063  0.262
3.95 -1.264 -1.321 -1.351 -1.353 -1.335 -1.288 -1.192 -1.031 -0.804 -0.549 -0.317 -0.136 -0.003  0.113  0.223  0.335  0.476  0.626  0.792
4.00 -0.955 -1.058 -1.159 -1.244 -1.288 -1.276 -1.195 -1.027 -0.765 -0.422 -0.056  0.272  0.516  0.688  0.820  0.934  1.048  1.169  1.310
4.05 -0.881 -0.888 -0.919 -0.979 -1.057 -1.115 -1.108 -0.995 -0.754 -0.401  0.013  0.436  0.804  1.086  1.286  1.431  1.551  1.665  1.781
4.10 -0.864 -0.861 -0.858 -0.856 -0.856 -0.858 -0.847 -0.786 -0.636 -0.370  0.010  0.446  0.882  1.270  1.572  1.793  1.952  2.084  2.206
4.15 -0.861 -0.851 -0.841 -0.828 -0.805 -0.751 -0.649 -0.508 -0.342 -0.141  0.122  0.468  0.886  1.322  1.714  2.026  2.244  2.414  2.557
4.20 -0.863 -0.854 -0.841 -0.821 -0.791 -0.733 -0.615 -0.409 -0.140  0.135  0.394  0.663  0.979  1.364  1.778  2.155  2.458  2.681  2.849
4.25 -0.858 -0.853 -0.842 -0.822 -0.787 -0.725 -0.607 -0.411 -0.115  0.245  0.601  0.915  1.204  1.509  1.861  2.243  2.602  2.884  3.102
4.30 -0.845 -0.842 -0.834 -0.818 -0.786 -0.727 -0.614 -0.421 -0.141  0.236  0.659  1.073  1.433  1.743  2.049  2.384  2.733  3.059  3.322
4.35 -0.802 -0.818 -0.818 -0.805 -0.775 -0.717 -0.611 -0.431 -0.155  0.218  0.659  1.125  1.569  1.954  2.287  2.601  2.922  3.242  3.533
4.40 -0.674 -0.715 -0.751 -0.766 -0.750 -0.697 -0.596 -0.427 -0.162  0.204  0.649  1.131  1.626  2.091  2.495  2.847  3.166  3.466  3.755
4.45 -0.632 -0.631 -0.636 -0.649 -0.656 -0.628 -0.544 -0.380 -0.123  0.234  0.673  1.158  1.666  2.167  2.635  3.052  3.406  3.712  3.982
4.50 -0.625 -0.618 -0.604 -0.578 -0.533 -0.477 -0.399 -0.269 -0.044  0.289  0.713  1.192  1.700  2.217  2.728  3.200  3.606  3.943  4.217
4.55 -0.624 -0.614 -0.598 -0.567 -0.502 -0.381 -0.217 -0.040  0.170  0.450  0.823  1.272  1.763  2.273  2.792  3.297  3.749  4.122  4.418
4.60 -0.626 -0.617 -0.601 -0.571 -0.508 -0.380 -0.164  0.125  0.431  0.719  1.032  1.412  1.853  2.336  2.847  3.363  3.841  4.246  4.567
4.65 -0.623 -0.616 -0.602 -0.576 -0.519 -0.401 -0.188  0.135  0.542  0.946  1.298  1.627  1.997  2.427  2.910  3.415  3.901  4.325  4.665
4.70 -0.622 -0.613 -0.600 -0.577 -0.528 -0.423 -0.230  0.078  0.488  0.967  1.438  1.838  2.190  2.561  2.994  3.468  3.944  4.374  4.726
4.75 -0.621 -0.612 -0.597 -0.577 -0.534 -0.444 -0.273  0.004  0.389  0.861  1.384  1.896  2.336  2.714  3.104  3.533  3.983  4.406  4.762
4.80 -0.622 -0.610 -0.596 -0.575 -0.536 -0.455 -0.305 -0.054  0.300  0.744  1.255  1.804  2.340  2.804  3.210  3.610  4.026  4.433  4.785
4.85 -0.623 -0.612 -0.596 -0.574 -0.536 -0.464 -0.327 -0.100  0.229  0.646  1.136  1.677  2.249  2.789  3.259  3.675  4.074  4.463  4.803
4.90 -0.618 -0.607 -0.591 -0.568 -0.530 -0.461 -0.335 -0.123  0.189  0.591  1.061  1.591  2.159  2.727  3.252  3.711  4.119  4.497  4.822
4.95 -0.608 -0.598 -0.580 -0.554 -0.514 -0.447 -0.328 -0.130  0.167  0.564  1.026  1.544  2.102  2.673  3.227  3.722  4.153  4.530  4.841
5.00 -0.581 -0.576 -0.564 -0.538 -0.495 -0.427 -0.312 -0.122  0.170  0.563  1.022  1.536  2.087  2.650  3.215  3.730  4.180  4.555  4.846
5.05 -0.538 -0.531 -0.520 -0.500 -0.459 -0.388 -0.272 -0.087  0.201  0.588  1.046  1.556  2.103  2.663  3.224  3.744  4.198  4.564  4.831
5.10 -0.495 -0.483 -0.469 -0.445 -0.403 -0.333 -0.216 -0.035  0.237  0.618  1.078  1.591  2.130  2.692  3.245  3.756  4.199  4.542  4.782
5.15 -0.471 -0.448 -0.422 -0.388 -0.341 -0.263 -0.140  0.044  0.313  0.685  1.136  1.641  2.167  2.717  3.254  3.744  4.162  4.477  4.693
5.20 -0.474 -0.443 -0.406 -0.362 -0.302 -0.209 -0.067  0.134  0.406  0.765  1.199  1.691  2.199  2.719  3.222  3.682  4.073  4.364  4.572
5.25 -0.512 -0.476 -0.433 -0.380 -0.307 -0.202 -0.043  0.178  0.459  0.808  1.231  1.704  2.188  2.672  3.136  3.564  3.935  4.215  4.429
5.30 -0.552 -0.515 -0.468 -0.410 -0.333 -0.221 -0.051  0.186  0.483  0.834  1.239  1.682  2.133  2.577  3.005  3.410  3.769  4.048  4.274
5.35 -0.599 -0.571 -0.530 -0.472 -0.393 -0.280 -0.107  0.142  0.455  0.809  1.202  1.622  2.041  2.453  2.853  3.241  3.595  3.880  4.118
5.40 -0.627 -0.609 -0.578 -0.532 -0.461 -0.352 -0.184  0.070  0.397  0.761  1.143  1.539  1.931  2.319  2.699  3.076  3.425  3.721  3.967
5.45 -0.644 -0.634 -0.614 -0.580 -0.521 -0.421 -0.256 -0.005  0.325  0.694  1.072  1.449  1.822  2.189  2.554  2.923  3.268  3.576  3.823
5.50 -0.650 -0.645 -0.634 -0.612 -0.569 -0.487 -0.339 -0.096  0.237  0.613  0.991  1.359  1.716  2.070  2.425  2.789  3.131  3.447  3.693
5.55 -0.653 -0.650 -0.645 -0.632 -0.603 -0.540 -0.415 -0.193  0.137  0.522  0.909  1.272  1.622  1.968  2.317  2.675  3.016  3.335  3.575
5.60 -0.654 -0.653 -0.649 -0.640 -0.621 -0.577 -0.477 -0.282  0.027  0.419  0.823  1.194  1.543  1.887  2.231  2.584  2.925  3.237  3.468
5.65 -0.655 -0.653 -0.650 -0.643 -0.630 -0.599 -0.525 -0.367 -0.091  0.292  0.719  1.117  1.477  1.826  2.170  2.517  2.854  3.150  3.373
5.70 -0.656 -0.654 -0.651 -0.645 -0.634 -0.609 -0.551 -0.427 -0.190  0.173  0.613  1.042  1.424  1.784  2.132  2.474  2.803  3.075  3.291
5.75 -0.656 -0.655 -0.652 -0.646 -0.636 -0.614 -0.567 -0.467 -0.269  0.071  0.519  0.971  1.380  1.755  2.109  2.445  2.755  2.999  3.204
5.80 -0.656 -0.655 -0.653 -0.648 -0.638 -0.617 -0.575 -0.488 -0.318 -0.011  0.432  0.906  1.341  1.733  2.093  2.420  2.702  2.924  3.101
5.85 -0.656 -0.655 -0.653 -0.649 -0.640 -0.620 -0.580 -0.500 -0.347 -0.067  0.356  0.843  1.304  1.712  2.075  2.387  2.640  2.844  3.008
5.90 -0.656 -0.655 -0.654 -0.650 -0.643 -0.625 -0.586 -0.510 -0.366 -0.107  0.295  0.782  1.263  1.686  2.045  2.338  2.565  2.757  2.914
5.95 -0.655 -0.654 -0.652 -0.649 -0.642 -0.626 -0.590 -0.515 -0.376 -0.128  0.258  0.735  1.219  1.650  2.000  2.271  2.479  2.660  2.820
6.00 -0.654 -0.652 -0.650 -0.646 -0.640 -0.626 -0.593 -0.522 -0.384 -0.137  0.242  0.707  1.181  1.602  1.937  2.188  2.385  2.554  2.734
6.10 -0.656 -0.653 -0.649 -0.641 -0.632 -0.616 -0.588 -0.529 -0.404 -0.165  0.196  0.636  1.079  1.464  1.760  1.988  2.177  2.352  2.589
6.20 -0.658 -0.658 -0.655 -0.650 -0.638 -0.617 -0.582 -0.521 -0.407 -0.195  0.136  0.538  0.936  1.272  1.534  1.759  1.955  2.162  2.452
6.30 -0.659 -0.659 -0.658 -0.657 -0.651 -0.638 -0.607 -0.541 -0.421 -0.218  0.080  0.432  0.769  1.056  1.305  1.529  1.739  2.005  2.316
6.40 -0.660 -0.660 -0.659 -0.658 -0.656 -0.650 -0.634 -0.591 -0.487 -0.289 -0.010  0.298  0.583  0.834  1.075  1.310  1.551  1.865  2.189
6.50 -0.661 -0.661 -0.660 -0.660 -0.658 -0.655 -0.646 -0.620 -0.553 -0.401 -0.151  0.128  0.384  0.622  0.862  1.108  1.397  1.735  2.061
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.658 -0.651 -0.634 -0.589 -0.486 -0.292 -0.044  0.200  0.432  0.664  0.934  1.263  1.613  1.931
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.643 -0.610 -0.537 -0.394 -0.188  0.037  0.263  0.504  0.795  1.142  1.494  1.803
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.659 -0.649 -0.626 -0.571 -0.464 -0.299 -0.100  0.117  0.364  0.680  1.032  1.379  1.677
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.635 -0.594 -0.512 -0.378 -0.202  0.002  0.263  0.582  0.930  1.266  1.540
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.641 -0.607 -0.542 -0.432 -0.279 -0.078  0.187  0.495  0.834  1.153  1.408
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.644 -0.613 -0.556 -0.462 -0.325 -0.132  0.114  0.408  0.735  1.041  1.253
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.665 -0.651 -0.620 -0.566 -0.482 -0.361 -0.183  0.040  0.322  0.637  0.907
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.634 -0.584 -0.508 -0.398 -0.242 -0.034  0.237  0.530
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.649 -0.609 -0.544 -0.441 -0.301 -0.105  0.154  0.427
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.663 -0.632 -0.577 -0.484 -0.356 -0.173  0.066
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.676 -0.653 -0.603 -0.523 -0.408 -0.240 -0.020
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.690 -0.671 -0.626 -0.560 -0.459 -0.307 -0.109
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.706 -0.688 -0.652 -0.596 -0.511 -0.377 -0.208
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.731 -0.728 -0.724 -0.706 -0.679 -0.635 -0.566 -0.452
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.727 -0.706 -0.675 -0.622 -0.529
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.762 -0.752 -0.738 -0.720 -0.683 -0.614
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.816 -0.818 -0.825 -0.819 -0.809
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.916 -0.947 -0.970 -1.244
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.029 -1.086 -1.153

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.8660 Z=0.0040 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.424 -1.513 -1.642 -1.809 -1.998 -2.193 -2.381 -2.549 -2.684 -2.770 -2.791 -2.733 -2.603 -2.421 -2.224 -1.971 -1.703 -1.412 -1.091
3.80 -1.394 -1.383 -1.401 -1.448 -1.537 -1.664 -1.812 -1.966 -2.098 -2.177 -2.181 -2.104 -1.974 -1.797 -1.622 -1.397 -1.166 -0.919 -0.638
3.85 -1.373 -1.368 -1.363 -1.358 -1.354 -1.357 -1.381 -1.428 -1.481 -1.514 -1.504 -1.435 -1.317 -1.165 -1.007 -0.817 -0.610 -0.393 -0.155
3.90 -1.369 -1.369 -1.363 -1.350 -1.327 -1.283 -1.208 -1.108 -1.003 -0.908 -0.821 -0.733 -0.631 -0.505 -0.370 -0.219 -0.042  0.143  0.342
3.95 -1.261 -1.316 -1.344 -1.346 -1.327 -1.280 -1.184 -1.021 -0.792 -0.535 -0.300 -0.116  0.023  0.147  0.264  0.387  0.532  0.685  0.853
4.00 -0.956 -1.057 -1.156 -1.239 -1.281 -1.267 -1.185 -1.015 -0.750 -0.405 -0.036  0.292  0.538  0.713  0.849  0.968  1.088  1.215  1.358
4.05 -0.882 -0.889 -0.919 -0.978 -1.054 -1.109 -1.100 -0.983 -0.738 -0.381  0.036  0.461  0.830  1.113  1.314  1.463  1.587  1.705  1.825
4.10 -0.865 -0.862 -0.858 -0.855 -0.854 -0.854 -0.839 -0.774 -0.619 -0.347  0.037  0.476  0.914  1.302  1.606  1.830  1.990  2.127  2.253
4.15 -0.861 -0.851 -0.840 -0.827 -0.802 -0.744 -0.637 -0.489 -0.319 -0.114  0.153  0.503  0.924  1.360  1.754  2.067  2.288  2.463  2.611
4.20 -0.861 -0.853 -0.839 -0.818 -0.787 -0.726 -0.603 -0.382 -0.102  0.176  0.436  0.705  1.023  1.409  1.825  2.201  2.506  2.735  2.908
4.25 -0.854 -0.849 -0.838 -0.817 -0.782 -0.717 -0.593 -0.388 -0.070  0.301  0.657  0.970  1.258  1.565  1.918  2.298  2.658  2.944  3.166
4.30 -0.836 -0.833 -0.826 -0.810 -0.778 -0.716 -0.599 -0.396 -0.107  0.292  0.726  1.140  1.499  1.808  2.114  2.448  2.797  3.123  3.389
4.35 -0.796 -0.810 -0.807 -0.793 -0.762 -0.703 -0.593 -0.405 -0.121  0.266  0.718  1.191  1.637  2.022  2.355  2.671  2.990  3.309  3.601
4.40 -0.672 -0.711 -0.744 -0.756 -0.736 -0.679 -0.575 -0.399 -0.127  0.244  0.696  1.187  1.688  2.156  2.563  2.915  3.232  3.531  3.821
4.45 -0.632 -0.630 -0.634 -0.645 -0.648 -0.613 -0.522 -0.350 -0.086  0.274  0.713  1.202  1.717  2.223  2.697  3.115  3.468  3.772  4.042
4.50 -0.627 -0.618 -0.604 -0.577 -0.530 -0.470 -0.384 -0.242 -0.006  0.334  0.758  1.237  1.744  2.267  2.784  3.258  3.662  3.996  4.268
4.55 -0.626 -0.615 -0.598 -0.566 -0.499 -0.376 -0.209 -0.025  0.198  0.492  0.872  1.321  1.812  2.321  2.844  3.351  3.800  4.170  4.461
4.60 -0.628 -0.619 -0.602 -0.571 -0.504 -0.372 -0.153  0.136  0.448  0.746  1.073  1.462  1.907  2.389  2.899  3.415  3.891  4.291  4.608
4.65 -0.626 -0.618 -0.604 -0.577 -0.517 -0.392 -0.169  0.156  0.560  0.965  1.324  1.666  2.047  2.483  2.965  3.468  3.951  4.371  4.706
4.70 -0.624 -0.616 -0.602 -0.578 -0.528 -0.417 -0.213  0.110  0.524  0.996  1.463  1.867  2.230  2.611  3.048  3.521  3.994  4.420  4.767
4.75 -0.624 -0.615 -0.599 -0.578 -0.534 -0.440 -0.259  0.034  0.437  0.914  1.429  1.934  2.372  2.755  3.152  3.583  4.030  4.450  4.800
4.80 -0.624 -0.613 -0.598 -0.577 -0.537 -0.453 -0.296 -0.031  0.341  0.803  1.321  1.865  2.392  2.849  3.256  3.656  4.070  4.473  4.816
4.85 -0.626 -0.614 -0.598 -0.576 -0.538 -0.463 -0.320 -0.083  0.261  0.694  1.201  1.752  2.321  2.850  3.314  3.723  4.116  4.499  4.827
4.90 -0.620 -0.610 -0.593 -0.570 -0.531 -0.461 -0.330 -0.111  0.214  0.629  1.114  1.659  2.234  2.802  3.320  3.765  4.161  4.529  4.840
4.95 -0.610 -0.600 -0.582 -0.556 -0.515 -0.447 -0.325 -0.120  0.185  0.594  1.068  1.600  2.170  2.751  3.302  3.783  4.198  4.560  4.855
5.00 -0.584 -0.579 -0.566 -0.540 -0.496 -0.427 -0.309 -0.114  0.185  0.585  1.056  1.580  2.142  2.720  3.288  3.793  4.226  4.584  4.858
5.05 -0.540 -0.533 -0.522 -0.502 -0.461 -0.389 -0.270 -0.080  0.214  0.607  1.073  1.592  2.148  2.720  3.287  3.802  4.242  4.590  4.840
5.10 -0.497 -0.485 -0.471 -0.446 -0.405 -0.333 -0.215 -0.030  0.247  0.634  1.101  1.621  2.167  2.738  3.295  3.803  4.234  4.561  4.787
5.15 -0.473 -0.450 -0.424 -0.390 -0.342 -0.264 -0.139  0.048  0.322  0.698  1.154  1.666  2.196  2.750  3.289  3.776  4.185  4.488  4.694
5.20 -0.476 -0.445 -0.408 -0.364 -0.303 -0.210 -0.067  0.136  0.412  0.775  1.213  1.709  2.221  2.742  3.244  3.699  4.084  4.368  4.570
5.25 -0.514 -0.478 -0.436 -0.382 -0.309 -0.203 -0.044  0.179  0.463  0.815  1.241  1.716  2.202  2.685  3.146  3.571  3.938  4.214  4.425
5.30 -0.554 -0.517 -0.469 -0.412 -0.335 -0.223 -0.052  0.186  0.485  0.838  1.245  1.689  2.140  2.584  3.010  3.412  3.769  4.046  4.270
5.35 -0.600 -0.572 -0.531 -0.473 -0.394 -0.281 -0.108  0.142  0.456  0.811  1.205  1.626  2.044  2.456  2.855  3.242  3.594  3.879  4.116
5.40 -0.628 -0.610 -0.580 -0.533 -0.461 -0.352 -0.183  0.071  0.398  0.762  1.145  1.540  1.933  2.321  2.702  3.079  3.426  3.723  3.968
5.45 -0.644 -0.634 -0.615 -0.580 -0.521 -0.419 -0.252  0.000  0.328  0.695  1.072  1.450  1.824  2.193  2.559  2.929  3.274  3.583  3.830
5.50 -0.650 -0.645 -0.634 -0.612 -0.568 -0.486 -0.335 -0.088  0.245  0.617  0.993  1.361  1.720  2.078  2.436  2.801  3.144  3.463  3.710
5.55 -0.652 -0.650 -0.644 -0.631 -0.601 -0.537 -0.409 -0.183  0.149  0.531  0.914  1.277  1.631  1.982  2.335  2.696  3.041  3.364  3.605
5.60 -0.654 -0.652 -0.649 -0.640 -0.620 -0.573 -0.469 -0.269  0.042  0.433  0.833  1.204  1.559  1.911  2.259  2.617  2.965  3.285  3.515
5.65 -0.655 -0.653 -0.649 -0.643 -0.629 -0.596 -0.517 -0.351 -0.071  0.311  0.735  1.134  1.502  1.860  2.210  2.565  2.917  3.223  3.444
5.70 -0.656 -0.654 -0.650 -0.644 -0.632 -0.606 -0.544 -0.410 -0.164  0.200  0.637  1.068  1.458  1.830  2.186  2.543  2.894  3.179  3.397
5.75 -0.656 -0.654 -0.651 -0.645 -0.634 -0.611 -0.560 -0.452 -0.241  0.106  0.554  1.008  1.426  1.816  2.182  2.540  2.880  3.134  3.339
5.80 -0.656 -0.655 -0.652 -0.646 -0.635 -0.612 -0.567 -0.474 -0.292  0.030  0.481  0.958  1.402  1.812  2.192  2.551  2.867  3.093  3.246
5.85 -0.656 -0.655 -0.653 -0.647 -0.636 -0.613 -0.569 -0.485 -0.322 -0.025  0.414  0.913  1.385  1.814  2.206  2.559  2.840  3.039  3.171
5.90 -0.656 -0.655 -0.653 -0.649 -0.639 -0.616 -0.570 -0.489 -0.338 -0.064  0.361  0.872  1.371  1.819  2.214  2.551  2.794  2.968  3.087
5.95 -0.655 -0.654 -0.652 -0.647 -0.639 -0.617 -0.571 -0.486 -0.339 -0.078  0.330  0.839  1.353  1.815  2.205  2.514  2.722  2.878  2.995
6.00 -0.654 -0.652 -0.649 -0.645 -0.637 -0.618 -0.574 -0.485 -0.335 -0.073  0.327  0.821  1.333  1.794  2.169  2.446  2.630  2.765  2.903
6.10 -0.656 -0.653 -0.649 -0.641 -0.630 -0.611 -0.573 -0.492 -0.333 -0.062  0.323  0.787  1.257  1.673  1.997  2.230  2.399  2.543  2.729
6.20 -0.658 -0.658 -0.655 -0.649 -0.637 -0.614 -0.572 -0.493 -0.341 -0.082  0.286  0.702  1.104  1.451  1.733  1.959  2.144  2.322  2.562
6.30 -0.659 -0.659 -0.658 -0.657 -0.651 -0.636 -0.601 -0.524 -0.374 -0.129  0.204  0.561  0.893  1.187  1.456  1.686  1.895  2.130  2.403
6.40 -0.660 -0.660 -0.659 -0.658 -0.656 -0.649 -0.630 -0.580 -0.460 -0.234  0.067  0.377  0.664  0.930  1.189  1.436  1.676  1.959  2.256
6.50 -0.661 -0.661 -0.660 -0.660 -0.658 -0.654 -0.643 -0.614 -0.537 -0.370 -0.107  0.178  0.442  0.696  0.953  1.211  1.493  1.806  2.114
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.657 -0.650 -0.630 -0.579 -0.465 -0.262 -0.007  0.245  0.491  0.740  1.018  1.336  1.667  1.967
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.640 -0.604 -0.523 -0.372 -0.159  0.074  0.311  0.568  0.863  1.198  1.536  1.829
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.647 -0.621 -0.562 -0.448 -0.276 -0.070  0.158  0.418  0.734  1.076  1.408  1.701
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.632 -0.587 -0.500 -0.360 -0.177  0.038  0.308  0.625  0.964  1.291  1.562
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.639 -0.603 -0.533 -0.417 -0.257 -0.047  0.223  0.528  0.861  1.177  1.428
7.10 -0.670 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.642 -0.610 -0.549 -0.450 -0.306 -0.107  0.143  0.435  0.760  1.063  1.272
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.650 -0.617 -0.560 -0.472 -0.345 -0.163  0.063  0.345  0.660  0.929
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.632 -0.580 -0.501 -0.386 -0.225 -0.015  0.258  0.552
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.669 -0.647 -0.605 -0.537 -0.431 -0.287 -0.088  0.174  0.448
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.629 -0.571 -0.475 -0.344 -0.157  0.085
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.675 -0.651 -0.598 -0.516 -0.397 -0.225 -0.002
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.669 -0.623 -0.554 -0.449 -0.293 -0.093
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.706 -0.686 -0.648 -0.591 -0.502 -0.363 -0.192
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.728 -0.723 -0.705 -0.676 -0.630 -0.557 -0.440
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.726 -0.704 -0.670 -0.614 -0.517
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.736 -0.715 -0.675 -0.603
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.816 -0.820 -0.812 -0.799
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.914 -0.943 -0.963 -1.238
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.995 -1.027 -1.082 -1.148

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.7960 Z=0.0040 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.400 -1.488 -1.611 -1.768 -1.939 -2.101 -2.240 -2.348 -2.430 -2.486 -2.496 -2.444 -2.328 -2.180 -1.973 -1.741 -1.495 -1.227 -0.930
3.80 -1.368 -1.359 -1.377 -1.423 -1.509 -1.629 -1.763 -1.888 -1.968 -1.979 -1.917 -1.814 -1.681 -1.545 -1.365 -1.164 -0.947 -0.703 -0.442
3.85 -1.348 -1.343 -1.338 -1.333 -1.329 -1.331 -1.351 -1.389 -1.421 -1.416 -1.350 -1.227 -1.074 -0.921 -0.771 -0.591 -0.402 -0.192  0.042
3.90 -1.345 -1.345 -1.339 -1.326 -1.302 -1.258 -1.181 -1.076 -0.963 -0.852 -0.742 -0.621 -0.481 -0.326 -0.186 -0.022  0.141  0.316  0.509
3.95 -1.250 -1.298 -1.322 -1.321 -1.302 -1.253 -1.155 -0.989 -0.755 -0.491 -0.248 -0.053  0.104  0.250  0.387  0.532  0.679  0.830  0.998
4.00 -0.961 -1.059 -1.151 -1.227 -1.262 -1.242 -1.155 -0.981 -0.710 -0.360  0.011  0.343  0.593  0.777  0.927  1.063  1.195  1.333  1.478
4.05 -0.889 -0.895 -0.924 -0.979 -1.049 -1.098 -1.080 -0.952 -0.697 -0.333  0.088  0.514  0.884  1.169  1.376  1.535  1.672  1.800  1.930
4.10 -0.870 -0.866 -0.862 -0.858 -0.854 -0.849 -0.829 -0.755 -0.588 -0.300  0.094  0.538  0.977  1.366  1.673  1.901  2.069  2.216  2.352
4.15 -0.864 -0.854 -0.843 -0.827 -0.799 -0.734 -0.619 -0.465 -0.288 -0.074  0.205  0.567  0.994  1.433  1.830  2.146  2.371  2.557  2.715
4.20 -0.861 -0.853 -0.839 -0.817 -0.783 -0.714 -0.577 -0.335 -0.048  0.229  0.490  0.765  1.093  1.488  1.909  2.285  2.597  2.836  3.022
4.25 -0.847 -0.844 -0.833 -0.812 -0.775 -0.703 -0.564 -0.335  0.012  0.388  0.736  1.042  1.332  1.646  2.006  2.391  2.758  3.055  3.287
4.30 -0.820 -0.819 -0.813 -0.798 -0.765 -0.699 -0.569 -0.342 -0.027  0.401  0.839  1.241  1.591  1.898  2.206  2.547  2.907  3.241  3.517
4.35 -0.786 -0.795 -0.788 -0.772 -0.740 -0.678 -0.559 -0.351 -0.043  0.372  0.839  1.314  1.751  2.128  2.459  2.777  3.102  3.429  3.731
4.40 -0.672 -0.707 -0.734 -0.738 -0.708 -0.644 -0.531 -0.341 -0.049  0.337  0.804  1.309  1.814  2.275  2.675  3.024  3.343  3.647  3.948
4.45 -0.638 -0.635 -0.635 -0.640 -0.633 -0.581 -0.473 -0.283 -0.005  0.365  0.806  1.304  1.832  2.341  2.812  3.228  3.578  3.885  4.161
4.50 -0.633 -0.624 -0.608 -0.579 -0.528 -0.458 -0.351 -0.179  0.083  0.434  0.858  1.336  1.844  2.375  2.899  3.371  3.770  4.102  4.375
4.55 -0.634 -0.622 -0.603 -0.567 -0.496 -0.370 -0.195  0.010  0.264  0.587  0.981  1.427  1.916  2.423  2.952  3.462  3.905  4.270  4.556
4.60 -0.637 -0.627 -0.609 -0.573 -0.499 -0.357 -0.134  0.158  0.483  0.808  1.165  1.570  2.019  2.498  3.007  3.524  3.996  4.389  4.701
4.65 -0.634 -0.626 -0.611 -0.581 -0.513 -0.373 -0.132  0.197  0.593  1.001  1.379  1.750  2.154  2.597  3.077  3.578  4.057  4.469  4.798
4.70 -0.633 -0.624 -0.610 -0.583 -0.528 -0.403 -0.172  0.174  0.591  1.046  1.506  1.924  2.314  2.715  3.159  3.630  4.100  4.519  4.860
4.75 -0.632 -0.624 -0.607 -0.585 -0.535 -0.431 -0.225  0.104  0.532  1.007  1.503  1.994  2.439  2.839  3.253  3.690  4.134  4.548  4.887
4.80 -0.633 -0.622 -0.607 -0.584 -0.540 -0.448 -0.271  0.028  0.436  0.921  1.437  1.964  2.476  2.930  3.349  3.759  4.171  4.566  4.891
4.85 -0.635 -0.623 -0.607 -0.583 -0.543 -0.460 -0.301 -0.038  0.341  0.806  1.333  1.887  2.440  2.953  3.415  3.824  4.213  4.585  4.890
4.90 -0.629 -0.619 -0.602 -0.578 -0.537 -0.461 -0.316 -0.074  0.280  0.723  1.234  1.797  2.372  2.931  3.440  3.875  4.257  4.609  4.892
4.95 -0.619 -0.610 -0.591 -0.563 -0.521 -0.449 -0.315 -0.090  0.237  0.671  1.168  1.722  2.306  2.891  3.437  3.902  4.296  4.633  4.897
5.00 -0.592 -0.587 -0.574 -0.548 -0.503 -0.430 -0.303 -0.090  0.230  0.645  1.139  1.684  2.260  2.856  3.423  3.914  4.322  4.651  4.889
5.05 -0.548 -0.541 -0.530 -0.509 -0.467 -0.392 -0.266 -0.062  0.250  0.659  1.142  1.678  2.246  2.838  3.410  3.913  4.329  4.644  4.860
5.10 -0.505 -0.493 -0.478 -0.454 -0.411 -0.337 -0.212 -0.016  0.278  0.678  1.160  1.692  2.250  2.833  3.393  3.891  4.300  4.598  4.796
5.15 -0.481 -0.457 -0.431 -0.397 -0.348 -0.267 -0.138  0.058  0.345  0.735  1.200  1.723  2.262  2.821  3.359  3.834  4.223  4.505  4.692
5.20 -0.485 -0.453 -0.416 -0.372 -0.310 -0.215 -0.067  0.143  0.428  0.800  1.247  1.751  2.267  2.787  3.285  3.728  4.098  4.369  4.560
5.25 -0.522 -0.486 -0.443 -0.390 -0.316 -0.208 -0.045  0.182  0.473  0.832  1.264  1.743  2.230  2.710  3.166  3.581  3.939  4.207  4.412
5.30 -0.559 -0.523 -0.476 -0.419 -0.342 -0.229 -0.055  0.186  0.490  0.847  1.257  1.704  2.155  2.596  3.018  3.412  3.763  4.036  4.256
5.35 -0.605 -0.577 -0.536 -0.478 -0.400 -0.286 -0.111  0.141  0.457  0.815  1.211  1.633  2.051  2.462  2.859  3.240  3.587  3.869  4.104
5.40 -0.630 -0.613 -0.583 -0.536 -0.463 -0.351 -0.180  0.073  0.399  0.763  1.147  1.542  1.937  2.325  2.705  3.078  3.422  3.716  3.961
5.45 -0.644 -0.635 -0.617 -0.582 -0.522 -0.415 -0.240  0.013  0.336  0.699  1.074  1.451  1.827  2.198  2.566  2.933  3.275  3.582  3.830
5.50 -0.650 -0.645 -0.634 -0.612 -0.567 -0.480 -0.320 -0.067  0.267  0.630  0.999  1.364  1.726  2.088  2.448  2.811  3.153  3.471  3.719
5.55 -0.652 -0.650 -0.644 -0.630 -0.597 -0.528 -0.391 -0.154  0.182  0.558  0.929  1.287  1.644  2.000  2.356  2.716  3.061  3.385  3.628
5.60 -0.654 -0.652 -0.648 -0.639 -0.615 -0.562 -0.445 -0.231  0.084  0.469  0.861  1.226  1.583  1.943  2.292  2.649  3.000  3.324  3.559
5.65 -0.655 -0.652 -0.649 -0.642 -0.626 -0.586 -0.492 -0.305 -0.014  0.361  0.776  1.170  1.542  1.906  2.256  2.612  2.969  3.285  3.518
5.70 -0.656 -0.653 -0.649 -0.642 -0.629 -0.598 -0.523 -0.363 -0.096  0.270  0.694  1.120  1.514  1.892  2.248  2.607  2.969  3.274  3.520
5.75 -0.656 -0.654 -0.650 -0.642 -0.630 -0.604 -0.542 -0.410 -0.168  0.192  0.632  1.079  1.499  1.895  2.263  2.627  2.988  3.271  3.511
5.80 -0.656 -0.654 -0.650 -0.642 -0.628 -0.603 -0.551 -0.439 -0.223  0.127  0.583  1.051  1.494  1.910  2.295  2.668  3.018  3.284  3.430
5.85 -0.656 -0.654 -0.651 -0.643 -0.627 -0.599 -0.550 -0.452 -0.260  0.075  0.529  1.030  1.499  1.936  2.339  2.719  3.045  3.285  3.403
5.90 -0.656 -0.655 -0.652 -0.645 -0.628 -0.597 -0.545 -0.455 -0.280  0.035  0.492  1.014  1.513  1.970  2.386  2.764  3.055  3.262  3.359
5.95 -0.655 -0.654 -0.650 -0.644 -0.629 -0.595 -0.535 -0.442 -0.277  0.019  0.467  1.004  1.526  2.003  2.426  2.786  3.033  3.207  3.294
6.00 -0.654 -0.652 -0.649 -0.642 -0.629 -0.596 -0.531 -0.426 -0.263  0.031  0.471  0.998  1.536  2.023  2.441  2.768  2.978  3.097  3.209
6.10 -0.656 -0.653 -0.649 -0.639 -0.625 -0.595 -0.532 -0.411 -0.218  0.085  0.503  1.000  1.510  1.970  2.339  2.598  2.765  2.884  3.017
6.20 -0.658 -0.658 -0.655 -0.648 -0.633 -0.603 -0.541 -0.420 -0.209  0.098  0.502  0.939  1.365  1.750  2.072  2.310  2.489  2.639  2.812
6.30 -0.659 -0.659 -0.658 -0.657 -0.649 -0.630 -0.581 -0.472 -0.266  0.037  0.401  0.766  1.115  1.446  1.753  1.997  2.206  2.403  2.615
6.40 -0.660 -0.660 -0.659 -0.659 -0.655 -0.645 -0.618 -0.547 -0.387 -0.117  0.210  0.530  0.839  1.146  1.441  1.707  1.947  2.185  2.431
6.50 -0.661 -0.661 -0.660 -0.660 -0.657 -0.651 -0.635 -0.592 -0.490 -0.291 -0.007  0.295  0.584  0.878  1.169  1.451  1.721  1.989  2.259
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.645 -0.616 -0.548 -0.410 -0.185  0.089  0.364  0.644  0.932  1.227  1.523  1.816  2.075
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.659 -0.651 -0.631 -0.583 -0.485 -0.312 -0.079  0.176  0.442  0.736  1.041  1.351  1.658  1.911
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.641 -0.607 -0.534 -0.402 -0.211  0.018  0.274  0.564  0.883  1.200  1.499  1.774
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.622 -0.567 -0.465 -0.306 -0.102  0.142  0.434  0.747  1.065  1.371  1.630
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.652 -0.631 -0.588 -0.505 -0.373 -0.191  0.045  0.328  0.627  0.943  1.252  1.493
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.637 -0.598 -0.527 -0.413 -0.250 -0.031  0.229  0.517  0.836  1.135  1.334
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.608 -0.542 -0.441 -0.299 -0.101  0.134  0.417  0.733  0.996
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.669 -0.656 -0.625 -0.565 -0.476 -0.348 -0.173  0.046  0.325  0.621
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.666 -0.641 -0.594 -0.517 -0.399 -0.243 -0.034  0.238  0.514
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.657 -0.620 -0.554 -0.448 -0.306 -0.107  0.145
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.686 -0.671 -0.643 -0.584 -0.492 -0.363 -0.177  0.054
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.697 -0.685 -0.662 -0.610 -0.533 -0.417 -0.247 -0.039
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.703 -0.680 -0.637 -0.572 -0.471 -0.320 -0.142
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.721 -0.700 -0.667 -0.613 -0.529 -0.400
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.722 -0.696 -0.654 -0.586 -0.479
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.729 -0.700 -0.649 -0.567
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.813 -0.809 -0.806 -0.788 -0.767
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.895 -0.908 -0.930 -0.941 -1.218
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.021 -1.070 -1.130

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.6960 Z=0.0040 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.368 -1.454 -1.571 -1.714 -1.860 -1.985 -2.081 -2.158 -2.228 -2.280 -2.292 -2.245 -2.151 -2.006 -1.807 -1.591 -1.355 -1.099 -0.817
3.80 -1.334 -1.327 -1.345 -1.390 -1.472 -1.582 -1.697 -1.784 -1.811 -1.769 -1.685 -1.586 -1.472 -1.354 -1.184 -1.002 -0.793 -0.549 -0.325
3.85 -1.315 -1.310 -1.305 -1.300 -1.296 -1.296 -1.311 -1.336 -1.340 -1.290 -1.170 -1.013 -0.855 -0.726 -0.578 -0.420 -0.244 -0.040  0.189
3.90 -1.313 -1.313 -1.306 -1.293 -1.269 -1.223 -1.144 -1.033 -0.909 -0.779 -0.640 -0.485 -0.315 -0.149 -0.005  0.145  0.294  0.459  0.644
3.95 -1.235 -1.274 -1.292 -1.289 -1.269 -1.219 -1.118 -0.946 -0.705 -0.433 -0.181  0.027  0.205  0.372  0.524  0.679  0.820  0.966  1.127
4.00 -0.971 -1.062 -1.146 -1.211 -1.237 -1.211 -1.119 -0.938 -0.660 -0.304  0.070  0.403  0.658  0.854  1.020  1.171  1.313  1.454  1.595
4.05 -0.899 -0.906 -0.934 -0.985 -1.047 -1.086 -1.056 -0.915 -0.649 -0.278  0.147  0.573  0.942  1.229  1.444  1.614  1.765  1.901  2.037
4.10 -0.879 -0.875 -0.870 -0.865 -0.859 -0.851 -0.825 -0.740 -0.556 -0.252  0.152  0.600  1.040  1.429  1.739  1.971  2.150  2.308  2.451
4.15 -0.872 -0.862 -0.849 -0.832 -0.800 -0.730 -0.611 -0.454 -0.270 -0.044  0.250  0.627  1.062  1.504  1.901  2.218  2.452  2.647  2.811
4.20 -0.866 -0.858 -0.844 -0.820 -0.782 -0.705 -0.555 -0.304 -0.015  0.261  0.525  0.810  1.153  1.560  1.985  2.364  2.682  2.927  3.124
4.25 -0.846 -0.843 -0.833 -0.812 -0.772 -0.694 -0.539 -0.289  0.072  0.447  0.786  1.088  1.382  1.708  2.081  2.475  2.849  3.153  3.395
4.30 -0.808 -0.809 -0.805 -0.791 -0.757 -0.686 -0.542 -0.293  0.044  0.483  0.918  1.308  1.650  1.957  2.273  2.628  3.002  3.344  3.629
4.35 -0.778 -0.782 -0.772 -0.755 -0.723 -0.658 -0.529 -0.301  0.028  0.461  0.936  1.405  1.831  2.198  2.527  2.852  3.192  3.532  3.845
4.40 -0.679 -0.708 -0.727 -0.721 -0.683 -0.612 -0.492 -0.287  0.024  0.422  0.899  1.410  1.913  2.364  2.751  3.100  3.427  3.743  4.058
4.45 -0.650 -0.646 -0.642 -0.639 -0.620 -0.549 -0.424 -0.217  0.073  0.451  0.894  1.397  1.932  2.439  2.900  3.310  3.662  3.975  4.263
4.50 -0.645 -0.636 -0.619 -0.588 -0.531 -0.449 -0.317 -0.115  0.171  0.529  0.950  1.427  1.936  2.471  2.993  3.459  3.855  4.189  4.469
4.55 -0.646 -0.634 -0.613 -0.574 -0.500 -0.370 -0.185  0.046  0.332  0.681  1.082  1.524  2.008  2.514  3.044  3.554  3.994  4.356  4.644
4.60 -0.649 -0.639 -0.619 -0.579 -0.498 -0.348 -0.121  0.176  0.517  0.869  1.253  1.670  2.119  2.592  3.100  3.617  4.088  4.477  4.787
4.65 -0.647 -0.638 -0.622 -0.589 -0.513 -0.359 -0.106  0.229  0.620  1.032  1.431  1.829  2.250  2.696  3.174  3.672  4.150  4.558  4.882
4.70 -0.646 -0.637 -0.621 -0.592 -0.530 -0.391 -0.139  0.221  0.640  1.085  1.540  1.973  2.389  2.805  3.254  3.726  4.194  4.608  4.942
4.75 -0.646 -0.637 -0.619 -0.595 -0.540 -0.422 -0.192  0.161  0.602  1.076  1.558  2.037  2.492  2.910  3.340  3.785  4.229  4.635  4.965
4.80 -0.647 -0.635 -0.619 -0.595 -0.547 -0.443 -0.245  0.083  0.516  1.011  1.522  2.034  2.535  2.992  3.427  3.850  4.266  4.652  4.963
4.85 -0.649 -0.636 -0.620 -0.595 -0.550 -0.458 -0.279  0.008  0.417  0.903  1.438  1.987  2.525  3.026  3.493  3.912  4.304  4.668  4.953
4.90 -0.643 -0.633 -0.615 -0.589 -0.546 -0.462 -0.301 -0.034  0.347  0.811  1.339  1.909  2.477  3.022  3.528  3.964  4.345  4.686  4.946
4.95 -0.632 -0.624 -0.604 -0.575 -0.531 -0.452 -0.304 -0.058  0.292  0.747  1.261  1.829  2.415  2.994  3.535  3.995  4.380  4.703  4.939
5.00 -0.605 -0.600 -0.587 -0.560 -0.513 -0.435 -0.296 -0.063  0.278  0.708  1.220  1.779  2.359  2.960  3.525  4.006  4.400  4.707  4.917
5.05 -0.561 -0.553 -0.542 -0.521 -0.477 -0.398 -0.262 -0.041  0.291  0.714  1.212  1.760  2.333  2.934  3.505  3.996  4.393  4.685  4.874
5.10 -0.517 -0.504 -0.489 -0.465 -0.420 -0.343 -0.210  0.000  0.312  0.726  1.220  1.761  2.325  2.913  3.470  3.955  4.343  4.619  4.796
5.15 -0.493 -0.469 -0.442 -0.408 -0.357 -0.273 -0.138  0.070  0.372  0.774  1.247  1.778  2.321  2.880  3.413  3.873  4.243  4.508  4.681
5.20 -0.496 -0.465 -0.427 -0.383 -0.319 -0.222 -0.069  0.149  0.445  0.828  1.282  1.791  2.308  2.825  3.315  3.745  4.100  4.359  4.542
5.25 -0.533 -0.498 -0.455 -0.401 -0.326 -0.216 -0.049  0.184  0.483  0.850  1.286  1.767  2.254  2.730  3.179  3.583  3.930  4.191  4.391
5.30 -0.566 -0.532 -0.487 -0.430 -0.353 -0.237 -0.061  0.186  0.493  0.855  1.268  1.717  2.166  2.604  3.021  3.408  3.750  4.018  4.235
5.35 -0.611 -0.583 -0.543 -0.486 -0.407 -0.292 -0.116  0.138  0.457  0.818  1.215  1.638  2.056  2.465  2.859  3.234  3.574  3.853  4.084
5.40 -0.634 -0.618 -0.589 -0.541 -0.466 -0.351 -0.177  0.075  0.400  0.763  1.147  1.543  1.938  2.327  2.705  3.073  3.411  3.702  3.944
5.45 -0.645 -0.637 -0.619 -0.586 -0.523 -0.411 -0.226  0.030  0.346  0.702  1.074  1.450  1.828  2.201  2.568  2.931  3.268  3.572  3.818
5.50 -0.650 -0.645 -0.634 -0.611 -0.566 -0.474 -0.302 -0.042  0.294  0.645  1.004  1.365  1.730  2.094  2.454  2.813  3.152  3.466  3.713
5.55 -0.652 -0.650 -0.643 -0.628 -0.593 -0.517 -0.368 -0.120  0.221  0.588  0.947  1.296  1.653  2.011  2.368  2.724  3.066  3.386  3.630
5.60 -0.654 -0.652 -0.647 -0.637 -0.610 -0.548 -0.416 -0.188  0.132  0.511  0.892  1.248  1.603  1.964  2.311  2.664  3.012  3.333  3.570
5.65 -0.654 -0.652 -0.648 -0.640 -0.621 -0.573 -0.462 -0.253  0.047  0.417  0.822  1.208  1.575  1.937  2.284  2.636  2.989  3.304  3.546
5.70 -0.655 -0.653 -0.648 -0.641 -0.626 -0.587 -0.496 -0.311 -0.023  0.345  0.757  1.173  1.563  1.936  2.286  2.640  2.998  3.309  3.576
5.75 -0.655 -0.653 -0.648 -0.640 -0.626 -0.595 -0.520 -0.362 -0.092  0.280  0.714  1.151  1.563  1.954  2.313  2.672  3.031  3.327  3.598
5.80 -0.655 -0.653 -0.648 -0.638 -0.623 -0.595 -0.533 -0.398 -0.149  0.225  0.683  1.141  1.573  1.984  2.359  2.727  3.081  3.372  3.515
5.85 -0.655 -0.654 -0.649 -0.637 -0.619 -0.589 -0.533 -0.417 -0.191  0.177  0.639  1.136  1.596  2.026  2.419  2.796  3.136  3.409  3.524
5.90 -0.656 -0.654 -0.650 -0.639 -0.618 -0.582 -0.525 -0.423 -0.218  0.137  0.613  1.135  1.626  2.077  2.486  2.869  3.182  3.427  3.520
5.95 -0.655 -0.654 -0.649 -0.639 -0.617 -0.575 -0.509 -0.407 -0.218  0.117  0.594  1.138  1.656  2.128  2.551  2.925  3.200  3.407  3.488
6.00 -0.654 -0.653 -0.647 -0.638 -0.618 -0.573 -0.497 -0.383 -0.205  0.126  0.599  1.140  1.682  2.171  2.597  2.945  3.183  3.300  3.420
6.10 -0.656 -0.653 -0.649 -0.637 -0.617 -0.575 -0.489 -0.347 -0.136  0.194  0.641  1.159  1.689  2.166  2.555  2.832  3.009  3.121  3.239
6.20 -0.659 -0.658 -0.656 -0.647 -0.629 -0.589 -0.505 -0.349 -0.105  0.227  0.653  1.109  1.558  1.967  2.310  2.556  2.737  2.875  3.020
6.30 -0.659 -0.659 -0.658 -0.657 -0.646 -0.621 -0.557 -0.415 -0.169  0.163  0.542  0.920  1.293  1.652  1.981  2.233  2.443  2.622  2.803
6.40 -0.660 -0.660 -0.659 -0.659 -0.653 -0.639 -0.602 -0.509 -0.315 -0.018  0.324  0.659  0.994  1.332  1.650  1.927  2.167  2.381  2.598
6.50 -0.661 -0.661 -0.660 -0.660 -0.656 -0.648 -0.625 -0.567 -0.440 -0.215  0.085  0.404  0.720  1.046  1.360  1.655  1.920  2.161  2.405
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.653 -0.638 -0.599 -0.514 -0.353 -0.107  0.185  0.484  0.793  1.109  1.414  1.698  1.966  2.193
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.657 -0.646 -0.619 -0.560 -0.442 -0.249  0.004  0.282  0.576  0.899  1.209  1.503  1.787  2.006
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.652 -0.633 -0.590 -0.502 -0.352 -0.140  0.112  0.396  0.710  1.032  1.331  1.602  1.861
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.657 -0.643 -0.610 -0.543 -0.424 -0.246 -0.018  0.254  0.564  0.876  1.177  1.463  1.712
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.622 -0.569 -0.472 -0.321 -0.116  0.144  0.440  0.737  1.039  1.340  1.572
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.630 -0.583 -0.499 -0.369 -0.185  0.053  0.325  0.612  0.927  1.220  1.410
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.640 -0.596 -0.520 -0.405 -0.244 -0.030  0.217  0.501  0.820  1.078
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.615 -0.548 -0.446 -0.303 -0.111  0.118  0.406  0.703
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.634 -0.579 -0.492 -0.361 -0.189  0.031  0.315  0.593
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.650 -0.608 -0.532 -0.413 -0.259 -0.045  0.218
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.666 -0.632 -0.565 -0.462 -0.320 -0.117  0.124
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.681 -0.653 -0.594 -0.507 -0.376 -0.191  0.027
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.672 -0.624 -0.549 -0.433 -0.266 -0.079
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.717 -0.694 -0.655 -0.591 -0.492 -0.349
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.716 -0.685 -0.633 -0.551 -0.431
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.743 -0.719 -0.680 -0.615 -0.521
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.820 -0.815 -0.809 -0.800 -0.788 -0.758 -0.727
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.900 -0.913 -0.912 -1.192
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.989 -1.013 -1.054 -1.106

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.4960 Z=0.0040 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.312 -1.391 -1.496 -1.616 -1.722 -1.803 -1.869 -1.937 -2.006 -2.057 -2.070 -2.033 -1.956 -1.811 -1.633 -1.431 -1.204 -0.953 -0.695
3.80 -1.272 -1.269 -1.287 -1.330 -1.405 -1.496 -1.576 -1.609 -1.579 -1.504 -1.419 -1.331 -1.250 -1.131 -0.990 -0.821 -0.617 -0.392 -0.197
3.85 -1.255 -1.251 -1.246 -1.241 -1.235 -1.233 -1.239 -1.238 -1.195 -1.080 -0.911 -0.742 -0.605 -0.490 -0.362 -0.226 -0.062  0.133  0.354
3.90 -1.256 -1.255 -1.248 -1.235 -1.210 -1.162 -1.076 -0.955 -0.810 -0.649 -0.469 -0.273 -0.079  0.074  0.217  0.345  0.478  0.629  0.801
3.95 -1.205 -1.230 -1.239 -1.232 -1.210 -1.157 -1.051 -0.868 -0.614 -0.330 -0.064  0.164  0.370  0.558  0.723  0.870  1.001  1.136  1.288
4.00 -0.993 -1.070 -1.135 -1.180 -1.190 -1.153 -1.053 -0.862 -0.572 -0.207  0.171  0.506  0.771  0.985  1.170  1.335  1.481  1.615  1.751
4.05 -0.921 -0.931 -0.957 -1.000 -1.046 -1.065 -1.012 -0.850 -0.565 -0.184  0.246  0.670  1.039  1.330  1.557  1.745  1.910  2.051  2.187
4.10 -0.900 -0.895 -0.890 -0.885 -0.877 -0.864 -0.825 -0.718 -0.503 -0.172  0.246  0.698  1.139  1.528  1.842  2.082  2.277  2.446  2.594
4.15 -0.890 -0.880 -0.867 -0.846 -0.809 -0.734 -0.613 -0.453 -0.256 -0.008  0.316  0.717  1.165  1.611  2.010  2.327  2.574  2.781  2.951
4.20 -0.880 -0.872 -0.858 -0.832 -0.789 -0.699 -0.534 -0.278  0.008  0.283  0.558  0.866  1.237  1.666  2.098  2.483  2.808  3.060  3.268
4.25 -0.850 -0.850 -0.841 -0.819 -0.775 -0.685 -0.511 -0.238  0.129  0.499  0.829  1.131  1.438  1.790  2.188  2.598  2.982  3.292  3.544
4.30 -0.794 -0.800 -0.800 -0.788 -0.753 -0.673 -0.510 -0.235  0.124  0.568  0.997  1.372  1.707  2.021  2.358  2.741  3.135  3.488  3.784
4.35 -0.771 -0.767 -0.752 -0.734 -0.703 -0.635 -0.492 -0.240  0.113  0.561  1.040  1.502  1.912  2.270  2.601  2.945  3.313  3.672  4.001
4.40 -0.699 -0.717 -0.722 -0.700 -0.647 -0.567 -0.437 -0.216  0.114  0.526  1.011  1.524  2.022  2.460  2.831  3.182  3.530  3.870  4.208
4.45 -0.680 -0.674 -0.664 -0.647 -0.605 -0.504 -0.352 -0.124  0.177  0.559  1.003  1.510  2.048  2.552  2.996  3.399  3.758  4.088  4.397
4.50 -0.671 -0.662 -0.645 -0.612 -0.547 -0.441 -0.269 -0.021  0.292  0.655  1.069  1.541  2.050  2.584  3.100  3.557  3.951  4.295  4.591
4.55 -0.673 -0.659 -0.635 -0.593 -0.516 -0.380 -0.176  0.094  0.425  0.807  1.214  1.647  2.124  2.625  3.154  3.662  4.098  4.461  4.757
4.60 -0.677 -0.665 -0.643 -0.596 -0.506 -0.348 -0.112  0.193  0.557  0.949  1.368  1.799  2.245  2.709  3.214  3.730  4.199  4.587  4.897
4.65 -0.674 -0.665 -0.646 -0.608 -0.520 -0.353 -0.087  0.256  0.646  1.065  1.495  1.931  2.373  2.820  3.292  3.788  4.263  4.667  4.987
4.70 -0.674 -0.664 -0.647 -0.613 -0.540 -0.381 -0.111  0.261  0.685  1.123  1.573  2.029  2.482  2.917  3.370  3.843  4.310  4.718  5.042
4.75 -0.673 -0.664 -0.645 -0.616 -0.551 -0.415 -0.159  0.215  0.666  1.140  1.612  2.081  2.550  2.997  3.447  3.904  4.349  4.746  5.060
4.80 -0.675 -0.662 -0.646 -0.619 -0.562 -0.439 -0.215  0.144  0.597  1.100  1.608  2.106  2.595  3.059  3.519  3.964  4.387  4.763  5.052
4.85 -0.679 -0.664 -0.646 -0.619 -0.568 -0.460 -0.253  0.066  0.504  1.007  1.547  2.092  2.612  3.099  3.579  4.018  4.422  4.776  5.035
4.90 -0.670 -0.663 -0.642 -0.614 -0.566 -0.468 -0.281  0.017  0.429  0.915  1.456  2.030  2.590  3.113  3.619  4.067  4.455  4.785  5.015
4.95 -0.659 -0.653 -0.631 -0.601 -0.552 -0.462 -0.291 -0.013  0.365  0.843  1.374  1.952  2.535  3.099  3.635  4.096  4.479  4.784  4.989
5.00 -0.631 -0.626 -0.613 -0.585 -0.535 -0.447 -0.288 -0.026  0.344  0.792  1.322  1.895  2.470  3.069  3.630  4.102  4.481  4.763  4.940
5.05 -0.586 -0.579 -0.567 -0.544 -0.498 -0.411 -0.259 -0.011  0.347  0.788  1.302  1.862  2.434  3.037  3.603  4.077  4.450  4.711  4.872
5.10 -0.541 -0.528 -0.513 -0.488 -0.441 -0.357 -0.210  0.023  0.360  0.792  1.299  1.848  2.412  3.001  3.548  4.010  4.369  4.617  4.771
5.15 -0.517 -0.493 -0.466 -0.430 -0.377 -0.287 -0.140  0.085  0.409  0.827  1.309  1.848  2.390  2.945  3.465  3.900  4.242  4.483  4.642
5.20 -0.522 -0.490 -0.451 -0.405 -0.340 -0.237 -0.075  0.156  0.468  0.864  1.326  1.839  2.354  2.864  3.341  3.749  4.080  4.322  4.495
5.25 -0.555 -0.522 -0.479 -0.424 -0.348 -0.233 -0.059  0.185  0.494  0.872  1.314  1.794  2.279  2.749  3.188  3.574  3.901  4.149  4.341
5.30 -0.581 -0.550 -0.508 -0.452 -0.375 -0.256 -0.073  0.180  0.495  0.863  1.280  1.728  2.176  2.610  3.020  3.393  3.719  3.978  4.187
5.35 -0.624 -0.597 -0.557 -0.501 -0.423 -0.307 -0.128  0.131  0.454  0.819  1.218  1.639  2.057  2.464  2.854  3.219  3.545  3.815  4.039
5.40 -0.640 -0.628 -0.600 -0.552 -0.473 -0.351 -0.174  0.077  0.398  0.760  1.144  1.539  1.935  2.324  2.701  3.059  3.386  3.670  3.905
5.45 -0.646 -0.639 -0.625 -0.593 -0.527 -0.403 -0.203  0.057  0.362  0.706  1.072  1.446  1.825  2.200  2.566  2.921  3.248  3.544  3.786
5.50 -0.650 -0.645 -0.634 -0.611 -0.563 -0.462 -0.274 -0.005  0.334  0.669  1.012  1.365  1.730  2.096  2.457  2.809  3.138  3.444  3.689
5.55 -0.652 -0.649 -0.642 -0.624 -0.584 -0.497 -0.331 -0.069  0.277  0.634  0.975  1.309  1.662  2.021  2.377  2.726  3.060  3.372  3.614
5.60 -0.653 -0.651 -0.646 -0.633 -0.600 -0.524 -0.369 -0.121  0.202  0.573  0.942  1.283  1.627  1.986  2.330  2.674  3.014  3.326  3.563
5.65 -0.654 -0.651 -0.647 -0.637 -0.613 -0.550 -0.413 -0.175  0.137  0.500  0.891  1.266  1.620  1.975  2.313  2.656  3.000  3.308  3.555
5.70 -0.654 -0.652 -0.647 -0.638 -0.619 -0.568 -0.452 -0.232  0.083  0.454  0.850  1.253  1.630  1.992  2.329  2.670  3.018  3.326  3.616
5.75 -0.654 -0.651 -0.646 -0.637 -0.620 -0.580 -0.482 -0.287  0.020  0.407  0.833  1.254  1.652  2.029  2.371  2.715  3.063  3.362  3.667
5.80 -0.655 -0.651 -0.644 -0.633 -0.616 -0.581 -0.503 -0.331 -0.038  0.363  0.823  1.267  1.683  2.078  2.434  2.784  3.130  3.439  3.578
5.85 -0.655 -0.652 -0.645 -0.630 -0.609 -0.575 -0.505 -0.358 -0.087  0.320  0.791  1.281  1.726  2.139  2.511  2.872  3.209  3.512  3.626
5.90 -0.656 -0.653 -0.646 -0.630 -0.604 -0.564 -0.496 -0.373 -0.122  0.281  0.776  1.296  1.774  2.208  2.598  2.967  3.288  3.571  3.667
5.95 -0.654 -0.654 -0.646 -0.631 -0.600 -0.551 -0.477 -0.358 -0.128  0.258  0.763  1.311  1.820  2.279  2.685  3.055  3.346  3.594  3.679
6.00 -0.654 -0.653 -0.645 -0.631 -0.600 -0.543 -0.457 -0.328 -0.121  0.262  0.769  1.319  1.859  2.341  2.758  3.113  3.376  3.491  3.635
6.10 -0.656 -0.653 -0.650 -0.632 -0.603 -0.542 -0.433 -0.270 -0.034  0.335  0.815  1.353  1.895  2.379  2.778  3.068  3.260  3.369  3.483
6.20 -0.659 -0.658 -0.656 -0.644 -0.620 -0.564 -0.449 -0.256  0.020  0.380  0.834  1.310  1.780  2.209  2.565  2.818  3.003  3.135  3.260
6.30 -0.659 -0.659 -0.658 -0.657 -0.640 -0.604 -0.515 -0.333 -0.046  0.311  0.708  1.107  1.507  1.891  2.236  2.494  2.704  2.872  3.030
6.40 -0.660 -0.660 -0.659 -0.659 -0.649 -0.629 -0.574 -0.449 -0.217  0.107  0.466  0.824  1.190  1.558  1.893  2.180  2.419  2.615  2.807
6.50 -0.661 -0.661 -0.660 -0.660 -0.654 -0.641 -0.606 -0.525 -0.367 -0.113  0.208  0.552  0.899  1.256  1.591  1.898  2.155  2.375  2.596
6.60 -0.662 -0.661 -0.661 -0.661 -0.657 -0.648 -0.625 -0.571 -0.461 -0.270  0.001  0.318  0.647  0.987  1.329  1.644  1.916  2.162  2.361
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.654 -0.637 -0.600 -0.522 -0.378 -0.157  0.121  0.430  0.756  1.108  1.423  1.701  1.964  2.149
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.658 -0.646 -0.620 -0.562 -0.453 -0.276 -0.036  0.248  0.565  0.904  1.227  1.511  1.753  1.995
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.653 -0.633 -0.589 -0.505 -0.362 -0.155  0.104  0.411  0.741  1.053  1.337  1.604  1.841
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.641 -0.606 -0.538 -0.420 -0.242 -0.005  0.286  0.599  0.895  1.184  1.476  1.696
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.617 -0.558 -0.455 -0.300 -0.087  0.177  0.466  0.753  1.065  1.352  1.530
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.630 -0.576 -0.484 -0.347 -0.161  0.079  0.342  0.631  0.953  1.205
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.644 -0.599 -0.518 -0.398 -0.231 -0.016  0.230  0.531  0.832
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.656 -0.621 -0.555 -0.450 -0.298 -0.104  0.135  0.437  0.718
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.640 -0.587 -0.495 -0.358 -0.183  0.055  0.335
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.657 -0.613 -0.532 -0.413 -0.250 -0.021  0.236
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.673 -0.636 -0.566 -0.463 -0.309 -0.099  0.134
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.692 -0.658 -0.600 -0.509 -0.369 -0.178  0.024
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.711 -0.682 -0.634 -0.553 -0.431 -0.265
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.707 -0.667 -0.596 -0.492 -0.350
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.736 -0.701 -0.645 -0.559 -0.443
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.783 -0.756 -0.705 -0.657
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.888 -0.885 -0.884 -0.882 -0.862 -1.145
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.983 -0.999 -1.025 -1.065

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.2960 Z=0.0040 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.262 -1.336 -1.430 -1.530 -1.611 -1.672 -1.731 -1.801 -1.871 -1.921 -1.933 -1.906 -1.830 -1.693 -1.527 -1.332 -1.113 -0.866 -0.628
3.80 -1.219 -1.218 -1.236 -1.277 -1.345 -1.420 -1.473 -1.471 -1.415 -1.334 -1.255 -1.176 -1.106 -0.995 -0.868 -0.708 -0.506 -0.307 -0.115
3.85 -1.203 -1.199 -1.194 -1.189 -1.182 -1.177 -1.173 -1.150 -1.070 -0.915 -0.732 -0.569 -0.451 -0.339 -0.227 -0.102  0.055  0.243  0.458
3.90 -1.206 -1.203 -1.196 -1.183 -1.158 -1.107 -1.017 -0.885 -0.723 -0.537 -0.330 -0.113  0.081  0.227  0.358  0.474  0.597  0.738  0.903
3.95 -1.175 -1.189 -1.190 -1.181 -1.158 -1.103 -0.991 -0.800 -0.535 -0.241  0.036  0.278  0.500  0.696  0.864  1.002  1.124  1.251  1.394
4.00 -1.020 -1.080 -1.125 -1.150 -1.146 -1.102 -0.995 -0.795 -0.494 -0.123  0.258  0.595  0.866  1.093  1.289  1.457  1.602  1.728  1.859
4.05 -0.945 -0.958 -0.984 -1.018 -1.047 -1.045 -0.971 -0.791 -0.492 -0.103  0.330  0.753  1.121  1.417  1.653  1.852  2.021  2.163  2.295
4.10 -0.923 -0.918 -0.913 -0.907 -0.900 -0.882 -0.830 -0.700 -0.457 -0.103  0.326  0.781  1.222  1.612  1.929  2.175  2.380  2.554  2.700
4.15 -0.911 -0.901 -0.887 -0.864 -0.823 -0.746 -0.627 -0.466 -0.256  0.018  0.370  0.792  1.249  1.698  2.098  2.417  2.673  2.886  3.057
4.20 -0.897 -0.890 -0.875 -0.848 -0.800 -0.702 -0.529 -0.275  0.005  0.282  0.572  0.906  1.305  1.751  2.189  2.580  2.908  3.164  3.377
4.25 -0.860 -0.862 -0.854 -0.831 -0.784 -0.686 -0.498 -0.215  0.151  0.516  0.840  1.147  1.473  1.854  2.274  2.698  3.087  3.399  3.656
4.30 -0.785 -0.797 -0.802 -0.792 -0.756 -0.670 -0.494 -0.204  0.167  0.608  1.033  1.399  1.732  2.059  2.421  2.830  3.240  3.598  3.901
4.35 -0.768 -0.756 -0.738 -0.721 -0.691 -0.622 -0.469 -0.203  0.162  0.615  1.095  1.551  1.954  2.307  2.645  3.010  3.405  3.780  4.118
4.40 -0.727 -0.732 -0.721 -0.685 -0.621 -0.534 -0.398 -0.168  0.170  0.587  1.074  1.588  2.082  2.513  2.875  3.231  3.601  3.964  4.320
4.45 -0.713 -0.709 -0.693 -0.661 -0.598 -0.470 -0.297 -0.058  0.247  0.628  1.071  1.577  2.115  2.617  3.050  3.448  3.818  4.167  4.496
4.50 -0.700 -0.692 -0.676 -0.642 -0.569 -0.443 -0.236  0.046  0.377  0.740  1.146  1.612  2.119  2.651  3.161  3.613  4.008  4.363  4.677
4.55 -0.702 -0.687 -0.660 -0.617 -0.539 -0.398 -0.180  0.122  0.489  0.892  1.303  1.727  2.197  2.693  3.219  3.726  4.160  4.527  4.834
4.60 -0.706 -0.694 -0.669 -0.618 -0.523 -0.361 -0.118  0.195  0.577  0.999  1.445  1.884  2.327  2.783  3.283  3.798  4.266  4.655  4.968
4.65 -0.703 -0.694 -0.673 -0.630 -0.534 -0.360 -0.088  0.260  0.654  1.077  1.530  1.996  2.453  2.900  3.366  3.860  4.334  4.735  5.052
4.70 -0.703 -0.693 -0.674 -0.636 -0.555 -0.385 -0.107  0.270  0.697  1.137  1.585  2.056  2.539  2.988  3.444  3.917  4.384  4.788  5.102
4.75 -0.703 -0.694 -0.673 -0.641 -0.567 -0.418 -0.148  0.234  0.688  1.164  1.635  2.099  2.579  3.047  3.515  3.979  4.426  4.818  5.118
4.80 -0.705 -0.692 -0.674 -0.644 -0.580 -0.444 -0.202  0.170  0.632  1.137  1.646  2.140  2.624  3.094  3.574  4.036  4.466  4.835  5.107
4.85 -0.711 -0.695 -0.676 -0.646 -0.589 -0.467 -0.240  0.096  0.547  1.058  1.600  2.144  2.656  3.133  3.624  4.083  4.497  4.844  5.083
4.90 -0.699 -0.695 -0.672 -0.642 -0.588 -0.478 -0.272  0.047  0.475  0.972  1.518  2.094  2.649  3.157  3.664  4.125  4.521  4.841  5.049
4.95 -0.688 -0.684 -0.660 -0.628 -0.576 -0.475 -0.287  0.014  0.409  0.898  1.436  2.020  2.600  3.151  3.683  4.149  4.531  4.822  5.003
5.00 -0.659 -0.655 -0.642 -0.612 -0.559 -0.463 -0.287 -0.004  0.384  0.843  1.380  1.960  2.529  3.123  3.680  4.147  4.514  4.775  4.930
5.05 -0.613 -0.606 -0.594 -0.570 -0.521 -0.428 -0.261  0.006  0.382  0.834  1.354  1.920  2.489  3.089  3.649  4.110  4.460  4.697  4.839
5.10 -0.567 -0.554 -0.539 -0.513 -0.463 -0.373 -0.215  0.035  0.390  0.831  1.345  1.898  2.458  3.044  3.584  4.027  4.358  4.583  4.723
5.15 -0.544 -0.519 -0.491 -0.454 -0.398 -0.303 -0.147  0.092  0.430  0.858  1.345  1.886  2.425  2.975  3.485  3.901  4.217  4.437  4.586
5.20 -0.548 -0.516 -0.477 -0.430 -0.362 -0.254 -0.084  0.157  0.479  0.883  1.350  1.863  2.374  2.880  3.347  3.738  4.047  4.272  4.437
5.25 -0.579 -0.548 -0.505 -0.450 -0.372 -0.253 -0.071  0.180  0.498  0.882  1.326  1.802  2.286  2.753  3.185  3.558  3.866  4.101  4.284
5.30 -0.597 -0.568 -0.530 -0.476 -0.398 -0.276 -0.088  0.172  0.492  0.864  1.282  1.728  2.175  2.608  3.013  3.375  3.684  3.932  4.133
5.35 -0.637 -0.611 -0.572 -0.517 -0.439 -0.323 -0.141  0.121  0.447  0.814  1.214  1.634  2.052  2.459  2.845  3.200  3.513  3.774  3.990
5.40 -0.647 -0.639 -0.612 -0.563 -0.480 -0.353 -0.172  0.076  0.393  0.753  1.137  1.530  1.928  2.318  2.693  3.043  3.358  3.633  3.861
5.45 -0.647 -0.642 -0.631 -0.600 -0.531 -0.398 -0.187  0.076  0.373  0.707  1.068  1.438  1.818  2.194  2.560  2.907  3.225  3.512  3.749
5.50 -0.650 -0.645 -0.634 -0.611 -0.561 -0.453 -0.253  0.019  0.361  0.687  1.017  1.363  1.727  2.094  2.454  2.799  3.120  3.417  3.658
5.55 -0.652 -0.649 -0.641 -0.621 -0.575 -0.479 -0.301 -0.032  0.316  0.668  0.996  1.319  1.666  2.023  2.378  2.721  3.047  3.350  3.589
5.60 -0.653 -0.651 -0.645 -0.630 -0.591 -0.503 -0.331 -0.072  0.253  0.619  0.979  1.310  1.644  1.998  2.338  2.675  3.007  3.310  3.545
5.65 -0.654 -0.651 -0.646 -0.635 -0.605 -0.530 -0.373 -0.115  0.204  0.562  0.944  1.310  1.654  2.000  2.330  2.663  2.999  3.298  3.546
5.70 -0.654 -0.651 -0.646 -0.636 -0.613 -0.550 -0.416 -0.170  0.161  0.534  0.920  1.313  1.680  2.032  2.356  2.686  3.022  3.324  3.627
5.75 -0.654 -0.650 -0.644 -0.634 -0.615 -0.566 -0.449 -0.227  0.103  0.499  0.920  1.331  1.717  2.083  2.411  2.740  3.074  3.370  3.696
5.80 -0.654 -0.650 -0.642 -0.630 -0.611 -0.569 -0.476 -0.276  0.045  0.463  0.923  1.359  1.763  2.146  2.485  2.820  3.151  3.467  3.607
5.85 -0.654 -0.650 -0.641 -0.625 -0.603 -0.563 -0.482 -0.310 -0.006  0.424  0.899  1.385  1.819  2.219  2.574  2.918  3.245  3.559  3.679
5.90 -0.657 -0.651 -0.642 -0.624 -0.595 -0.552 -0.474 -0.333 -0.046  0.387  0.891  1.409  1.878  2.300  2.672  3.027  3.342  3.644  3.748
5.95 -0.654 -0.655 -0.643 -0.624 -0.588 -0.534 -0.454 -0.318 -0.058  0.361  0.881  1.429  1.932  2.380  2.772  3.131  3.422  3.695  3.789
6.00 -0.653 -0.653 -0.643 -0.625 -0.586 -0.522 -0.429 -0.286 -0.056  0.363  0.889  1.441  1.978  2.452  2.859  3.209  3.483  3.595  3.758
6.10 -0.656 -0.653 -0.650 -0.628 -0.591 -0.516 -0.393 -0.217  0.040  0.437  0.935  1.482  2.028  2.512  2.912  3.205  3.407  3.515  3.630
6.20 -0.659 -0.658 -0.656 -0.641 -0.611 -0.542 -0.406 -0.191  0.106  0.484  0.955  1.443  1.922  2.358  2.719  2.975  3.163  3.292  3.410
6.30 -0.659 -0.659 -0.658 -0.658 -0.635 -0.589 -0.480 -0.272  0.039  0.410  0.819  1.232  1.647  2.042  2.392  2.654  2.864  3.026  3.175
6.40 -0.660 -0.660 -0.659 -0.659 -0.646 -0.619 -0.549 -0.401 -0.147  0.192  0.564  0.938  1.322  1.704  2.046  2.337  2.575  2.762  2.943
6.50 -0.661 -0.661 -0.660 -0.660 -0.652 -0.634 -0.589 -0.492 -0.312 -0.039  0.296  0.656  1.022  1.395  1.740  2.051  2.305  2.514  2.724
6.60 -0.662 -0.661 -0.661 -0.661 -0.656 -0.644 -0.614 -0.547 -0.420 -0.209  0.080  0.413  0.761  1.119  1.472  1.792  2.057  2.293  2.480
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.651 -0.630 -0.583 -0.491 -0.329 -0.089  0.208  0.536  0.881  1.248  1.564  1.834  2.088  2.256
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.655 -0.641 -0.608 -0.539 -0.414 -0.218  0.041  0.346  0.684  1.037  1.360  1.635  1.865  2.097
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.659 -0.649 -0.624 -0.572 -0.473 -0.313 -0.086  0.195  0.523  0.864  1.175  1.452  1.710  1.940
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.662 -0.654 -0.634 -0.593 -0.513 -0.378 -0.180  0.078  0.389  0.711  1.007  1.291  1.580  1.792
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.643 -0.607 -0.537 -0.420 -0.246 -0.013  0.269  0.569  0.857  1.169  1.453  1.624
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.652 -0.622 -0.559 -0.454 -0.301 -0.095  0.161  0.435  0.730  1.056  1.303
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.661 -0.637 -0.585 -0.494 -0.359 -0.174  0.059  0.316  0.628  0.932
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.651 -0.609 -0.534 -0.416 -0.247 -0.037  0.217  0.531  0.815
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.630 -0.568 -0.464 -0.312 -0.122  0.134  0.426
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.676 -0.649 -0.597 -0.505 -0.373 -0.193  0.055  0.324
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.666 -0.622 -0.542 -0.428 -0.254 -0.024  0.220
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.685 -0.646 -0.580 -0.476 -0.316 -0.107  0.107
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.705 -0.672 -0.617 -0.521 -0.380 -0.197
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.725 -0.699 -0.651 -0.565 -0.443 -0.284
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.729 -0.685 -0.615 -0.511 -0.379
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.812 -0.797 -0.769 -0.728 -0.660 -0.599
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.891 -0.886 -0.878 -0.871 -0.856 -0.819 -1.103
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.977 -0.985 -1.000 -1.029

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.8960 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.197 -1.263 -1.344 -1.422 -1.481 -1.531 -1.591 -1.664 -1.734 -1.782 -1.795 -1.774 -1.697 -1.574 -1.419 -1.232 -1.021 -0.782 -0.564
3.80 -1.151 -1.152 -1.170 -1.208 -1.266 -1.322 -1.346 -1.313 -1.241 -1.160 -1.087 -1.025 -0.954 -0.858 -0.741 -0.591 -0.397 -0.222 -0.027
3.85 -1.136 -1.132 -1.128 -1.122 -1.114 -1.104 -1.087 -1.035 -0.914 -0.730 -0.542 -0.392 -0.288 -0.185 -0.087  0.029  0.176  0.358  0.567
3.90 -1.140 -1.137 -1.130 -1.116 -1.091 -1.037 -0.939 -0.794 -0.610 -0.397 -0.163  0.064  0.249  0.390  0.506  0.610  0.723  0.854  1.009
3.95 -1.133 -1.132 -1.127 -1.115 -1.090 -1.033 -0.914 -0.711 -0.433 -0.128  0.161  0.419  0.654  0.852  1.016  1.143  1.256  1.375  1.506
4.00 -1.072 -1.099 -1.110 -1.107 -1.087 -1.034 -0.919 -0.708 -0.395 -0.017  0.368  0.707  0.987  1.225  1.430  1.597  1.735  1.852  1.976
4.05 -0.981 -1.002 -1.030 -1.052 -1.052 -1.015 -0.914 -0.712 -0.398  0.000  0.436  0.858  1.227  1.527  1.774  1.982  2.149  2.290  2.415
4.10 -0.960 -0.956 -0.951 -0.947 -0.940 -0.918 -0.845 -0.676 -0.393 -0.012  0.427  0.886  1.328  1.718  2.039  2.292  2.505  2.679  2.821
4.15 -0.945 -0.936 -0.921 -0.895 -0.850 -0.773 -0.661 -0.503 -0.273  0.047  0.442  0.888  1.356  1.808  2.209  2.531  2.795  3.011  3.180
4.20 -0.926 -0.922 -0.907 -0.877 -0.823 -0.716 -0.537 -0.292 -0.024  0.253  0.572  0.954  1.393  1.860  2.303  2.700  3.031  3.290  3.506
4.25 -0.878 -0.884 -0.878 -0.855 -0.803 -0.695 -0.496 -0.205  0.154  0.508  0.824  1.142  1.507  1.934  2.381  2.821  3.214  3.529  3.788
4.30 -0.777 -0.798 -0.810 -0.805 -0.768 -0.674 -0.486 -0.184  0.195  0.630  1.047  1.404  1.738  2.092  2.498  2.941  3.368  3.731  4.038
4.35 -0.768 -0.746 -0.724 -0.708 -0.683 -0.613 -0.452 -0.175  0.200  0.654  1.134  1.584  1.978  2.329  2.683  3.087  3.518  3.910  4.257
4.40 -0.781 -0.763 -0.728 -0.670 -0.592 -0.497 -0.356 -0.123  0.219  0.640  1.126  1.638  2.127  2.552  2.909  3.275  3.683  4.079  4.453
4.45 -0.770 -0.770 -0.747 -0.694 -0.597 -0.434 -0.235  0.015  0.319  0.694  1.132  1.633  2.170  2.671  3.095  3.486  3.877  4.257  4.613
4.50 -0.747 -0.742 -0.730 -0.697 -0.615 -0.461 -0.207  0.118  0.467  0.827  1.221  1.677  2.181  2.707  3.212  3.660  4.058  4.432  4.772
4.55 -0.750 -0.734 -0.705 -0.661 -0.584 -0.439 -0.205  0.135  0.549  0.979  1.393  1.807  2.265  2.755  3.274  3.779  4.214  4.587  4.910
4.60 -0.754 -0.741 -0.713 -0.657 -0.559 -0.392 -0.145  0.175  0.574  1.034  1.514  1.968  2.407  2.853  3.345  3.858  4.324  4.715  5.032
4.65 -0.751 -0.741 -0.718 -0.669 -0.566 -0.386 -0.110  0.242  0.639  1.068  1.543  2.048  2.529  2.976  3.434  3.923  4.396  4.796  5.107
4.70 -0.751 -0.741 -0.720 -0.675 -0.586 -0.407 -0.123  0.256  0.685  1.127  1.576  2.061  2.581  3.053  3.512  3.985  4.450  4.851  5.152
4.75 -0.751 -0.743 -0.720 -0.682 -0.598 -0.437 -0.158  0.229  0.685  1.162  1.634  2.098  2.587  3.084  3.574  4.048  4.497  4.882  5.163
4.80 -0.754 -0.741 -0.722 -0.688 -0.614 -0.463 -0.207  0.175  0.641  1.148  1.658  2.151  2.634  3.109  3.613  4.100  4.537  4.895  5.141
4.85 -0.764 -0.744 -0.724 -0.692 -0.626 -0.489 -0.244  0.107  0.567  1.084  1.627  2.171  2.680  3.147  3.648  4.135  4.558  4.890  5.098
4.90 -0.745 -0.747 -0.722 -0.688 -0.628 -0.504 -0.278  0.058  0.499  1.003  1.554  2.131  2.685  3.177  3.682  4.162  4.562  4.859  5.034
4.95 -0.733 -0.734 -0.709 -0.674 -0.617 -0.504 -0.296  0.024  0.433  0.928  1.474  2.061  2.638  3.176  3.703  4.173  4.545  4.804  4.951
5.00 -0.705 -0.701 -0.688 -0.657 -0.600 -0.494 -0.301  0.001  0.403  0.868  1.410  1.999  2.557  3.142  3.701  4.159  4.499  4.721  4.845
5.05 -0.657 -0.650 -0.638 -0.613 -0.561 -0.459 -0.278  0.006  0.395  0.854  1.381  1.953  2.510  3.105  3.665  4.109  4.421  4.616  4.731
5.10 -0.610 -0.596 -0.580 -0.553 -0.500 -0.403 -0.233  0.032  0.398  0.846  1.364  1.923  2.470  3.053  3.590  4.012  4.304  4.488  4.604
5.15 -0.586 -0.561 -0.531 -0.493 -0.434 -0.332 -0.165  0.086  0.432  0.865  1.355  1.899  2.428  2.974  3.480  3.876  4.156  4.340  4.468
5.20 -0.592 -0.559 -0.519 -0.470 -0.398 -0.283 -0.104  0.146  0.474  0.881  1.350  1.866  2.367  2.870  3.334  3.708  3.985  4.180  4.326
5.25 -0.617 -0.589 -0.547 -0.491 -0.410 -0.285 -0.094  0.164  0.486  0.873  1.321  1.781  2.267  2.738  3.167  3.525  3.807  4.017  4.181
5.30 -0.621 -0.597 -0.564 -0.514 -0.437 -0.310 -0.115  0.152  0.475  0.849  1.269  1.706  2.156  2.591  2.993  3.343  3.629  3.857  4.040
5.35 -0.657 -0.632 -0.594 -0.541 -0.465 -0.348 -0.164  0.100  0.428  0.796  1.197  1.613  2.033  2.441  2.826  3.170  3.463  3.708  3.906
5.40 -0.657 -0.654 -0.630 -0.580 -0.492 -0.358 -0.174  0.070  0.380  0.736  1.120  1.509  1.909  2.301  2.675  3.016  3.314  3.574  3.787
5.45 -0.649 -0.647 -0.639 -0.611 -0.539 -0.395 -0.172  0.093  0.382  0.702  1.055  1.420  1.801  2.180  2.545  2.884  3.187  3.460  3.686
5.50 -0.650 -0.645 -0.634 -0.611 -0.559 -0.443 -0.232  0.037  0.384  0.705  1.018  1.353  1.714  2.082  2.443  2.780  3.089  3.372  3.604
5.55 -0.651 -0.649 -0.639 -0.616 -0.564 -0.457 -0.267  0.006  0.355  0.702  1.018  1.327  1.665  2.019  2.372  2.707  3.022  3.310  3.544
5.60 -0.653 -0.650 -0.644 -0.625 -0.578 -0.475 -0.285 -0.015  0.309  0.668  1.020  1.339  1.660  2.006  2.341  2.668  2.988  3.278  3.508
5.65 -0.653 -0.650 -0.645 -0.631 -0.594 -0.503 -0.324 -0.046  0.279  0.631  1.003  1.360  1.691  2.024  2.344  2.664  2.987  3.275  3.521
5.70 -0.653 -0.650 -0.645 -0.633 -0.603 -0.527 -0.370 -0.098  0.250  0.623  1.000  1.381  1.737  2.075  2.384  2.698  3.018  3.308  3.622
5.75 -0.653 -0.649 -0.643 -0.631 -0.607 -0.547 -0.407 -0.156  0.198  0.602  1.017  1.417  1.790  2.143  2.454  2.763  3.079  3.364  3.712
5.80 -0.653 -0.648 -0.639 -0.626 -0.604 -0.553 -0.442 -0.210  0.142  0.575  1.034  1.461  1.852  2.220  2.542  2.855  3.167  3.482  3.632
5.85 -0.653 -0.648 -0.637 -0.620 -0.595 -0.548 -0.452 -0.251  0.089  0.541  1.018  1.498  1.920  2.306  2.644  2.967  3.275  3.594  3.730
5.90 -0.657 -0.650 -0.638 -0.616 -0.585 -0.536 -0.445 -0.282  0.044  0.505  1.017  1.531  1.991  2.399  2.754  3.088  3.390  3.704  3.828
5.95 -0.653 -0.655 -0.639 -0.614 -0.574 -0.516 -0.425 -0.270  0.027  0.479  1.010  1.558  2.053  2.489  2.865  3.208  3.492  3.785  3.896
6.00 -0.653 -0.653 -0.639 -0.616 -0.570 -0.499 -0.398 -0.236  0.023  0.477  1.019  1.572  2.105  2.570  2.965  3.304  3.583  3.694  3.874
6.10 -0.656 -0.653 -0.651 -0.621 -0.574 -0.485 -0.350 -0.157  0.125  0.551  1.066  1.620  2.167  2.649  3.046  3.340  3.550  3.659  3.776
6.20 -0.659 -0.658 -0.656 -0.637 -0.599 -0.513 -0.355 -0.119  0.201  0.599  1.086  1.583  2.069  2.510  2.872  3.131  3.322  3.449  3.561
6.30 -0.659 -0.659 -0.658 -0.658 -0.628 -0.568 -0.437 -0.202  0.132  0.518  0.939  1.366  1.794  2.196  2.550  2.815  3.025  3.180  3.321
6.40 -0.660 -0.660 -0.659 -0.660 -0.641 -0.605 -0.518 -0.345 -0.067  0.287  0.672  1.063  1.463  1.855  2.202  2.498  2.732  2.912  3.082
6.50 -0.661 -0.661 -0.660 -0.661 -0.648 -0.624 -0.567 -0.450 -0.248  0.045  0.394  0.772  1.155  1.541  1.893  2.209  2.456  2.657  2.856
6.60 -0.662 -0.662 -0.661 -0.661 -0.653 -0.637 -0.598 -0.517 -0.371 -0.138  0.169  0.520  0.886  1.260  1.622  1.945  2.203  2.429  2.609
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.647 -0.619 -0.562 -0.454 -0.270 -0.011  0.306  0.654  1.016  1.396  1.710  1.973  2.219  2.376
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.652 -0.633 -0.592 -0.511 -0.367 -0.151  0.130  0.458  0.814  1.179  1.499  1.767  1.989  2.215
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.657 -0.643 -0.613 -0.549 -0.435 -0.255 -0.005  0.298  0.648  0.997  1.307  1.578  1.831  2.055
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.626 -0.575 -0.481 -0.328 -0.108  0.174  0.505  0.835  1.131  1.411  1.698  1.904
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.636 -0.592 -0.511 -0.376 -0.183  0.074  0.374  0.683  0.974  1.288  1.569  1.734
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.610 -0.537 -0.417 -0.247 -0.018  0.255  0.541  0.843  1.173  1.417
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.628 -0.567 -0.463 -0.311 -0.105  0.145  0.415  0.739  1.047
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.643 -0.595 -0.508 -0.372 -0.185  0.041  0.312  0.641  0.927
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.657 -0.618 -0.545 -0.425 -0.257 -0.050  0.228  0.534
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.693 -0.686 -0.671 -0.638 -0.575 -0.471 -0.324 -0.124  0.147  0.429
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.603 -0.513 -0.384 -0.187  0.065  0.321
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.630 -0.554 -0.435 -0.250 -0.020  0.205
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.659 -0.595 -0.480 -0.317 -0.114
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.688 -0.631 -0.526 -0.382 -0.204
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.720 -0.665 -0.577 -0.452 -0.301
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.749 -0.693 -0.604 -0.526
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.822 -0.765 -1.049
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.968 -0.968 -0.982

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.8860 Z=0.0040 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.433 -1.523 -1.654 -1.825 -2.023 -2.234 -2.447 -2.655 -2.847 -2.998 -3.076 -3.053 -2.933 -2.747 -2.518 -2.276 -1.964 -1.619 -1.234
3.80 -1.403 -1.391 -1.410 -1.457 -1.547 -1.678 -1.834 -2.000 -2.157 -2.276 -2.337 -2.314 -2.212 -2.060 -1.857 -1.660 -1.408 -1.149 -0.862
3.85 -1.382 -1.377 -1.372 -1.367 -1.364 -1.367 -1.393 -1.445 -1.507 -1.558 -1.577 -1.544 -1.463 -1.336 -1.178 -1.010 -0.797 -0.575 -0.339
3.90 -1.378 -1.378 -1.372 -1.359 -1.336 -1.293 -1.219 -1.120 -1.020 -0.932 -0.857 -0.786 -0.705 -0.603 -0.477 -0.348 -0.173  0.012  0.210
3.95 -1.265 -1.323 -1.353 -1.355 -1.337 -1.290 -1.195 -1.034 -0.808 -0.554 -0.324 -0.145 -0.016  0.096  0.201  0.307  0.443  0.591  0.755
4.00 -0.957 -1.059 -1.161 -1.246 -1.291 -1.280 -1.200 -1.034 -0.774 -0.435 -0.071  0.254  0.497  0.666  0.795  0.907  1.018  1.135  1.276
4.05 -0.883 -0.890 -0.921 -0.982 -1.061 -1.121 -1.116 -1.005 -0.768 -0.420 -0.010  0.412  0.778  1.060  1.259  1.400  1.516  1.629  1.745
4.10 -0.867 -0.864 -0.862 -0.861 -0.862 -0.867 -0.859 -0.803 -0.660 -0.401 -0.027  0.408  0.845  1.236  1.536  1.755  1.913  2.042  2.161
4.15 -0.864 -0.855 -0.845 -0.833 -0.811 -0.761 -0.666 -0.535 -0.382 -0.192  0.065  0.409  0.833  1.273  1.666  1.978  2.198  2.363  2.503
4.20 -0.867 -0.859 -0.845 -0.826 -0.798 -0.742 -0.629 -0.439 -0.190  0.070  0.319  0.585  0.903  1.294  1.712  2.098  2.404  2.626  2.791
4.25 -0.864 -0.859 -0.848 -0.829 -0.796 -0.735 -0.622 -0.434 -0.158  0.182  0.524  0.833  1.118  1.422  1.778  2.173  2.540  2.825  3.042
4.30 -0.853 -0.850 -0.842 -0.826 -0.796 -0.739 -0.629 -0.444 -0.171  0.186  0.594  0.999  1.351  1.659  1.968  2.306  2.664  2.996  3.261
4.35 -0.806 -0.824 -0.826 -0.815 -0.788 -0.732 -0.630 -0.454 -0.183  0.180  0.612  1.066  1.502  1.885  2.213  2.526  2.852  3.179  3.474
4.40 -0.672 -0.713 -0.751 -0.770 -0.759 -0.713 -0.617 -0.453 -0.191  0.175  0.615  1.088  1.574  2.032  2.430  2.780  3.102  3.407  3.699
4.45 -0.628 -0.627 -0.632 -0.646 -0.656 -0.636 -0.559 -0.405 -0.154  0.203  0.645  1.127  1.627  2.121  2.582  2.995  3.351  3.660  3.934
4.50 -0.619 -0.612 -0.599 -0.573 -0.530 -0.477 -0.406 -0.286 -0.072  0.256  0.681  1.161  1.668  2.180  2.682  3.150  3.559  3.899  4.180
4.55 -0.616 -0.606 -0.590 -0.561 -0.497 -0.378 -0.217 -0.047  0.153  0.421  0.787  1.235  1.727  2.236  2.752  3.254  3.707  4.085  4.387
4.60 -0.619 -0.608 -0.591 -0.561 -0.500 -0.379 -0.166  0.122  0.424  0.705  1.006  1.376  1.813  2.297  2.809  3.324  3.804  4.214  4.540
4.65 -0.617 -0.608 -0.594 -0.566 -0.509 -0.395 -0.193  0.124  0.533  0.939  1.286  1.606  1.967  2.392  2.874  3.381  3.868  4.295  4.641
4.70 -0.616 -0.607 -0.593 -0.567 -0.518 -0.413 -0.226  0.067  0.467  0.947  1.425  1.827  2.173  2.536  2.966  3.440  3.917  4.348  4.706
4.75 -0.618 -0.608 -0.591 -0.569 -0.525 -0.435 -0.266  0.004  0.371  0.828  1.351  1.873  2.320  2.700  3.088  3.515  3.963  4.386  4.748
4.80 -0.620 -0.608 -0.593 -0.570 -0.529 -0.446 -0.293 -0.043  0.304  0.729  1.222  1.766  2.312  2.789  3.199  3.600  4.015  4.420  4.776
4.85 -0.621 -0.610 -0.594 -0.570 -0.530 -0.455 -0.316 -0.085  0.243  0.651  1.123  1.644  2.210  2.761  3.242  3.667  4.069  4.457  4.799
4.90 -0.617 -0.606 -0.589 -0.565 -0.526 -0.453 -0.321 -0.101  0.214  0.611  1.068  1.579  2.130  2.693  3.226  3.697  4.113  4.493  4.820
4.95 -0.607 -0.597 -0.579 -0.552 -0.511 -0.441 -0.316 -0.106  0.201  0.599  1.048  1.549  2.089  2.644  3.195  3.701  4.142  4.524  4.839
5.00 -0.581 -0.575 -0.563 -0.536 -0.492 -0.422 -0.302 -0.101  0.206  0.609  1.060  1.553  2.085  2.631  3.185  3.704  4.163  4.547  4.844
5.05 -0.537 -0.530 -0.519 -0.498 -0.457 -0.384 -0.264 -0.071  0.231  0.632  1.089  1.585  2.111  2.653  3.200  3.718  4.179  4.554  4.829
5.10 -0.495 -0.482 -0.468 -0.444 -0.402 -0.330 -0.210 -0.022  0.262  0.656  1.122  1.628  2.145  2.689  3.230  3.737  4.182  4.534  4.782
5.15 -0.470 -0.447 -0.421 -0.387 -0.339 -0.259 -0.134  0.055  0.332  0.715  1.178  1.685  2.194  2.729  3.253  3.737  4.155  4.475  4.696
5.20 -0.474 -0.442 -0.405 -0.361 -0.300 -0.206 -0.061  0.145  0.424  0.793  1.241  1.741  2.243  2.755  3.247  3.694  4.078  4.369  4.578
5.25 -0.512 -0.475 -0.433 -0.379 -0.305 -0.199 -0.038  0.188  0.479  0.838  1.276  1.765  2.254  2.738  3.188  3.596  3.952  4.226  4.437
5.30 -0.553 -0.515 -0.467 -0.408 -0.332 -0.219 -0.048  0.194  0.502  0.866  1.289  1.753  2.217  2.668  3.079  3.456  3.794  4.063  4.283
5.35 -0.600 -0.571 -0.530 -0.472 -0.392 -0.278 -0.103  0.149  0.470  0.840  1.254  1.696  2.131  2.553  2.937  3.294  3.623  3.896  4.127
5.40 -0.628 -0.609 -0.578 -0.531 -0.460 -0.350 -0.180  0.077  0.411  0.787  1.190  1.603  2.015  2.413  2.779  3.127  3.452  3.734  3.973
5.45 -0.645 -0.635 -0.615 -0.580 -0.520 -0.419 -0.252  0.002  0.338  0.717  1.111  1.502  1.891  2.266  2.620  2.964  3.286  3.580  3.822
5.50 -0.651 -0.646 -0.635 -0.613 -0.569 -0.486 -0.336 -0.088  0.250  0.635  1.025  1.401  1.768  2.124  2.467  2.809  3.132  3.435  3.680
5.55 -0.653 -0.651 -0.646 -0.633 -0.604 -0.541 -0.413 -0.187  0.150  0.542  0.935  1.302  1.653  1.993  2.328  2.666  2.990  3.300  3.546
5.60 -0.655 -0.654 -0.650 -0.642 -0.622 -0.578 -0.478 -0.280  0.036  0.434  0.840  1.208  1.550  1.878  2.203  2.536  2.861  3.173  3.420
5.65 -0.655 -0.654 -0.651 -0.645 -0.631 -0.600 -0.527 -0.369 -0.088  0.299  0.724  1.112  1.456  1.778  2.095  2.419  2.746  3.056  3.305
5.70 -0.656 -0.655 -0.652 -0.646 -0.635 -0.610 -0.553 -0.430 -0.195  0.169  0.602  1.013  1.368  1.691  2.002  2.319  2.646  2.953  3.200
5.75 -0.656 -0.655 -0.652 -0.647 -0.638 -0.617 -0.569 -0.469 -0.275  0.057  0.489  0.914  1.284  1.611  1.921  2.233  2.560  2.862  3.104
5.80 -0.656 -0.655 -0.653 -0.648 -0.639 -0.620 -0.580 -0.493 -0.324 -0.029  0.386  0.818  1.201  1.536  1.849  2.161  2.490  2.786  3.017
5.85 -0.656 -0.655 -0.653 -0.649 -0.641 -0.623 -0.586 -0.509 -0.358 -0.089  0.303  0.731  1.125  1.470  1.788  2.106  2.435  2.723  2.942
5.90 -0.656 -0.655 -0.653 -0.650 -0.643 -0.628 -0.593 -0.521 -0.384 -0.138  0.231  0.655  1.060  1.417  1.743  2.068  2.396  2.666  2.876
5.95 -0.655 -0.654 -0.652 -0.648 -0.642 -0.628 -0.597 -0.531 -0.402 -0.172  0.179  0.598  1.010  1.380  1.717  2.048  2.367  2.614  2.803
6.00 -0.654 -0.652 -0.650 -0.646 -0.640 -0.627 -0.599 -0.540 -0.418 -0.194  0.146  0.565  0.983  1.363  1.709  2.043  2.343  2.560  2.749
6.10 -0.656 -0.653 -0.648 -0.641 -0.631 -0.616 -0.590 -0.541 -0.439 -0.236  0.096  0.519  0.964  1.368  1.726  2.038  2.264  2.437  2.644
6.20 -0.658 -0.658 -0.655 -0.649 -0.637 -0.614 -0.578 -0.522 -0.425 -0.245  0.070  0.505  0.967  1.378  1.707  1.953  2.117  2.272  2.515
6.30 -0.659 -0.659 -0.658 -0.656 -0.651 -0.636 -0.601 -0.529 -0.408 -0.220  0.073  0.479  0.914  1.286  1.562  1.757  1.912  2.109  2.371
6.40 -0.660 -0.660 -0.659 -0.658 -0.656 -0.649 -0.630 -0.579 -0.460 -0.245  0.050  0.402  0.754  1.062  1.313  1.510  1.697  1.949  2.234
6.50 -0.661 -0.661 -0.660 -0.660 -0.658 -0.654 -0.643 -0.612 -0.531 -0.351 -0.073  0.232  0.524  0.795  1.041  1.263  1.507  1.799  2.096
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.657 -0.650 -0.629 -0.575 -0.450 -0.233  0.033  0.296  0.549  0.790  1.046  1.342  1.660  1.962
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.639 -0.601 -0.517 -0.357 -0.137  0.101  0.341  0.589  0.872  1.197  1.530  1.830
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.647 -0.620 -0.559 -0.441 -0.266 -0.058  0.171  0.423  0.732  1.070  1.409  1.689
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.632 -0.587 -0.498 -0.357 -0.173  0.038  0.304  0.618  0.958  1.288  1.549
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.639 -0.603 -0.533 -0.418 -0.259 -0.051  0.216  0.519  0.854  1.161  1.413
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.643 -0.610 -0.550 -0.452 -0.310 -0.114  0.134  0.426  0.749  1.048  1.258
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.618 -0.562 -0.475 -0.351 -0.170  0.054  0.336  0.644  0.913
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.633 -0.581 -0.504 -0.391 -0.232 -0.023  0.247  0.537
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.648 -0.607 -0.540 -0.436 -0.293 -0.096  0.161  0.434
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.662 -0.631 -0.574 -0.479 -0.350 -0.167  0.072
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.675 -0.652 -0.601 -0.519 -0.403 -0.235 -0.015
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.670 -0.625 -0.557 -0.455 -0.302 -0.104
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.706 -0.687 -0.650 -0.594 -0.508 -0.372 -0.203
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.728 -0.724 -0.706 -0.677 -0.633 -0.563 -0.449
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.726 -0.705 -0.673 -0.619 -0.525
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.738 -0.718 -0.680 -0.611
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.816 -0.817 -0.823 -0.817 -0.806
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.916 -0.946 -0.968 -1.242
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.029 -1.085 -1.152

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.8760 Z=0.0040 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.429 -1.519 -1.649 -1.819 -2.014 -2.219 -2.424 -2.618 -2.788 -2.911 -2.957 -2.908 -2.776 -2.586 -2.375 -2.127 -1.836 -1.524 -1.172
3.80 -1.399 -1.388 -1.406 -1.453 -1.543 -1.673 -1.826 -1.988 -2.136 -2.241 -2.282 -2.235 -2.118 -1.948 -1.755 -1.542 -1.297 -1.044 -0.763
3.85 -1.378 -1.373 -1.368 -1.363 -1.359 -1.363 -1.388 -1.439 -1.498 -1.543 -1.552 -1.506 -1.411 -1.272 -1.111 -0.933 -0.719 -0.498 -0.261
3.90 -1.374 -1.374 -1.368 -1.355 -1.332 -1.288 -1.214 -1.115 -1.014 -0.923 -0.844 -0.767 -0.679 -0.568 -0.437 -0.301 -0.122  0.063  0.263
3.95 -1.263 -1.319 -1.349 -1.351 -1.332 -1.285 -1.190 -1.028 -0.801 -0.546 -0.315 -0.134 -0.001  0.114  0.224  0.336  0.477  0.627  0.793
4.00 -0.957 -1.059 -1.159 -1.243 -1.287 -1.274 -1.192 -1.024 -0.762 -0.419 -0.053  0.274  0.518  0.689  0.821  0.934  1.049  1.169  1.311
4.05 -0.883 -0.890 -0.920 -0.980 -1.057 -1.115 -1.107 -0.993 -0.751 -0.398  0.016  0.439  0.806  1.087  1.287  1.432  1.552  1.666  1.782
4.10 -0.866 -0.863 -0.860 -0.858 -0.858 -0.860 -0.848 -0.786 -0.636 -0.368  0.012  0.449  0.885  1.272  1.574  1.794  1.953  2.085  2.207
4.15 -0.863 -0.853 -0.843 -0.830 -0.807 -0.753 -0.652 -0.510 -0.344 -0.142  0.122  0.469  0.888  1.324  1.716  2.028  2.246  2.415  2.558
4.20 -0.864 -0.855 -0.842 -0.822 -0.793 -0.735 -0.618 -0.413 -0.144  0.132  0.392  0.662  0.980  1.366  1.780  2.157  2.459  2.683  2.850
4.25 -0.858 -0.853 -0.842 -0.822 -0.788 -0.726 -0.609 -0.413 -0.118  0.242  0.597  0.913  1.202  1.509  1.863  2.245  2.604  2.886  3.104
4.30 -0.842 -0.840 -0.832 -0.816 -0.785 -0.727 -0.614 -0.421 -0.142  0.234  0.656  1.070  1.431  1.742  2.049  2.385  2.735  3.061  3.324
4.35 -0.798 -0.814 -0.813 -0.801 -0.772 -0.716 -0.610 -0.429 -0.152  0.220  0.659  1.122  1.566  1.952  2.285  2.601  2.923  3.244  3.536
4.40 -0.668 -0.707 -0.743 -0.759 -0.744 -0.693 -0.594 -0.424 -0.158  0.209  0.653  1.132  1.625  2.089  2.494  2.846  3.166  3.467  3.756
4.45 -0.627 -0.624 -0.628 -0.640 -0.647 -0.621 -0.539 -0.376 -0.119  0.240  0.679  1.163  1.668  2.167  2.635  3.051  3.406  3.712  3.983
4.50 -0.619 -0.611 -0.596 -0.569 -0.524 -0.469 -0.391 -0.262 -0.037  0.296  0.720  1.199  1.705  2.221  2.729  3.200  3.606  3.943  4.218
4.55 -0.616 -0.606 -0.589 -0.558 -0.492 -0.371 -0.208 -0.032  0.177  0.457  0.830  1.279  1.769  2.278  2.796  3.299  3.750  4.124  4.419
4.60 -0.619 -0.609 -0.591 -0.560 -0.496 -0.370 -0.155  0.133  0.439  0.728  1.041  1.421  1.861  2.343  2.854  3.368  3.845  4.250  4.570
4.65 -0.618 -0.609 -0.594 -0.566 -0.506 -0.388 -0.177  0.146  0.553  0.957  1.309  1.639  2.009  2.439  2.921  3.425  3.909  4.332  4.671
4.70 -0.617 -0.608 -0.594 -0.568 -0.517 -0.409 -0.214  0.092  0.501  0.978  1.451  1.852  2.206  2.578  3.011  3.483  3.957  4.384  4.734
4.75 -0.619 -0.609 -0.592 -0.570 -0.525 -0.432 -0.257  0.024  0.407  0.876  1.398  1.912  2.353  2.734  3.126  3.554  4.000  4.419  4.772
4.80 -0.621 -0.609 -0.594 -0.571 -0.529 -0.444 -0.288 -0.029  0.331  0.772  1.279  1.825  2.362  2.829  3.236  3.634  4.047  4.448  4.795
4.85 -0.623 -0.611 -0.595 -0.571 -0.531 -0.454 -0.312 -0.076  0.262  0.682  1.171  1.707  2.276  2.817  3.288  3.703  4.097  4.479  4.813
4.90 -0.618 -0.607 -0.590 -0.566 -0.526 -0.453 -0.318 -0.093  0.229  0.635  1.105  1.631  2.194  2.760  3.284  3.740  4.142  4.512  4.830
4.95 -0.608 -0.598 -0.580 -0.553 -0.511 -0.440 -0.313 -0.100  0.211  0.616  1.075  1.590  2.144  2.711  3.261  3.750  4.175  4.543  4.847
5.00 -0.582 -0.577 -0.564 -0.537 -0.493 -0.422 -0.300 -0.097  0.215  0.622  1.081  1.585  2.130  2.690  3.248  3.756  4.198  4.566  4.850
5.05 -0.539 -0.531 -0.520 -0.499 -0.457 -0.385 -0.263 -0.067  0.239  0.643  1.106  1.610  2.147  2.701  3.255  3.767  4.213  4.572  4.834
5.10 -0.496 -0.483 -0.469 -0.444 -0.402 -0.329 -0.209 -0.019  0.268  0.666  1.137  1.649  2.175  2.729  3.274  3.776  4.211  4.548  4.785
5.15 -0.471 -0.448 -0.422 -0.388 -0.339 -0.259 -0.133  0.057  0.337  0.724  1.190  1.703  2.218  2.759  3.285  3.764  4.174  4.483  4.697
5.20 -0.475 -0.443 -0.406 -0.362 -0.301 -0.207 -0.061  0.146  0.428  0.800  1.250  1.754  2.262  2.777  3.267  3.710  4.088  4.373  4.577
5.25 -0.513 -0.476 -0.434 -0.380 -0.306 -0.200 -0.038  0.189  0.481  0.843  1.284  1.774  2.267  2.751  3.199  3.603  3.956  4.226  4.436
5.30 -0.553 -0.515 -0.468 -0.409 -0.333 -0.220 -0.048  0.194  0.503  0.869  1.294  1.759  2.224  2.675  3.084  3.459  3.796  4.063  4.282
5.35 -0.600 -0.572 -0.530 -0.472 -0.392 -0.278 -0.104  0.149  0.471  0.841  1.256  1.699  2.135  2.557  2.940  3.297  3.625  3.897  4.127
5.40 -0.628 -0.610 -0.579 -0.532 -0.460 -0.350 -0.179  0.078  0.411  0.788  1.191  1.605  2.018  2.416  2.784  3.133  3.457  3.740  3.978
5.45 -0.645 -0.635 -0.615 -0.580 -0.520 -0.418 -0.250  0.005  0.340  0.718  1.112  1.504  1.895  2.273  2.630  2.977  3.301  3.595  3.834
5.50 -0.651 -0.646 -0.635 -0.613 -0.569 -0.485 -0.333 -0.084  0.255  0.637  1.027  1.404  1.775  2.139  2.490  2.837  3.162  3.465  3.705
5.55 -0.653 -0.651 -0.645 -0.632 -0.602 -0.539 -0.410 -0.181  0.156  0.547  0.941  1.310  1.669  2.022  2.370  2.717  3.044  3.352  3.585
5.60 -0.655 -0.653 -0.650 -0.641 -0.621 -0.576 -0.473 -0.271  0.046  0.443  0.851  1.225  1.581  1.930  2.274  2.619  2.949  3.253  3.479
5.65 -0.655 -0.654 -0.650 -0.644 -0.630 -0.598 -0.522 -0.358 -0.074  0.315  0.743  1.143  1.508  1.859  2.204  2.546  2.876  3.166  3.386
5.70 -0.656 -0.654 -0.651 -0.645 -0.634 -0.607 -0.548 -0.419 -0.175  0.194  0.634  1.065  1.449  1.811  2.159  2.499  2.823  3.093  3.308
5.75 -0.656 -0.655 -0.652 -0.646 -0.636 -0.613 -0.563 -0.458 -0.254  0.090  0.539  0.991  1.401  1.778  2.132  2.467  2.777  3.024  3.228
5.80 -0.656 -0.655 -0.653 -0.647 -0.637 -0.615 -0.571 -0.478 -0.301  0.010  0.452  0.925  1.360  1.754  2.116  2.445  2.734  2.962  3.138
5.85 -0.656 -0.655 -0.653 -0.648 -0.639 -0.618 -0.574 -0.489 -0.328 -0.043  0.377  0.861  1.322  1.733  2.101  2.422  2.689  2.902  3.063
5.90 -0.656 -0.655 -0.653 -0.649 -0.641 -0.622 -0.579 -0.497 -0.345 -0.079  0.322  0.804  1.284  1.713  2.083  2.393  2.642  2.838  2.991
5.95 -0.655 -0.654 -0.652 -0.648 -0.641 -0.623 -0.584 -0.501 -0.351 -0.095  0.290  0.764  1.250  1.691  2.060  2.357  2.590  2.770  2.911
6.00 -0.654 -0.652 -0.649 -0.645 -0.638 -0.623 -0.587 -0.509 -0.357 -0.097  0.284  0.749  1.229  1.669  2.033  2.317  2.533  2.692  2.844
6.10 -0.656 -0.653 -0.648 -0.640 -0.630 -0.613 -0.582 -0.516 -0.377 -0.116  0.268  0.730  1.203  1.626  1.963  2.214  2.388  2.532  2.713
6.20 -0.658 -0.658 -0.655 -0.649 -0.636 -0.613 -0.573 -0.505 -0.378 -0.144  0.227  0.687  1.149  1.542  1.835  2.047  2.198  2.343  2.566
6.30 -0.659 -0.659 -0.658 -0.656 -0.650 -0.635 -0.597 -0.519 -0.380 -0.154  0.182  0.596  1.013  1.362  1.624  1.814  1.971  2.163  2.412
6.40 -0.660 -0.660 -0.659 -0.658 -0.656 -0.648 -0.628 -0.573 -0.444 -0.211  0.104  0.456  0.797  1.100  1.352  1.554  1.746  1.990  2.265
6.50 -0.661 -0.661 -0.660 -0.660 -0.658 -0.654 -0.642 -0.608 -0.522 -0.335 -0.052  0.255  0.547  0.822  1.073  1.302  1.547  1.831  2.122
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.657 -0.649 -0.627 -0.569 -0.441 -0.220  0.048  0.313  0.572  0.820  1.081  1.374  1.685  1.979
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.638 -0.598 -0.510 -0.347 -0.125  0.116  0.361  0.617  0.902  1.222  1.549  1.843
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.662 -0.658 -0.646 -0.618 -0.555 -0.434 -0.256 -0.044  0.189  0.447  0.757  1.091  1.423  1.700
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.584 -0.493 -0.349 -0.161  0.055  0.325  0.638  0.974  1.300  1.560
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.638 -0.601 -0.529 -0.411 -0.248 -0.036  0.233  0.536  0.867  1.173  1.423
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.642 -0.608 -0.547 -0.446 -0.301 -0.101  0.148  0.439  0.761  1.059  1.268
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.617 -0.559 -0.470 -0.343 -0.160  0.066  0.347  0.656  0.924
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.632 -0.579 -0.500 -0.385 -0.224 -0.013  0.257  0.548
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.669 -0.647 -0.605 -0.537 -0.431 -0.286 -0.088  0.171  0.444
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.661 -0.629 -0.571 -0.475 -0.344 -0.159  0.082
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.675 -0.651 -0.598 -0.516 -0.398 -0.227 -0.006
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.689 -0.669 -0.623 -0.554 -0.450 -0.295 -0.096
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.706 -0.686 -0.648 -0.591 -0.503 -0.366 -0.196
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.732 -0.730 -0.728 -0.724 -0.705 -0.676 -0.631 -0.559 -0.443
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.726 -0.704 -0.671 -0.615 -0.519
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.751 -0.736 -0.716 -0.676 -0.605
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.816 -0.821 -0.814 -0.801
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.898 -0.915 -0.944 -0.965 -1.239
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.982 -0.995 -1.028 -1.083 -1.149

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.8560 Z=0.0040 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.422 -1.512 -1.640 -1.807 -1.997 -2.192 -2.380 -2.549 -2.683 -2.769 -2.791 -2.733 -2.603 -2.421 -2.224 -1.971 -1.703 -1.412 -1.091
3.80 -1.392 -1.381 -1.399 -1.446 -1.535 -1.662 -1.811 -1.965 -2.097 -2.177 -2.181 -2.103 -1.974 -1.797 -1.622 -1.397 -1.166 -0.919 -0.638
3.85 -1.370 -1.366 -1.361 -1.356 -1.352 -1.355 -1.379 -1.427 -1.480 -1.513 -1.503 -1.434 -1.317 -1.164 -1.006 -0.817 -0.610 -0.393 -0.155
3.90 -1.367 -1.367 -1.360 -1.348 -1.325 -1.281 -1.206 -1.106 -1.002 -0.907 -0.820 -0.732 -0.630 -0.505 -0.369 -0.218 -0.042  0.143  0.342
3.95 -1.260 -1.314 -1.342 -1.343 -1.324 -1.277 -1.181 -1.019 -0.790 -0.533 -0.299 -0.114  0.024  0.148  0.265  0.388  0.532  0.685  0.853
4.00 -0.958 -1.058 -1.157 -1.239 -1.280 -1.265 -1.182 -1.012 -0.747 -0.402 -0.034  0.294  0.540  0.714  0.850  0.969  1.089  1.215  1.359
4.05 -0.885 -0.891 -0.921 -0.979 -1.054 -1.109 -1.099 -0.981 -0.735 -0.378  0.039  0.464  0.832  1.114  1.316  1.464  1.588  1.706  1.825
4.10 -0.867 -0.864 -0.861 -0.858 -0.856 -0.856 -0.840 -0.775 -0.619 -0.345  0.040  0.479  0.916  1.304  1.608  1.831  1.991  2.127  2.254
4.15 -0.863 -0.853 -0.843 -0.829 -0.804 -0.747 -0.640 -0.492 -0.321 -0.115  0.153  0.505  0.926  1.362  1.756  2.069  2.289  2.464  2.612
4.20 -0.862 -0.854 -0.840 -0.820 -0.789 -0.728 -0.606 -0.385 -0.106  0.173  0.434  0.704  1.024  1.411  1.827  2.203  2.508  2.736  2.909
4.25 -0.853 -0.848 -0.837 -0.817 -0.783 -0.718 -0.595 -0.390 -0.073  0.297  0.653  0.967  1.257  1.565  1.919  2.300  2.660  2.946  3.167
4.30 -0.834 -0.831 -0.824 -0.808 -0.777 -0.716 -0.599 -0.396 -0.108  0.290  0.723  1.137  1.496  1.806  2.113  2.449  2.799  3.125  3.391
4.35 -0.792 -0.805 -0.803 -0.789 -0.760 -0.702 -0.593 -0.404 -0.118  0.268  0.717  1.188  1.634  2.019  2.354  2.671  2.990  3.310  3.603
4.40 -0.666 -0.703 -0.737 -0.749 -0.730 -0.675 -0.572 -0.396 -0.123  0.249  0.700  1.188  1.687  2.154  2.561  2.914  3.232  3.531  3.822
4.45 -0.627 -0.624 -0.626 -0.635 -0.639 -0.606 -0.517 -0.346 -0.082  0.279  0.719  1.207  1.719  2.223  2.695  3.114  3.467  3.773  4.043
4.50 -0.620 -0.611 -0.596 -0.568 -0.520 -0.462 -0.377 -0.236  0.000  0.340  0.764  1.243  1.749  2.270  2.785  3.258  3.662  3.996  4.269
4.55 -0.618 -0.607 -0.590 -0.557 -0.489 -0.367 -0.201 -0.017  0.205  0.498  0.879  1.327  1.817  2.325  2.847  3.352  3.801  4.171  4.462
4.60 -0.622 -0.611 -0.592 -0.559 -0.493 -0.362 -0.145  0.144  0.455  0.754  1.082  1.470  1.914  2.395  2.905  3.419  3.895  4.294  4.611
4.65 -0.620 -0.611 -0.596 -0.566 -0.504 -0.379 -0.158  0.167  0.570  0.975  1.334  1.677  2.059  2.493  2.974  3.476  3.958  4.376  4.711
4.70 -0.620 -0.610 -0.595 -0.569 -0.517 -0.403 -0.197  0.123  0.535  1.006  1.474  1.880  2.245  2.627  3.063  3.534  4.005  4.428  4.774
4.75 -0.622 -0.612 -0.594 -0.571 -0.525 -0.429 -0.244  0.052  0.452  0.926  1.441  1.947  2.388  2.774  3.172  3.601  4.046  4.462  4.808
4.80 -0.624 -0.612 -0.596 -0.573 -0.529 -0.442 -0.279 -0.007  0.368  0.826  1.339  1.882  2.411  2.871  3.279  3.679  4.089  4.487  4.825
4.85 -0.626 -0.614 -0.597 -0.573 -0.532 -0.453 -0.305 -0.060  0.291  0.727  1.230  1.776  2.342  2.874  3.339  3.748  4.137  4.513  4.836
4.90 -0.621 -0.610 -0.593 -0.568 -0.527 -0.452 -0.313 -0.081  0.252  0.669  1.153  1.693  2.263  2.830  3.348  3.792  4.182  4.543  4.848
4.95 -0.611 -0.601 -0.583 -0.555 -0.512 -0.440 -0.310 -0.090  0.228  0.642  1.113  1.641  2.206  2.783  3.331  3.809  4.218  4.572  4.861
5.00 -0.585 -0.579 -0.566 -0.539 -0.495 -0.422 -0.298 -0.089  0.229  0.641  1.110  1.626  2.181  2.755  3.316  3.817  4.243  4.594  4.862
5.05 -0.541 -0.534 -0.522 -0.501 -0.459 -0.385 -0.262 -0.061  0.250  0.659  1.130  1.642  2.188  2.755  3.315  3.823  4.256  4.597  4.843
5.10 -0.498 -0.485 -0.471 -0.446 -0.403 -0.330 -0.207 -0.015  0.278  0.680  1.157  1.676  2.210  2.773  3.321  3.822  4.245  4.567  4.790
5.15 -0.473 -0.450 -0.424 -0.390 -0.341 -0.260 -0.132  0.061  0.344  0.736  1.207  1.725  2.246  2.792  3.320  3.796  4.196  4.494  4.698
5.20 -0.477 -0.446 -0.408 -0.364 -0.303 -0.208 -0.061  0.149  0.433  0.809  1.263  1.771  2.283  2.800  3.289  3.727  4.099  4.376  4.575
5.25 -0.515 -0.479 -0.436 -0.382 -0.308 -0.201 -0.038  0.190  0.485  0.850  1.293  1.786  2.281  2.765  3.210  3.610  3.960  4.226  4.432
5.30 -0.554 -0.517 -0.470 -0.411 -0.335 -0.221 -0.049  0.195  0.505  0.873  1.299  1.766  2.232  2.682  3.089  3.461  3.796  4.061  4.279
5.35 -0.601 -0.573 -0.532 -0.473 -0.394 -0.279 -0.105  0.149  0.471  0.843  1.258  1.702  2.139  2.560  2.942  3.298  3.625  3.896  4.125
5.40 -0.629 -0.611 -0.580 -0.533 -0.461 -0.350 -0.178  0.079  0.412  0.789  1.192  1.606  2.020  2.419  2.786  3.135  3.459  3.741  3.979
5.45 -0.645 -0.635 -0.616 -0.581 -0.520 -0.417 -0.247  0.009  0.343  0.719  1.112  1.504  1.897  2.277  2.635  2.983  3.307  3.601  3.842
5.50 -0.651 -0.646 -0.635 -0.612 -0.568 -0.483 -0.329 -0.077  0.262  0.641  1.028  1.406  1.779  2.146  2.500  2.849  3.175  3.481  3.721
5.55 -0.653 -0.651 -0.645 -0.632 -0.601 -0.536 -0.404 -0.172  0.167  0.556  0.946  1.314  1.678  2.036  2.387  2.737  3.069  3.381  3.615
5.60 -0.654 -0.653 -0.649 -0.640 -0.620 -0.572 -0.465 -0.259  0.059  0.456  0.861  1.235  1.596  1.954  2.302  2.651  2.989  3.301  3.526
5.65 -0.655 -0.653 -0.650 -0.643 -0.629 -0.595 -0.513 -0.342 -0.055  0.332  0.758  1.160  1.532  1.894  2.244  2.594  2.937  3.237  3.454
5.70 -0.656 -0.654 -0.651 -0.644 -0.632 -0.605 -0.541 -0.402 -0.150  0.220  0.657  1.090  1.483  1.857  2.214  2.566  2.912  3.193  3.408
5.75 -0.656 -0.654 -0.651 -0.645 -0.633 -0.609 -0.556 -0.444 -0.227  0.124  0.573  1.028  1.447  1.838  2.205  2.560  2.897  3.150  3.354
5.80 -0.656 -0.655 -0.652 -0.646 -0.634 -0.610 -0.563 -0.465 -0.276  0.049  0.500  0.976  1.420  1.831  2.211  2.569  2.887  3.116  3.269
5.85 -0.656 -0.655 -0.652 -0.647 -0.635 -0.610 -0.563 -0.474 -0.304 -0.002  0.434  0.931  1.402  1.832  2.225  2.581  2.869  3.074  3.207
5.90 -0.656 -0.655 -0.653 -0.648 -0.638 -0.613 -0.564 -0.477 -0.317 -0.037  0.386  0.892  1.389  1.838  2.238  2.584  2.839  3.019  3.139
5.95 -0.655 -0.654 -0.651 -0.647 -0.637 -0.614 -0.565 -0.473 -0.315 -0.047  0.360  0.864  1.376  1.842  2.243  2.567  2.791  2.950  3.058
6.00 -0.654 -0.652 -0.649 -0.645 -0.636 -0.615 -0.567 -0.472 -0.309 -0.036  0.364  0.855  1.369  1.839  2.232  2.528  2.726  2.857  2.980
6.10 -0.656 -0.653 -0.648 -0.640 -0.629 -0.608 -0.567 -0.478 -0.306 -0.016  0.387  0.866  1.359  1.802  2.147  2.388  2.545  2.669  2.822
6.20 -0.658 -0.658 -0.655 -0.649 -0.635 -0.609 -0.563 -0.477 -0.312 -0.031  0.372  0.838  1.297  1.681  1.967  2.170  2.319  2.456  2.653
6.30 -0.659 -0.659 -0.658 -0.656 -0.650 -0.633 -0.591 -0.502 -0.333 -0.065  0.303  0.717  1.115  1.450  1.711  1.905  2.070  2.254  2.483
6.40 -0.660 -0.660 -0.659 -0.658 -0.655 -0.647 -0.624 -0.562 -0.417 -0.159  0.173  0.522  0.856  1.158  1.416  1.630  1.830  2.063  2.322
6.50 -0.661 -0.661 -0.660 -0.660 -0.658 -0.653 -0.639 -0.602 -0.506 -0.308 -0.018  0.291  0.585  0.869  1.130  1.370  1.617  1.889  2.168
6.60 -0.662 -0.661 -0.661 -0.661 -0.660 -0.656 -0.647 -0.622 -0.560 -0.424 -0.198  0.074  0.346  0.614  0.874  1.143  1.431  1.732  2.012
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.659 -0.653 -0.635 -0.592 -0.499 -0.330 -0.102  0.145  0.398  0.666  0.956  1.269  1.587  1.867
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.657 -0.644 -0.614 -0.547 -0.421 -0.237 -0.019  0.223  0.492  0.803  1.129  1.450  1.722
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.628 -0.578 -0.482 -0.333 -0.139  0.087  0.364  0.676  1.004  1.324  1.581
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.636 -0.596 -0.521 -0.397 -0.228 -0.008  0.265  0.566  0.892  1.196  1.443
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.640 -0.605 -0.540 -0.435 -0.284 -0.078  0.174  0.464  0.784  1.081  1.286
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.614 -0.554 -0.461 -0.329 -0.141  0.088  0.369  0.678  0.945
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.658 -0.629 -0.575 -0.493 -0.374 -0.208  0.005  0.277  0.569
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.668 -0.645 -0.602 -0.531 -0.421 -0.273 -0.072  0.190  0.464
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.660 -0.627 -0.566 -0.467 -0.332 -0.143  0.100
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.674 -0.649 -0.594 -0.509 -0.387 -0.213  0.011
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.688 -0.667 -0.619 -0.548 -0.440 -0.282 -0.080
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.705 -0.685 -0.645 -0.586 -0.494 -0.353 -0.180
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.728 -0.723 -0.704 -0.673 -0.626 -0.550 -0.430
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.724 -0.702 -0.666 -0.607 -0.508
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.750 -0.734 -0.711 -0.668 -0.594
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.815 -0.814 -0.817 -0.807 -0.792
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.940 -0.958 -1.234
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.080 -1.144

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.7860 Z=0.0040 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.398 -1.486 -1.610 -1.767 -1.938 -2.101 -2.240 -2.348 -2.430 -2.486 -2.496 -2.444 -2.328 -2.180 -1.973 -1.742 -1.495 -1.228 -0.930
3.80 -1.366 -1.357 -1.375 -1.421 -1.507 -1.628 -1.762 -1.887 -1.967 -1.978 -1.917 -1.814 -1.681 -1.545 -1.365 -1.164 -0.947 -0.703 -0.442
3.85 -1.345 -1.341 -1.336 -1.331 -1.327 -1.329 -1.349 -1.387 -1.420 -1.416 -1.349 -1.226 -1.074 -0.921 -0.771 -0.591 -0.402 -0.192  0.042
3.90 -1.343 -1.343 -1.336 -1.323 -1.300 -1.255 -1.179 -1.074 -0.961 -0.851 -0.741 -0.621 -0.481 -0.326 -0.185 -0.022  0.141  0.316  0.509
3.95 -1.249 -1.297 -1.320 -1.319 -1.299 -1.251 -1.153 -0.987 -0.753 -0.489 -0.247 -0.052  0.105  0.251  0.387  0.532  0.679  0.831  0.998
4.00 -0.963 -1.060 -1.152 -1.226 -1.260 -1.240 -1.153 -0.979 -0.708 -0.357  0.014  0.344  0.594  0.778  0.928  1.064  1.196  1.334  1.479
4.05 -0.891 -0.898 -0.927 -0.981 -1.050 -1.098 -1.079 -0.950 -0.695 -0.330  0.091  0.517  0.886  1.170  1.377  1.535  1.672  1.800  1.930
4.10 -0.873 -0.869 -0.864 -0.860 -0.856 -0.851 -0.831 -0.756 -0.587 -0.298  0.096  0.540  0.979  1.368  1.675  1.902  2.070  2.217  2.353
4.15 -0.866 -0.856 -0.845 -0.829 -0.802 -0.737 -0.622 -0.468 -0.290 -0.075  0.205  0.569  0.997  1.436  1.832  2.148  2.373  2.558  2.715
4.20 -0.863 -0.854 -0.840 -0.819 -0.785 -0.716 -0.580 -0.339 -0.052  0.226  0.488  0.764  1.094  1.490  1.911  2.287  2.599  2.837  3.023
4.25 -0.847 -0.843 -0.833 -0.812 -0.775 -0.705 -0.566 -0.337  0.009  0.384  0.732  1.040  1.330  1.645  2.008  2.393  2.760  3.057  3.289
4.30 -0.818 -0.816 -0.811 -0.796 -0.764 -0.699 -0.569 -0.343 -0.028  0.398  0.835  1.237  1.588  1.896  2.205  2.548  2.909  3.243  3.518
4.35 -0.781 -0.790 -0.784 -0.768 -0.737 -0.677 -0.558 -0.350 -0.042  0.372  0.837  1.311  1.748  2.125  2.457  2.776  3.103  3.430  3.732
4.40 -0.666 -0.699 -0.726 -0.730 -0.702 -0.640 -0.529 -0.339 -0.045  0.340  0.806  1.308  1.812  2.273  2.673  3.023  3.343  3.648  3.950
4.45 -0.633 -0.628 -0.627 -0.630 -0.624 -0.574 -0.469 -0.279 -0.001  0.369  0.810  1.307  1.833  2.340  2.811  3.226  3.577  3.885  4.162
4.50 -0.627 -0.617 -0.600 -0.570 -0.518 -0.450 -0.344 -0.173  0.089  0.439  0.863  1.340  1.848  2.377  2.899  3.371  3.769  4.102  4.376
4.55 -0.626 -0.614 -0.594 -0.558 -0.486 -0.361 -0.187  0.018  0.271  0.593  0.986  1.432  1.920  2.426  2.954  3.463  3.906  4.270  4.557
4.60 -0.630 -0.619 -0.599 -0.562 -0.487 -0.347 -0.126  0.165  0.490  0.815  1.172  1.577  2.025  2.503  3.011  3.527  3.999  4.392  4.703
4.65 -0.629 -0.619 -0.603 -0.571 -0.501 -0.360 -0.121  0.207  0.602  1.010  1.389  1.760  2.163  2.606  3.085  3.584  4.062  4.473  4.801
4.70 -0.629 -0.619 -0.603 -0.574 -0.517 -0.389 -0.158  0.186  0.601  1.055  1.516  1.936  2.327  2.728  3.171  3.641  4.109  4.525  4.864
4.75 -0.631 -0.620 -0.602 -0.578 -0.527 -0.419 -0.210  0.118  0.544  1.017  1.513  2.005  2.452  2.855  3.269  3.705  4.147  4.556  4.893
4.80 -0.633 -0.620 -0.604 -0.580 -0.533 -0.436 -0.255  0.049  0.458  0.938  1.450  1.976  2.490  2.948  3.368  3.777  4.187  4.577  4.898
4.85 -0.635 -0.623 -0.605 -0.580 -0.537 -0.450 -0.286 -0.018  0.365  0.830  1.353  1.902  2.456  2.972  3.436  3.845  4.230  4.597  4.897
4.90 -0.630 -0.620 -0.601 -0.576 -0.533 -0.452 -0.299 -0.047  0.312  0.754  1.263  1.821  2.392  2.952  3.462  3.896  4.275  4.620  4.898
4.95 -0.620 -0.610 -0.591 -0.563 -0.519 -0.442 -0.301 -0.063  0.275  0.711  1.204  1.753  2.332  2.915  3.460  3.923  4.312  4.644  4.902
5.00 -0.593 -0.587 -0.574 -0.547 -0.501 -0.425 -0.292 -0.067  0.269  0.694  1.184  1.721  2.289  2.881  3.446  3.933  4.337  4.659  4.893
5.05 -0.549 -0.542 -0.530 -0.509 -0.465 -0.389 -0.257 -0.044  0.284  0.705  1.191  1.720  2.279  2.865  3.433  3.931  4.341  4.651  4.863
5.10 -0.506 -0.493 -0.478 -0.453 -0.409 -0.334 -0.205 -0.001  0.306  0.720  1.209  1.740  2.287  2.864  3.417  3.908  4.310  4.604  4.799
5.15 -0.481 -0.458 -0.431 -0.397 -0.347 -0.264 -0.131  0.070  0.367  0.770  1.248  1.776  2.308  2.861  3.390  3.854  4.235  4.512  4.696
5.20 -0.485 -0.454 -0.416 -0.372 -0.309 -0.212 -0.062  0.154  0.448  0.833  1.294  1.810  2.328  2.846  3.332  3.758  4.115  4.379  4.566
5.25 -0.522 -0.486 -0.444 -0.389 -0.315 -0.206 -0.040  0.193  0.494  0.866  1.314  1.812  2.309  2.792  3.232  3.622  3.961  4.219  4.419
5.30 -0.559 -0.523 -0.477 -0.419 -0.342 -0.227 -0.052  0.195  0.509  0.881  1.311  1.780  2.247  2.695  3.098  3.463  3.791  4.051  4.265
5.35 -0.605 -0.577 -0.536 -0.478 -0.399 -0.284 -0.108  0.147  0.472  0.846  1.264  1.708  2.145  2.566  2.946  3.296  3.619  3.887  4.114
5.40 -0.631 -0.614 -0.584 -0.536 -0.463 -0.349 -0.176  0.081  0.413  0.789  1.193  1.607  2.022  2.422  2.789  3.135  3.455  3.735  3.971
5.45 -0.645 -0.636 -0.617 -0.583 -0.521 -0.413 -0.235  0.023  0.351  0.722  1.113  1.504  1.899  2.281  2.641  2.986  3.308  3.601  3.841
5.50 -0.651 -0.646 -0.635 -0.612 -0.567 -0.478 -0.315 -0.056  0.284  0.653  1.033  1.408  1.785  2.155  2.512  2.859  3.184  3.490  3.731
5.55 -0.653 -0.651 -0.645 -0.630 -0.597 -0.527 -0.386 -0.144  0.199  0.580  0.959  1.323  1.690  2.053  2.408  2.757  3.089  3.402  3.639
5.60 -0.654 -0.653 -0.649 -0.639 -0.616 -0.561 -0.441 -0.223  0.099  0.490  0.886  1.255  1.620  1.984  2.334  2.683  3.024  3.339  3.569
5.65 -0.655 -0.653 -0.649 -0.642 -0.626 -0.585 -0.489 -0.298 -0.002  0.379  0.797  1.194  1.571  1.939  2.289  2.640  2.990  3.298  3.527
5.70 -0.656 -0.653 -0.649 -0.643 -0.629 -0.597 -0.520 -0.357 -0.085  0.286  0.712  1.140  1.538  1.918  2.275  2.630  2.986  3.286  3.528
5.75 -0.656 -0.654 -0.649 -0.642 -0.629 -0.602 -0.539 -0.403 -0.157  0.206  0.648  1.097  1.518  1.916  2.284  2.646  3.002  3.282  3.520
5.80 -0.656 -0.654 -0.650 -0.641 -0.627 -0.601 -0.548 -0.430 -0.210  0.142  0.598  1.067  1.510  1.928  2.312  2.684  3.031  3.296  3.442
5.85 -0.656 -0.654 -0.651 -0.642 -0.626 -0.597 -0.545 -0.442 -0.244  0.094  0.546  1.045  1.514  1.951  2.354  2.733  3.059  3.300  3.419
5.90 -0.656 -0.654 -0.651 -0.644 -0.627 -0.595 -0.539 -0.444 -0.262  0.057  0.512  1.030  1.527  1.984  2.401  2.780  3.074  3.284  3.382
5.95 -0.655 -0.654 -0.650 -0.643 -0.627 -0.592 -0.530 -0.430 -0.256  0.045  0.491  1.023  1.542  2.019  2.444  2.808  3.061  3.239  3.323
6.00 -0.654 -0.652 -0.648 -0.642 -0.627 -0.593 -0.525 -0.414 -0.241  0.061  0.500  1.023  1.558  2.047  2.469  2.803  3.019  3.138  3.246
6.10 -0.656 -0.653 -0.649 -0.638 -0.623 -0.592 -0.526 -0.397 -0.192  0.124  0.552  1.057  1.576  2.042  2.414  2.673  2.835  2.945  3.067
6.20 -0.658 -0.658 -0.655 -0.648 -0.632 -0.599 -0.533 -0.403 -0.179  0.148  0.579  1.051  1.507  1.898  2.203  2.420  2.578  2.708  2.865
6.30 -0.659 -0.659 -0.658 -0.656 -0.648 -0.626 -0.572 -0.450 -0.226  0.098  0.491  0.897  1.284  1.622  1.905  2.120  2.301  2.473  2.665
6.40 -0.660 -0.660 -0.659 -0.658 -0.654 -0.643 -0.612 -0.529 -0.348 -0.053  0.296  0.643  0.981  1.300  1.583  1.822  2.037  2.249  2.476
6.50 -0.661 -0.661 -0.660 -0.660 -0.657 -0.650 -0.631 -0.581 -0.462 -0.240  0.062  0.379  0.689  0.997  1.285  1.549  1.799  2.045  2.298
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.642 -0.609 -0.531 -0.377 -0.136  0.150  0.439  0.732  1.022  1.308  1.587  1.863  2.111
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.658 -0.649 -0.626 -0.573 -0.465 -0.280 -0.036  0.230  0.507  0.805  1.104  1.402  1.696  1.943
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.654 -0.638 -0.601 -0.522 -0.381 -0.180  0.058  0.324  0.617  0.932  1.240  1.533  1.792
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.646 -0.618 -0.559 -0.450 -0.285 -0.072  0.179  0.475  0.786  1.097  1.398  1.646
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.651 -0.629 -0.582 -0.495 -0.356 -0.168  0.075  0.360  0.657  0.970  1.268  1.506
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.635 -0.594 -0.519 -0.400 -0.231 -0.008  0.254  0.541  0.857  1.150  1.347
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.644 -0.605 -0.537 -0.432 -0.285 -0.083  0.155  0.437  0.749  1.010
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.622 -0.561 -0.469 -0.338 -0.159  0.063  0.342  0.635
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.665 -0.640 -0.591 -0.512 -0.391 -0.230 -0.020  0.252  0.527
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.655 -0.617 -0.549 -0.440 -0.295 -0.095  0.158
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.685 -0.670 -0.641 -0.580 -0.486 -0.354 -0.166  0.066
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.685 -0.660 -0.607 -0.528 -0.409 -0.237 -0.028
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.702 -0.679 -0.635 -0.568 -0.465 -0.311 -0.131
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.720 -0.699 -0.664 -0.609 -0.522 -0.391
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.738 -0.721 -0.694 -0.650 -0.580 -0.471
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.759 -0.747 -0.727 -0.696 -0.643 -0.559
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.812 -0.807 -0.803 -0.783 -0.761
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.907 -0.927 -0.936 -1.214
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.992 -1.020 -1.068 -1.126

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.6860 Z=0.0040 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.366 -1.452 -1.569 -1.713 -1.859 -1.985 -2.081 -2.158 -2.228 -2.280 -2.292 -2.245 -2.151 -2.006 -1.807 -1.591 -1.355 -1.099 -0.817
3.80 -1.331 -1.325 -1.343 -1.389 -1.471 -1.581 -1.696 -1.784 -1.810 -1.769 -1.684 -1.586 -1.472 -1.354 -1.184 -1.002 -0.793 -0.549 -0.325
3.85 -1.312 -1.308 -1.303 -1.298 -1.293 -1.294 -1.310 -1.335 -1.339 -1.289 -1.170 -1.012 -0.855 -0.726 -0.578 -0.420 -0.244 -0.040  0.189
3.90 -1.311 -1.310 -1.304 -1.291 -1.267 -1.221 -1.141 -1.031 -0.907 -0.778 -0.640 -0.485 -0.314 -0.149 -0.005  0.145  0.294  0.459  0.644
3.95 -1.234 -1.273 -1.290 -1.287 -1.266 -1.217 -1.116 -0.944 -0.702 -0.431 -0.180  0.028  0.206  0.373  0.525  0.679  0.820  0.966  1.127
4.00 -0.972 -1.063 -1.146 -1.210 -1.235 -1.209 -1.116 -0.936 -0.658 -0.302  0.072  0.404  0.659  0.855  1.021  1.172  1.313  1.454  1.595
4.05 -0.902 -0.908 -0.936 -0.986 -1.048 -1.086 -1.055 -0.913 -0.647 -0.275  0.150  0.575  0.944  1.231  1.445  1.615  1.765  1.901  2.037
4.10 -0.882 -0.878 -0.873 -0.868 -0.862 -0.854 -0.826 -0.741 -0.555 -0.250  0.154  0.602  1.042  1.431  1.740  1.972  2.150  2.308  2.451
4.15 -0.874 -0.864 -0.852 -0.834 -0.803 -0.732 -0.614 -0.457 -0.272 -0.046  0.250  0.629  1.064  1.506  1.903  2.219  2.453  2.648  2.812
4.20 -0.867 -0.859 -0.845 -0.822 -0.785 -0.707 -0.558 -0.307 -0.019  0.258  0.522  0.809  1.153  1.561  1.987  2.366  2.684  2.928  3.125
4.25 -0.845 -0.843 -0.833 -0.812 -0.773 -0.695 -0.541 -0.291  0.068  0.443  0.782  1.085  1.380  1.707  2.083  2.476  2.851  3.155  3.396
4.30 -0.805 -0.806 -0.803 -0.789 -0.756 -0.686 -0.542 -0.294  0.042  0.480  0.915  1.304  1.647  1.955  2.272  2.629  3.003  3.346  3.631
4.35 -0.774 -0.778 -0.768 -0.751 -0.720 -0.657 -0.528 -0.301  0.028  0.461  0.934  1.402  1.827  2.196  2.525  2.852  3.193  3.533  3.846
4.40 -0.672 -0.700 -0.719 -0.714 -0.677 -0.608 -0.489 -0.285  0.026  0.424  0.900  1.409  1.911  2.362  2.749  3.098  3.427  3.744  4.060
4.45 -0.645 -0.639 -0.634 -0.630 -0.612 -0.543 -0.420 -0.214  0.076  0.454  0.896  1.399  1.932  2.438  2.898  3.309  3.661  3.975  4.264
4.50 -0.639 -0.628 -0.610 -0.578 -0.522 -0.440 -0.311 -0.109  0.176  0.533  0.954  1.430  1.939  2.472  2.992  3.458  3.854  4.189  4.470
4.55 -0.639 -0.626 -0.604 -0.564 -0.490 -0.361 -0.177  0.053  0.337  0.685  1.086  1.528  2.012  2.516  3.046  3.555  3.994  4.356  4.645
4.60 -0.643 -0.631 -0.609 -0.568 -0.486 -0.338 -0.112  0.182  0.523  0.875  1.259  1.675  2.124  2.596  3.104  3.620  4.090  4.479  4.788
4.65 -0.642 -0.632 -0.614 -0.578 -0.500 -0.347 -0.095  0.238  0.628  1.040  1.439  1.838  2.258  2.704  3.180  3.678  4.154  4.561  4.884
4.70 -0.642 -0.631 -0.615 -0.583 -0.520 -0.377 -0.126  0.233  0.650  1.093  1.549  1.983  2.400  2.816  3.264  3.735  4.201  4.612  4.944
4.75 -0.644 -0.633 -0.614 -0.588 -0.531 -0.410 -0.179  0.174  0.613  1.084  1.566  2.047  2.503  2.924  3.354  3.798  4.240  4.642  4.969
4.80 -0.646 -0.633 -0.617 -0.591 -0.539 -0.431 -0.230  0.101  0.533  1.025  1.534  2.044  2.547  3.008  3.444  3.866  4.279  4.661  4.968
4.85 -0.649 -0.636 -0.618 -0.592 -0.545 -0.449 -0.265  0.027  0.437  0.921  1.453  2.000  2.537  3.041  3.511  3.930  4.319  4.677  4.958
4.90 -0.643 -0.634 -0.614 -0.587 -0.542 -0.454 -0.284 -0.010  0.374  0.836  1.361  1.927  2.493  3.038  3.546  3.982  4.360  4.695  4.951
4.95 -0.633 -0.624 -0.604 -0.575 -0.528 -0.445 -0.290 -0.032  0.325  0.780  1.290  1.853  2.435  3.013  3.554  4.013  4.394  4.711  4.944
5.00 -0.606 -0.600 -0.587 -0.559 -0.511 -0.430 -0.285 -0.042  0.313  0.750  1.257  1.809  2.382  2.980  3.544  4.023  4.412  4.714  4.920
5.05 -0.561 -0.554 -0.542 -0.520 -0.475 -0.394 -0.254 -0.024  0.320  0.754  1.253  1.795  2.360  2.956  3.524  4.012  4.404  4.690  4.877
5.10 -0.518 -0.505 -0.490 -0.464 -0.419 -0.340 -0.203  0.014  0.337  0.763  1.263  1.802  2.357  2.941  3.492  3.971  4.353  4.625  4.799
5.15 -0.493 -0.469 -0.443 -0.407 -0.356 -0.270 -0.131  0.082  0.391  0.806  1.290  1.826  2.364  2.920  3.445  3.894  4.256  4.515  4.685
5.20 -0.497 -0.465 -0.428 -0.383 -0.319 -0.219 -0.064  0.160  0.464  0.858  1.326  1.847  2.367  2.885  3.364  3.777  4.118  4.369  4.548
5.25 -0.533 -0.498 -0.455 -0.401 -0.326 -0.214 -0.044  0.195  0.503  0.883  1.335  1.834  2.333  2.812  3.247  3.627  3.954  4.204  4.398
5.30 -0.567 -0.532 -0.487 -0.430 -0.352 -0.236 -0.058  0.193  0.512  0.889  1.321  1.791  2.258  2.703  3.103  3.460  3.779  4.034  4.244
5.35 -0.612 -0.584 -0.543 -0.486 -0.406 -0.291 -0.113  0.145  0.472  0.849  1.267  1.712  2.148  2.567  2.946  3.291  3.607  3.871  4.094
5.40 -0.635 -0.619 -0.589 -0.542 -0.466 -0.349 -0.173  0.083  0.413  0.789  1.193  1.606  2.021  2.422  2.789  3.130  3.445  3.722  3.955
5.45 -0.646 -0.637 -0.620 -0.586 -0.523 -0.408 -0.221  0.039  0.360  0.725  1.113  1.503  1.898  2.282  2.642  2.984  3.302  3.591  3.829
5.50 -0.651 -0.646 -0.635 -0.612 -0.565 -0.472 -0.297 -0.032  0.309  0.667  1.037  1.409  1.786  2.159  2.517  2.861  3.183  3.485  3.725
5.55 -0.653 -0.651 -0.644 -0.628 -0.592 -0.516 -0.364 -0.111  0.235  0.609  0.975  1.331  1.698  2.063  2.419  2.765  3.094  3.404  3.641
5.60 -0.654 -0.652 -0.648 -0.637 -0.610 -0.548 -0.413 -0.181  0.144  0.529  0.915  1.276  1.638  2.004  2.352  2.698  3.036  3.349  3.580
5.65 -0.654 -0.652 -0.648 -0.641 -0.621 -0.572 -0.459 -0.247  0.057  0.432  0.839  1.230  1.602  1.969  2.316  2.664  3.010  3.318  3.555
5.70 -0.655 -0.653 -0.648 -0.641 -0.625 -0.586 -0.494 -0.306 -0.015  0.357  0.771  1.191  1.584  1.961  2.312  2.663  3.016  3.321  3.584
5.75 -0.655 -0.653 -0.648 -0.640 -0.626 -0.594 -0.517 -0.355 -0.083  0.291  0.727  1.165  1.580  1.973  2.333  2.690  3.045  3.337  3.605
5.80 -0.655 -0.653 -0.647 -0.638 -0.622 -0.593 -0.530 -0.390 -0.137  0.237  0.694  1.153  1.587  1.999  2.375  2.741  3.093  3.381  3.524
5.85 -0.655 -0.653 -0.648 -0.637 -0.618 -0.587 -0.528 -0.408 -0.178  0.192  0.653  1.148  1.608  2.039  2.432  2.809  3.147  3.419  3.534
5.90 -0.656 -0.654 -0.649 -0.638 -0.617 -0.580 -0.519 -0.413 -0.203  0.154  0.629  1.148  1.637  2.088  2.498  2.880  3.194  3.439  3.533
5.95 -0.654 -0.654 -0.649 -0.639 -0.616 -0.572 -0.504 -0.396 -0.200  0.138  0.612  1.152  1.668  2.140  2.563  2.939  3.215  3.424  3.504
6.00 -0.654 -0.652 -0.647 -0.638 -0.617 -0.570 -0.491 -0.372 -0.185  0.151  0.621  1.158  1.698  2.186  2.613  2.964  3.205  3.323  3.441
6.10 -0.656 -0.653 -0.649 -0.636 -0.616 -0.572 -0.483 -0.333 -0.112  0.228  0.680  1.202  1.733  2.210  2.598  2.874  3.048  3.156  3.268
6.20 -0.659 -0.658 -0.655 -0.646 -0.627 -0.585 -0.496 -0.333 -0.077  0.272  0.720  1.199  1.661  2.065  2.390  2.622  2.789  2.917  3.053
6.30 -0.659 -0.659 -0.658 -0.657 -0.645 -0.618 -0.547 -0.394 -0.132  0.217  0.619  1.027  1.419  1.773  2.078  2.308  2.500  2.665  2.836
6.40 -0.660 -0.660 -0.659 -0.659 -0.652 -0.637 -0.596 -0.492 -0.281  0.036  0.393  0.747  1.099  1.439  1.743  2.000  2.223  2.423  2.629
6.50 -0.661 -0.661 -0.660 -0.660 -0.656 -0.646 -0.621 -0.556 -0.416 -0.174  0.139  0.469  0.797  1.129  1.437  1.719  1.970  2.199  2.433
6.60 -0.662 -0.661 -0.661 -0.661 -0.658 -0.652 -0.635 -0.592 -0.499 -0.326 -0.069  0.231  0.540  0.856  1.170  1.469  1.742  1.999  2.221
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.656 -0.645 -0.615 -0.550 -0.426 -0.223  0.037  0.323  0.623  0.947  1.253  1.539  1.815  2.032
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.659 -0.651 -0.631 -0.585 -0.492 -0.334 -0.116  0.143  0.433  0.749  1.067  1.361  1.628  1.876
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.656 -0.641 -0.606 -0.536 -0.412 -0.229  0.005  0.282  0.594  0.904  1.201  1.486  1.726
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.620 -0.564 -0.464 -0.308 -0.098  0.167  0.465  0.760  1.061  1.353  1.582
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.628 -0.579 -0.493 -0.358 -0.170  0.071  0.345  0.631  0.943  1.232  1.420
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.639 -0.594 -0.515 -0.397 -0.233 -0.015  0.233  0.518  0.832  1.089
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.651 -0.613 -0.544 -0.440 -0.294 -0.100  0.132  0.419  0.715
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.632 -0.577 -0.487 -0.353 -0.179  0.043  0.327  0.604
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.649 -0.605 -0.528 -0.407 -0.250 -0.035  0.229
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.683 -0.665 -0.630 -0.561 -0.457 -0.313 -0.108  0.134
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.680 -0.651 -0.591 -0.502 -0.370 -0.182  0.037
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.698 -0.671 -0.621 -0.545 -0.427 -0.258 -0.070
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.725 -0.717 -0.692 -0.653 -0.587 -0.487 -0.342
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.715 -0.683 -0.630 -0.546 -0.424
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.717 -0.677 -0.610 -0.514
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.808 -0.798 -0.785 -0.753 -0.721
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.898 -0.910 -0.908 -1.189
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.988 -1.012 -1.052 -1.103

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.4860 Z=0.0040 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.310 -1.390 -1.495 -1.615 -1.722 -1.803 -1.869 -1.937 -2.006 -2.057 -2.070 -2.033 -1.956 -1.811 -1.633 -1.431 -1.204 -0.953 -0.695
3.80 -1.270 -1.267 -1.285 -1.329 -1.404 -1.496 -1.576 -1.609 -1.578 -1.504 -1.419 -1.331 -1.250 -1.131 -0.990 -0.821 -0.617 -0.392 -0.197
3.85 -1.253 -1.249 -1.244 -1.239 -1.234 -1.231 -1.238 -1.237 -1.194 -1.080 -0.910 -0.742 -0.605 -0.490 -0.362 -0.226 -0.062  0.133  0.354
3.90 -1.254 -1.253 -1.246 -1.233 -1.208 -1.160 -1.074 -0.953 -0.809 -0.648 -0.468 -0.273 -0.079  0.074  0.217  0.345  0.478  0.629  0.801
3.95 -1.204 -1.229 -1.237 -1.230 -1.208 -1.155 -1.049 -0.866 -0.612 -0.329 -0.063  0.165  0.370  0.559  0.724  0.871  1.001  1.136  1.288
4.00 -0.995 -1.071 -1.135 -1.179 -1.188 -1.152 -1.051 -0.860 -0.569 -0.205  0.173  0.507  0.772  0.985  1.171  1.336  1.481  1.615  1.751
4.05 -0.924 -0.933 -0.960 -1.001 -1.047 -1.065 -1.011 -0.848 -0.563 -0.181  0.248  0.672  1.040  1.331  1.558  1.746  1.910  2.051  2.187
4.10 -0.902 -0.898 -0.893 -0.887 -0.880 -0.866 -0.826 -0.718 -0.503 -0.170  0.248  0.701  1.141  1.530  1.844  2.083  2.278  2.447  2.594
4.15 -0.892 -0.882 -0.869 -0.848 -0.812 -0.737 -0.616 -0.456 -0.258 -0.009  0.316  0.719  1.167  1.613  2.011  2.328  2.575  2.781  2.951
4.20 -0.881 -0.874 -0.859 -0.834 -0.791 -0.702 -0.537 -0.282  0.004  0.280  0.556  0.865  1.238  1.667  2.100  2.485  2.809  3.061  3.269
4.25 -0.850 -0.850 -0.841 -0.819 -0.776 -0.687 -0.513 -0.241  0.125  0.495  0.825  1.128  1.436  1.790  2.189  2.600  2.984  3.293  3.545
4.30 -0.791 -0.797 -0.798 -0.787 -0.752 -0.674 -0.511 -0.237  0.122  0.564  0.994  1.368  1.704  2.019  2.357  2.742  3.137  3.489  3.786
4.35 -0.766 -0.762 -0.748 -0.730 -0.700 -0.634 -0.491 -0.239  0.113  0.560  1.038  1.499  1.909  2.267  2.599  2.944  3.314  3.674  4.003
4.40 -0.693 -0.709 -0.713 -0.693 -0.642 -0.564 -0.435 -0.214  0.116  0.527  1.011  1.523  2.019  2.457  2.829  3.180  3.529  3.870  4.209
4.45 -0.674 -0.667 -0.655 -0.638 -0.597 -0.499 -0.349 -0.122  0.179  0.561  1.004  1.510  2.048  2.550  2.994  3.396  3.757  4.088  4.398
4.50 -0.665 -0.654 -0.636 -0.602 -0.537 -0.433 -0.264 -0.017  0.296  0.658  1.071  1.543  2.051  2.584  3.099  3.556  3.950  4.294  4.591
4.55 -0.665 -0.651 -0.626 -0.583 -0.506 -0.371 -0.169  0.100  0.430  0.810  1.217  1.650  2.126  2.627  3.155  3.662  4.097  4.461  4.758
4.60 -0.670 -0.657 -0.632 -0.585 -0.495 -0.338 -0.104  0.199  0.563  0.954  1.373  1.803  2.249  2.712  3.216  3.732  4.199  4.587  4.897
4.65 -0.669 -0.658 -0.638 -0.597 -0.507 -0.340 -0.076  0.265  0.654  1.072  1.502  1.938  2.379  2.826  3.297  3.792  4.266  4.669  4.987
4.70 -0.669 -0.658 -0.640 -0.603 -0.529 -0.367 -0.098  0.272  0.694  1.131  1.581  2.037  2.491  2.926  3.378  3.850  4.316  4.721  5.043
4.75 -0.672 -0.661 -0.640 -0.609 -0.542 -0.404 -0.146  0.227  0.676  1.148  1.620  2.089  2.560  3.008  3.459  3.914  4.357  4.751  5.063
4.80 -0.674 -0.661 -0.643 -0.614 -0.555 -0.428 -0.200  0.159  0.612  1.112  1.618  2.115  2.606  3.073  3.533  3.977  4.397  4.769  5.056
4.85 -0.679 -0.664 -0.645 -0.617 -0.563 -0.450 -0.239  0.081  0.519  1.021  1.559  2.103  2.623  3.112  3.594  4.033  4.433  4.783  5.038
4.90 -0.671 -0.663 -0.642 -0.613 -0.562 -0.460 -0.266  0.039  0.451  0.934  1.473  2.044  2.602  3.126  3.634  4.082  4.467  4.791  5.018
4.95 -0.660 -0.653 -0.631 -0.600 -0.550 -0.455 -0.278  0.010  0.392  0.868  1.395  1.970  2.551  3.114  3.650  4.111  4.491  4.791  4.992
5.00 -0.632 -0.627 -0.614 -0.584 -0.533 -0.443 -0.278 -0.007  0.372  0.825  1.350  1.917  2.488  3.085  3.645  4.116  4.491  4.769  4.943
5.05 -0.587 -0.579 -0.567 -0.544 -0.497 -0.408 -0.251  0.004  0.371  0.820  1.333  1.888  2.456  3.056  3.619  4.091  4.459  4.716  4.875
5.10 -0.542 -0.529 -0.513 -0.487 -0.439 -0.354 -0.204  0.035  0.381  0.822  1.333  1.881  2.440  3.026  3.570  4.027  4.379  4.623  4.775
5.15 -0.518 -0.494 -0.466 -0.430 -0.376 -0.284 -0.134  0.096  0.426  0.854  1.346  1.889  2.430  2.983  3.498  3.924  4.256  4.492  4.647
5.20 -0.522 -0.490 -0.452 -0.406 -0.339 -0.235 -0.070  0.167  0.486  0.892  1.366  1.891  2.410  2.924  3.393  3.784  4.100  4.334  4.502
5.25 -0.556 -0.522 -0.480 -0.424 -0.348 -0.232 -0.054  0.195  0.514  0.903  1.359  1.857  2.355  2.831  3.257  3.621  3.928  4.165  4.350
5.30 -0.582 -0.550 -0.508 -0.452 -0.374 -0.255 -0.070  0.188  0.513  0.896  1.331  1.799  2.265  2.707  3.102  3.448  3.751  3.996  4.197
5.35 -0.624 -0.598 -0.557 -0.501 -0.422 -0.305 -0.124  0.137  0.468  0.848  1.267  1.711  2.146  2.564  2.940  3.277  3.579  3.835  4.051
5.40 -0.641 -0.629 -0.601 -0.552 -0.472 -0.349 -0.169  0.084  0.411  0.785  1.188  1.599  2.015  2.416  2.783  3.117  3.421  3.690  3.917
5.45 -0.647 -0.640 -0.626 -0.593 -0.527 -0.401 -0.199  0.065  0.375  0.728  1.109  1.496  1.892  2.278  2.639  2.975  3.283  3.565  3.798
5.50 -0.651 -0.646 -0.635 -0.611 -0.563 -0.461 -0.270  0.003  0.347  0.690  1.043  1.407  1.784  2.159  2.518  2.856  3.171  3.464  3.701
5.55 -0.652 -0.650 -0.643 -0.624 -0.583 -0.496 -0.328 -0.062  0.288  0.651  1.000  1.342  1.705  2.070  2.426  2.766  3.088  3.390  3.625
5.60 -0.654 -0.652 -0.647 -0.634 -0.600 -0.523 -0.367 -0.116  0.212  0.587  0.961  1.307  1.660  2.024  2.368  2.708  3.038  3.343  3.574
5.65 -0.654 -0.652 -0.647 -0.638 -0.613 -0.550 -0.411 -0.171  0.144  0.511  0.905  1.284  1.644  2.004  2.344  2.683  3.020  3.322  3.564
5.70 -0.654 -0.652 -0.647 -0.638 -0.619 -0.567 -0.450 -0.228  0.089  0.462  0.861  1.267  1.648  2.014  2.353  2.692  3.035  3.338  3.623
5.75 -0.654 -0.651 -0.646 -0.637 -0.620 -0.579 -0.479 -0.281  0.026  0.414  0.842  1.265  1.665  2.046  2.390  2.732  3.077  3.372  3.673
5.80 -0.655 -0.651 -0.644 -0.633 -0.616 -0.580 -0.499 -0.324 -0.030  0.371  0.831  1.276  1.694  2.091  2.448  2.798  3.141  3.447  3.586
5.85 -0.655 -0.652 -0.644 -0.630 -0.609 -0.573 -0.501 -0.351 -0.076  0.331  0.800  1.290  1.735  2.149  2.523  2.883  3.219  3.519  3.633
5.90 -0.656 -0.652 -0.645 -0.630 -0.603 -0.562 -0.492 -0.364 -0.110  0.294  0.787  1.305  1.782  2.217  2.607  2.977  3.297  3.578  3.675
5.95 -0.654 -0.654 -0.646 -0.630 -0.599 -0.548 -0.472 -0.348 -0.114  0.273  0.776  1.320  1.828  2.287  2.694  3.064  3.355  3.603  3.688
6.00 -0.654 -0.653 -0.645 -0.631 -0.599 -0.540 -0.451 -0.318 -0.104  0.281  0.785  1.331  1.869  2.350  2.768  3.123  3.388  3.503  3.646
6.10 -0.656 -0.653 -0.649 -0.631 -0.602 -0.539 -0.427 -0.257 -0.014  0.362  0.844  1.382  1.922  2.403  2.801  3.090  3.281  3.388  3.499
6.20 -0.659 -0.658 -0.656 -0.644 -0.618 -0.560 -0.441 -0.241  0.045  0.418  0.886  1.375  1.847  2.267  2.610  2.854  3.032  3.158  3.280
6.30 -0.659 -0.659 -0.658 -0.657 -0.639 -0.601 -0.506 -0.314 -0.015  0.356  0.768  1.184  1.592  1.965  2.292  2.537  2.736  2.896  3.050
6.40 -0.660 -0.660 -0.659 -0.659 -0.649 -0.627 -0.568 -0.433 -0.189  0.148  0.517  0.887  1.260  1.625  1.948  2.222  2.451  2.639  2.826
6.50 -0.661 -0.661 -0.660 -0.660 -0.653 -0.639 -0.602 -0.516 -0.348 -0.082  0.246  0.597  0.950  1.309  1.638  1.935  2.185  2.398  2.614
6.60 -0.662 -0.661 -0.661 -0.661 -0.657 -0.647 -0.623 -0.565 -0.449 -0.250  0.028  0.350  0.684  1.028  1.366  1.676  1.943  2.183  2.379
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.653 -0.636 -0.596 -0.514 -0.365 -0.139  0.145  0.458  0.787  1.138  1.450  1.724  1.983  2.167
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.657 -0.645 -0.617 -0.558 -0.445 -0.263 -0.019  0.269  0.590  0.929  1.250  1.530  1.772  2.006
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.661 -0.652 -0.631 -0.586 -0.499 -0.353 -0.142  0.121  0.430  0.761  1.072  1.354  1.620  1.851
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.656 -0.640 -0.604 -0.534 -0.413 -0.231  0.008  0.302  0.615  0.911  1.199  1.486  1.704
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.616 -0.555 -0.450 -0.292 -0.076  0.190  0.480  0.767  1.077  1.361  1.538
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.629 -0.574 -0.480 -0.341 -0.152  0.089  0.354  0.643  0.963  1.213
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.643 -0.597 -0.515 -0.393 -0.224 -0.007  0.241  0.541  0.841
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.656 -0.619 -0.553 -0.446 -0.292 -0.096  0.144  0.446  0.726
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.667 -0.639 -0.585 -0.492 -0.353 -0.176  0.063  0.343
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.656 -0.611 -0.530 -0.408 -0.244 -0.014  0.244
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.692 -0.673 -0.635 -0.563 -0.460 -0.304 -0.092  0.142
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.691 -0.657 -0.598 -0.506 -0.364 -0.172  0.031
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.711 -0.681 -0.633 -0.550 -0.426 -0.259
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.706 -0.665 -0.594 -0.488 -0.345
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.735 -0.699 -0.642 -0.554 -0.438
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.782 -0.754 -0.701 -0.652
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.888 -0.884 -0.883 -0.880 -0.858 -1.142
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.982 -0.998 -1.023 -1.062

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.2860 Z=0.0040 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.260 -1.334 -1.429 -1.529 -1.611 -1.672 -1.731 -1.800 -1.871 -1.921 -1.933 -1.906 -1.830 -1.694 -1.527 -1.333 -1.113 -0.866 -0.628
3.80 -1.217 -1.216 -1.234 -1.276 -1.344 -1.420 -1.473 -1.471 -1.415 -1.333 -1.255 -1.176 -1.106 -0.995 -0.868 -0.709 -0.506 -0.307 -0.115
3.85 -1.201 -1.197 -1.193 -1.187 -1.181 -1.176 -1.172 -1.149 -1.069 -0.915 -0.732 -0.569 -0.451 -0.339 -0.227 -0.102  0.055  0.243  0.458
3.90 -1.204 -1.202 -1.194 -1.181 -1.156 -1.106 -1.015 -0.884 -0.722 -0.536 -0.329 -0.113  0.081  0.227  0.358  0.474  0.597  0.738  0.902
3.95 -1.174 -1.187 -1.189 -1.180 -1.156 -1.101 -0.990 -0.798 -0.533 -0.240  0.037  0.279  0.501  0.696  0.864  1.002  1.125  1.251  1.394
4.00 -1.023 -1.082 -1.125 -1.150 -1.145 -1.101 -0.993 -0.793 -0.492 -0.121  0.260  0.596  0.867  1.093  1.290  1.458  1.602  1.728  1.859
4.05 -0.948 -0.961 -0.987 -1.020 -1.048 -1.045 -0.970 -0.789 -0.490 -0.101  0.332  0.755  1.123  1.418  1.654  1.852  2.021  2.163  2.295
4.10 -0.925 -0.921 -0.916 -0.910 -0.903 -0.885 -0.832 -0.700 -0.456 -0.101  0.328  0.783  1.224  1.613  1.930  2.176  2.381  2.554  2.700
4.15 -0.913 -0.903 -0.889 -0.866 -0.826 -0.749 -0.630 -0.469 -0.258  0.017  0.371  0.794  1.251  1.700  2.100  2.418  2.674  2.886  3.057
4.20 -0.898 -0.892 -0.877 -0.850 -0.802 -0.705 -0.532 -0.279  0.001  0.279  0.569  0.905  1.306  1.753  2.191  2.581  2.909  3.165  3.378
4.25 -0.859 -0.861 -0.854 -0.832 -0.785 -0.687 -0.500 -0.218  0.147  0.512  0.836  1.144  1.472  1.854  2.275  2.699  3.088  3.400  3.657
4.30 -0.782 -0.794 -0.800 -0.791 -0.755 -0.670 -0.495 -0.206  0.164  0.605  1.029  1.395  1.729  2.057  2.420  2.831  3.241  3.599  3.902
4.35 -0.763 -0.751 -0.734 -0.717 -0.689 -0.621 -0.469 -0.203  0.162  0.613  1.093  1.548  1.950  2.304  2.643  3.010  3.406  3.781  4.120
4.40 -0.720 -0.724 -0.713 -0.678 -0.617 -0.532 -0.396 -0.167  0.171  0.588  1.074  1.587  2.079  2.510  2.872  3.229  3.601  3.965  4.321
4.45 -0.708 -0.701 -0.684 -0.652 -0.590 -0.466 -0.295 -0.056  0.249  0.629  1.071  1.577  2.114  2.615  3.048  3.445  3.816  4.167  4.497
4.50 -0.693 -0.684 -0.667 -0.633 -0.560 -0.436 -0.231  0.050  0.380  0.742  1.148  1.613  2.120  2.651  3.160  3.612  4.007  4.362  4.677
4.55 -0.694 -0.679 -0.651 -0.607 -0.529 -0.389 -0.173  0.127  0.493  0.895  1.306  1.730  2.199  2.695  3.219  3.725  4.159  4.526  4.834
4.60 -0.699 -0.685 -0.658 -0.606 -0.511 -0.350 -0.109  0.201  0.581  1.004  1.448  1.888  2.330  2.786  3.285  3.800  4.266  4.655  4.968
4.65 -0.698 -0.687 -0.664 -0.619 -0.521 -0.347 -0.076  0.269  0.661  1.083  1.536  2.002  2.458  2.905  3.370  3.863  4.336  4.736  5.052
4.70 -0.699 -0.687 -0.667 -0.626 -0.544 -0.371 -0.093  0.281  0.706  1.144  1.592  2.063  2.547  2.997  3.451  3.923  4.388  4.790  5.103
4.75 -0.701 -0.691 -0.668 -0.634 -0.558 -0.406 -0.136  0.246  0.698  1.172  1.642  2.106  2.587  3.058  3.525  3.988  4.433  4.821  5.120
4.80 -0.704 -0.691 -0.672 -0.640 -0.573 -0.433 -0.189  0.185  0.645  1.149  1.655  2.148  2.633  3.105  3.586  4.047  4.474  4.840  5.109
4.85 -0.711 -0.694 -0.674 -0.644 -0.584 -0.457 -0.228  0.110  0.560  1.070  1.611  2.153  2.666  3.145  3.637  4.096  4.506  4.849  5.086
4.90 -0.700 -0.695 -0.672 -0.640 -0.585 -0.471 -0.258  0.066  0.494  0.988  1.532  2.105  2.660  3.168  3.677  4.138  4.531  4.846  5.052
4.95 -0.689 -0.684 -0.661 -0.628 -0.574 -0.469 -0.274  0.034  0.432  0.919  1.454  2.034  2.613  3.163  3.696  4.162  4.541  4.827  5.006
5.00 -0.660 -0.655 -0.642 -0.612 -0.557 -0.459 -0.278  0.013  0.408  0.870  1.403  1.978  2.544  3.136  3.693  4.159  4.523  4.781  4.933
5.05 -0.614 -0.606 -0.594 -0.570 -0.520 -0.425 -0.254  0.019  0.402  0.860  1.380  1.942  2.507  3.105  3.664  4.123  4.470  4.703  4.843
5.10 -0.568 -0.555 -0.539 -0.512 -0.462 -0.370 -0.209  0.046  0.408  0.857  1.374  1.927  2.483  3.067  3.605  4.044  4.371  4.591  4.727
5.15 -0.545 -0.519 -0.491 -0.454 -0.397 -0.300 -0.141  0.102  0.445  0.882  1.377  1.923  2.462  3.013  3.519  3.927  4.234  4.448  4.592
5.20 -0.549 -0.517 -0.478 -0.430 -0.361 -0.252 -0.079  0.167  0.496  0.909  1.386  1.912  2.429  2.939  3.400  3.776  4.070  4.286  4.445
5.25 -0.580 -0.548 -0.506 -0.450 -0.371 -0.251 -0.066  0.190  0.516  0.911  1.370  1.862  2.359  2.834  3.255  3.606  3.895  4.118  4.294
5.30 -0.598 -0.569 -0.530 -0.476 -0.398 -0.275 -0.085  0.179  0.508  0.894  1.331  1.796  2.261  2.702  3.095  3.431  3.719  3.952  4.145
5.35 -0.638 -0.612 -0.572 -0.517 -0.439 -0.321 -0.138  0.127  0.460  0.841  1.261  1.702  2.138  2.555  2.931  3.260  3.550  3.796  4.003
5.40 -0.648 -0.639 -0.613 -0.563 -0.480 -0.351 -0.168  0.083  0.405  0.777  1.179  1.588  2.005  2.407  2.773  3.102  3.395  3.656  3.874
5.45 -0.648 -0.643 -0.631 -0.600 -0.531 -0.396 -0.183  0.084  0.386  0.727  1.102  1.486  1.882  2.269  2.631  2.962  3.261  3.535  3.762
5.50 -0.651 -0.646 -0.635 -0.611 -0.561 -0.452 -0.249  0.027  0.372  0.706  1.045  1.401  1.778  2.154  2.513  2.847  3.153  3.438  3.671
5.55 -0.652 -0.650 -0.641 -0.621 -0.575 -0.479 -0.298 -0.026  0.326  0.682  1.018  1.349  1.706  2.071  2.426  2.761  3.076  3.369  3.601
5.60 -0.654 -0.652 -0.646 -0.631 -0.591 -0.502 -0.329 -0.067  0.261  0.630  0.995  1.331  1.673  2.034  2.375  2.708  3.031  3.327  3.556
5.65 -0.654 -0.651 -0.647 -0.635 -0.605 -0.529 -0.372 -0.112  0.209  0.570  0.955  1.326  1.675  2.027  2.359  2.690  3.019  3.313  3.556
5.70 -0.654 -0.651 -0.646 -0.636 -0.612 -0.549 -0.414 -0.167  0.166  0.540  0.929  1.325  1.696  2.051  2.378  2.707  3.039  3.337  3.634
5.75 -0.654 -0.650 -0.644 -0.634 -0.614 -0.565 -0.446 -0.223  0.108  0.505  0.927  1.340  1.729  2.098  2.428  2.756  3.088  3.380  3.703
5.80 -0.654 -0.650 -0.642 -0.630 -0.611 -0.567 -0.473 -0.271  0.052  0.470  0.929  1.366  1.772  2.157  2.498  2.832  3.163  3.475  3.615
5.85 -0.654 -0.650 -0.641 -0.625 -0.602 -0.561 -0.478 -0.304  0.003  0.432  0.906  1.391  1.825  2.227  2.584  2.928  3.254  3.566  3.685
5.90 -0.656 -0.651 -0.642 -0.623 -0.594 -0.550 -0.469 -0.325 -0.036  0.396  0.899  1.415  1.884  2.306  2.680  3.035  3.350  3.650  3.754
5.95 -0.654 -0.655 -0.643 -0.623 -0.587 -0.532 -0.449 -0.310 -0.045  0.373  0.891  1.437  1.938  2.386  2.779  3.138  3.429  3.701  3.795
6.00 -0.653 -0.653 -0.642 -0.624 -0.585 -0.519 -0.424 -0.277 -0.042  0.377  0.901  1.450  1.986  2.459  2.867  3.217  3.491  3.603  3.765
6.10 -0.656 -0.653 -0.650 -0.627 -0.590 -0.513 -0.387 -0.206  0.057  0.459  0.958  1.504  2.047  2.529  2.928  3.220  3.421  3.527  3.642
6.20 -0.659 -0.658 -0.656 -0.641 -0.610 -0.538 -0.398 -0.177  0.128  0.516  0.998  1.494  1.972  2.400  2.750  3.000  3.183  3.308  3.424
6.30 -0.659 -0.659 -0.658 -0.658 -0.634 -0.586 -0.472 -0.255  0.066  0.448  0.869  1.293  1.711  2.096  2.432  2.684  2.886  3.043  3.189
6.40 -0.660 -0.660 -0.659 -0.659 -0.645 -0.616 -0.543 -0.387 -0.122  0.226  0.605  0.987  1.375  1.752  2.086  2.367  2.597  2.780  2.957
6.50 -0.661 -0.661 -0.660 -0.660 -0.651 -0.633 -0.586 -0.483 -0.296 -0.014  0.326  0.691  1.061  1.434  1.773  2.078  2.326  2.531  2.737
6.60 -0.662 -0.661 -0.661 -0.661 -0.655 -0.643 -0.611 -0.542 -0.410 -0.193  0.101  0.438  0.790  1.149  1.500  1.815  2.076  2.308  2.494
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.650 -0.628 -0.580 -0.485 -0.318 -0.075  0.226  0.558  0.904  1.270  1.583  1.851  2.102  2.270
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.655 -0.640 -0.606 -0.535 -0.407 -0.208  0.055  0.363  0.703  1.055  1.376  1.649  1.879  2.106
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.659 -0.648 -0.623 -0.569 -0.468 -0.305 -0.076  0.208  0.538  0.879  1.190  1.465  1.723  1.948
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.662 -0.654 -0.633 -0.591 -0.509 -0.373 -0.172  0.089  0.401  0.724  1.020  1.303  1.588  1.798
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.642 -0.605 -0.535 -0.415 -0.240 -0.004  0.279  0.580  0.868  1.178  1.460  1.631
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.621 -0.557 -0.451 -0.296 -0.089  0.169  0.445  0.740  1.063  1.310
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.636 -0.584 -0.491 -0.355 -0.168  0.066  0.324  0.636  0.939
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.608 -0.532 -0.412 -0.242 -0.031  0.224  0.538  0.821
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.629 -0.567 -0.461 -0.308 -0.116  0.141  0.433
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.675 -0.648 -0.595 -0.503 -0.369 -0.188  0.061  0.331
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.666 -0.620 -0.540 -0.424 -0.250 -0.019  0.226
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.685 -0.645 -0.578 -0.473 -0.312 -0.101  0.113
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.705 -0.671 -0.615 -0.518 -0.376 -0.192
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.725 -0.698 -0.650 -0.563 -0.439 -0.280
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.728 -0.684 -0.613 -0.508 -0.375
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.817 -0.811 -0.796 -0.767 -0.726 -0.657 -0.595
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.891 -0.885 -0.878 -0.870 -0.854 -0.816 -1.100
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.977 -0.984 -0.998 -1.026

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.8860 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.198 -1.264 -1.346 -1.425 -1.485 -1.535 -1.595 -1.668 -1.738 -1.786 -1.799 -1.777 -1.701 -1.578 -1.422 -1.235 -1.024 -0.784 -0.566
3.80 -1.151 -1.153 -1.170 -1.209 -1.268 -1.325 -1.349 -1.318 -1.246 -1.164 -1.092 -1.029 -0.958 -0.862 -0.745 -0.595 -0.400 -0.225 -0.030
3.85 -1.136 -1.133 -1.128 -1.123 -1.115 -1.106 -1.089 -1.038 -0.918 -0.736 -0.548 -0.397 -0.293 -0.189 -0.091  0.025  0.173  0.354  0.563
3.90 -1.141 -1.138 -1.130 -1.117 -1.091 -1.038 -0.940 -0.795 -0.613 -0.400 -0.168  0.059  0.244  0.385  0.502  0.606  0.719  0.851  1.006
3.95 -1.133 -1.133 -1.128 -1.116 -1.091 -1.033 -0.915 -0.712 -0.435 -0.130  0.158  0.415  0.650  0.848  1.012  1.139  1.252  1.371  1.503
4.00 -1.073 -1.100 -1.111 -1.108 -1.088 -1.035 -0.920 -0.709 -0.396 -0.019  0.366  0.704  0.984  1.222  1.426  1.593  1.731  1.849  1.973
4.05 -0.983 -1.004 -1.031 -1.053 -1.053 -1.016 -0.915 -0.713 -0.399 -0.001  0.434  0.856  1.224  1.525  1.771  1.978  2.146  2.286  2.412
4.10 -0.962 -0.958 -0.953 -0.948 -0.942 -0.919 -0.846 -0.678 -0.394 -0.014  0.426  0.885  1.326  1.716  2.037  2.289  2.502  2.675  2.818
4.15 -0.946 -0.938 -0.923 -0.897 -0.852 -0.775 -0.663 -0.505 -0.275  0.045  0.440  0.887  1.354  1.806  2.207  2.528  2.792  3.007  3.176
4.20 -0.927 -0.922 -0.907 -0.878 -0.824 -0.718 -0.540 -0.296 -0.027  0.250  0.569  0.952  1.390  1.858  2.301  2.697  3.028  3.287  3.502
4.25 -0.877 -0.883 -0.878 -0.855 -0.804 -0.697 -0.499 -0.209  0.149  0.504  0.821  1.139  1.505  1.931  2.379  2.818  3.211  3.526  3.785
4.30 -0.774 -0.795 -0.808 -0.803 -0.767 -0.674 -0.487 -0.186  0.192  0.625  1.043  1.400  1.734  2.089  2.495  2.938  3.365  3.728  4.034
4.35 -0.763 -0.741 -0.721 -0.706 -0.681 -0.612 -0.452 -0.176  0.198  0.651  1.130  1.580  1.974  2.326  2.680  3.084  3.515  3.907  4.254
4.40 -0.773 -0.754 -0.719 -0.664 -0.589 -0.496 -0.356 -0.123  0.219  0.639  1.123  1.635  2.123  2.549  2.906  3.272  3.680  4.076  4.450
4.45 -0.762 -0.760 -0.736 -0.683 -0.590 -0.432 -0.235  0.014  0.318  0.693  1.130  1.631  2.167  2.668  3.092  3.482  3.873  4.254  4.610
4.50 -0.738 -0.732 -0.719 -0.686 -0.605 -0.453 -0.204  0.119  0.467  0.826  1.221  1.676  2.179  2.705  3.209  3.656  4.055  4.429  4.769
4.55 -0.741 -0.723 -0.694 -0.649 -0.572 -0.429 -0.198  0.139  0.550  0.978  1.392  1.806  2.264  2.755  3.272  3.777  4.212  4.584  4.907
4.60 -0.745 -0.731 -0.701 -0.644 -0.544 -0.380 -0.135  0.182  0.578  1.036  1.515  1.968  2.407  2.854  3.345  3.857  4.323  4.713  5.030
4.65 -0.744 -0.733 -0.707 -0.656 -0.551 -0.371 -0.096  0.253  0.646  1.073  1.547  2.051  2.531  2.978  3.436  3.924  4.396  4.795  5.105
4.70 -0.745 -0.734 -0.711 -0.664 -0.573 -0.392 -0.108  0.269  0.695  1.134  1.582  2.067  2.586  3.058  3.517  3.988  4.451  4.851  5.151
4.75 -0.748 -0.738 -0.713 -0.673 -0.588 -0.424 -0.144  0.242  0.695  1.170  1.641  2.104  2.594  3.092  3.581  4.054  4.500  4.883  5.163
4.80 -0.752 -0.738 -0.718 -0.682 -0.606 -0.451 -0.193  0.189  0.654  1.159  1.667  2.159  2.642  3.119  3.623  4.108  4.542  4.898  5.143
4.85 -0.762 -0.743 -0.721 -0.688 -0.620 -0.479 -0.231  0.120  0.578  1.094  1.637  2.180  2.688  3.157  3.659  4.145  4.565  4.893  5.101
4.90 -0.744 -0.745 -0.720 -0.685 -0.623 -0.495 -0.264  0.076  0.515  1.016  1.565  2.141  2.693  3.187  3.694  4.173  4.570  4.864  5.038
4.95 -0.732 -0.733 -0.708 -0.672 -0.613 -0.497 -0.284  0.041  0.452  0.945  1.487  2.072  2.649  3.187  3.714  4.184  4.554  4.811  4.957
5.00 -0.704 -0.700 -0.687 -0.655 -0.597 -0.489 -0.292  0.017  0.424  0.890  1.429  2.013  2.570  3.154  3.713  4.171  4.510  4.730  4.853
5.05 -0.657 -0.649 -0.636 -0.611 -0.558 -0.455 -0.271  0.019  0.413  0.876  1.402  1.971  2.526  3.120  3.680  4.123  4.434  4.627  4.740
5.10 -0.609 -0.596 -0.579 -0.552 -0.498 -0.399 -0.227  0.042  0.414  0.868  1.389  1.947  2.493  3.075  3.612  4.033  4.322  4.502  4.616
5.15 -0.586 -0.560 -0.530 -0.492 -0.431 -0.328 -0.159  0.096  0.447  0.886  1.384  1.932  2.462  3.011  3.515  3.906  4.179  4.358  4.481
5.20 -0.592 -0.559 -0.518 -0.469 -0.396 -0.280 -0.099  0.156  0.490  0.905  1.384  1.911  2.419  2.928  3.388  3.750  4.015  4.201  4.341
5.25 -0.616 -0.588 -0.547 -0.489 -0.409 -0.282 -0.090  0.174  0.504  0.902  1.363  1.837  2.336  2.816  3.237  3.578  3.842  4.041  4.198
5.30 -0.621 -0.597 -0.564 -0.513 -0.435 -0.308 -0.112  0.159  0.491  0.878  1.316  1.770  2.236  2.681  3.074  3.403  3.670  3.884  4.058
5.35 -0.657 -0.632 -0.594 -0.540 -0.464 -0.345 -0.160  0.106  0.441  0.822  1.242  1.677  2.114  2.534  2.910  3.233  3.505  3.736  3.925
5.40 -0.657 -0.654 -0.630 -0.580 -0.492 -0.356 -0.171  0.077  0.392  0.759  1.159  1.564  1.981  2.386  2.754  3.077  3.356  3.602  3.806
5.45 -0.650 -0.647 -0.640 -0.611 -0.538 -0.393 -0.169  0.100  0.393  0.721  1.087  1.466  1.861  2.251  2.615  2.940  3.227  3.487  3.703
5.50 -0.651 -0.646 -0.635 -0.611 -0.559 -0.442 -0.229  0.043  0.394  0.720  1.044  1.389  1.763  2.140  2.500  2.828  3.124  3.396  3.621
5.55 -0.652 -0.649 -0.640 -0.616 -0.564 -0.457 -0.266  0.010  0.361  0.713  1.037  1.353  1.701  2.064  2.418  2.747  3.053  3.333  3.559
5.60 -0.654 -0.651 -0.644 -0.626 -0.579 -0.476 -0.285 -0.014  0.313  0.676  1.032  1.357  1.686  2.039  2.376  2.700  3.014  3.298  3.522
5.65 -0.654 -0.651 -0.645 -0.631 -0.594 -0.504 -0.325 -0.046  0.280  0.635  1.010  1.371  1.708  2.047  2.371  2.690  3.008  3.291  3.533
5.70 -0.653 -0.651 -0.645 -0.633 -0.604 -0.527 -0.370 -0.097  0.251  0.626  1.004  1.388  1.748  2.090  2.403  2.717  3.035  3.321  3.630
5.75 -0.653 -0.649 -0.643 -0.631 -0.607 -0.547 -0.406 -0.155  0.199  0.603  1.020  1.421  1.797  2.154  2.467  2.778  3.092  3.375  3.718
5.80 -0.653 -0.648 -0.639 -0.626 -0.604 -0.552 -0.440 -0.207  0.144  0.576  1.035  1.463  1.856  2.227  2.551  2.866  3.177  3.490  3.638
5.85 -0.653 -0.648 -0.637 -0.619 -0.595 -0.547 -0.449 -0.247  0.093  0.544  1.019  1.500  1.923  2.310  2.650  2.974  3.283  3.600  3.734
5.90 -0.657 -0.650 -0.638 -0.616 -0.584 -0.535 -0.442 -0.277  0.049  0.509  1.019  1.532  1.992  2.401  2.758  3.093  3.395  3.708  3.830
5.95 -0.653 -0.655 -0.639 -0.614 -0.573 -0.515 -0.422 -0.264  0.035  0.485  1.014  1.559  2.054  2.491  2.868  3.211  3.495  3.787  3.898
6.00 -0.653 -0.653 -0.639 -0.615 -0.569 -0.497 -0.394 -0.230  0.032  0.485  1.024  1.575  2.107  2.572  2.967  3.307  3.586  3.697  3.876
6.10 -0.656 -0.653 -0.650 -0.621 -0.574 -0.483 -0.346 -0.149  0.137  0.565  1.081  1.632  2.177  2.657  3.053  3.346  3.556  3.663  3.779
6.20 -0.659 -0.658 -0.656 -0.637 -0.598 -0.510 -0.349 -0.109  0.217  0.623  1.116  1.618  2.102  2.535  2.890  3.144  3.332  3.456  3.566
6.30 -0.659 -0.659 -0.658 -0.658 -0.627 -0.566 -0.430 -0.188  0.152  0.546  0.975  1.410  1.837  2.231  2.574  2.831  3.036  3.188  3.327
6.40 -0.660 -0.660 -0.659 -0.659 -0.641 -0.603 -0.513 -0.334 -0.049  0.311  0.701  1.097  1.498  1.886  2.226  2.514  2.743  2.920  3.088
6.50 -0.661 -0.661 -0.660 -0.660 -0.648 -0.624 -0.565 -0.444 -0.236  0.062  0.414  0.795  1.180  1.565  1.913  2.224  2.467  2.665  2.861
6.60 -0.662 -0.662 -0.661 -0.661 -0.653 -0.637 -0.597 -0.514 -0.364 -0.127  0.182  0.536  0.904  1.278  1.638  1.957  2.213  2.437  2.615
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.646 -0.618 -0.560 -0.449 -0.264 -0.002  0.317  0.667  1.029  1.408  1.720  1.981  2.226  2.384
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.652 -0.633 -0.591 -0.508 -0.362 -0.144  0.138  0.467  0.825  1.188  1.507  1.774  1.996  2.218
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.612 -0.548 -0.432 -0.250  0.001  0.305  0.655  1.004  1.314  1.584  1.837  2.058
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.625 -0.574 -0.479 -0.324 -0.103  0.179  0.511  0.840  1.136  1.417  1.701  1.906
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.636 -0.592 -0.509 -0.374 -0.179  0.078  0.379  0.688  0.978  1.292  1.571  1.736
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.610 -0.536 -0.416 -0.244 -0.015  0.259  0.545  0.847  1.175  1.419
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.628 -0.567 -0.462 -0.309 -0.103  0.148  0.419  0.742  1.049
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.643 -0.594 -0.507 -0.371 -0.183  0.044  0.315  0.643  0.929
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.657 -0.617 -0.544 -0.424 -0.256 -0.048  0.230  0.536
7.60 -0.696 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.686 -0.671 -0.638 -0.575 -0.470 -0.322 -0.122  0.149  0.431
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.602 -0.512 -0.382 -0.185  0.066  0.323
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.629 -0.553 -0.433 -0.249 -0.019  0.207
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.658 -0.594 -0.480 -0.315 -0.113
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.688 -0.630 -0.525 -0.381 -0.203
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.720 -0.665 -0.577 -0.451 -0.300
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.749 -0.692 -0.603 -0.525
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.852 -0.821 -0.764 -1.048
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.968 -0.967 -0.981

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.8660 Z=0.0040 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.428 -1.519 -1.650 -1.823 -2.021 -2.231 -2.445 -2.653 -2.845 -2.997 -3.075 -3.051 -2.932 -2.746 -2.517 -2.275 -1.963 -1.619 -1.234
3.80 -1.398 -1.386 -1.405 -1.453 -1.544 -1.675 -1.831 -1.998 -2.155 -2.274 -2.336 -2.313 -2.211 -2.059 -1.856 -1.659 -1.406 -1.148 -0.861
3.85 -1.377 -1.372 -1.367 -1.362 -1.359 -1.363 -1.389 -1.442 -1.505 -1.556 -1.575 -1.542 -1.462 -1.335 -1.176 -1.008 -0.795 -0.574 -0.338
3.90 -1.373 -1.373 -1.367 -1.354 -1.331 -1.287 -1.214 -1.116 -1.017 -0.930 -0.855 -0.784 -0.703 -0.601 -0.476 -0.347 -0.171  0.013  0.212
3.95 -1.264 -1.319 -1.348 -1.350 -1.332 -1.285 -1.189 -1.029 -0.803 -0.549 -0.321 -0.143 -0.014  0.097  0.202  0.308  0.445  0.593  0.757
4.00 -0.960 -1.061 -1.161 -1.245 -1.288 -1.276 -1.194 -1.028 -0.768 -0.429 -0.066  0.258  0.500  0.669  0.797  0.908  1.020  1.137  1.277
4.05 -0.888 -0.895 -0.925 -0.985 -1.062 -1.120 -1.114 -1.001 -0.763 -0.415 -0.004  0.418  0.783  1.063  1.261  1.402  1.518  1.631  1.746
4.10 -0.872 -0.869 -0.867 -0.865 -0.867 -0.871 -0.862 -0.805 -0.659 -0.398 -0.022  0.413  0.851  1.241  1.540  1.757  1.915  2.044  2.163
4.15 -0.868 -0.859 -0.849 -0.838 -0.816 -0.766 -0.672 -0.541 -0.386 -0.194  0.065  0.413  0.838  1.279  1.671  1.982  2.201  2.365  2.505
4.20 -0.870 -0.862 -0.849 -0.830 -0.802 -0.747 -0.635 -0.446 -0.197  0.064  0.315  0.583  0.905  1.298  1.717  2.103  2.408  2.630  2.794
4.25 -0.865 -0.860 -0.849 -0.830 -0.798 -0.738 -0.626 -0.439 -0.164  0.175  0.518  0.828  1.115  1.422  1.782  2.178  2.545  2.829  3.045
4.30 -0.852 -0.849 -0.842 -0.827 -0.797 -0.740 -0.630 -0.444 -0.173  0.181  0.587  0.992  1.346  1.656  1.967  2.309  2.668  3.001  3.266
4.35 -0.804 -0.821 -0.823 -0.813 -0.786 -0.732 -0.630 -0.451 -0.178  0.183  0.610  1.060  1.496  1.880  2.210  2.526  2.854  3.182  3.478
4.40 -0.668 -0.708 -0.745 -0.764 -0.755 -0.710 -0.616 -0.449 -0.183  0.184  0.621  1.089  1.571  2.028  2.426  2.778  3.101  3.408  3.702
4.45 -0.625 -0.622 -0.625 -0.638 -0.649 -0.630 -0.555 -0.401 -0.147  0.213  0.656  1.135  1.630  2.119  2.578  2.992  3.349  3.660  3.936
4.50 -0.615 -0.607 -0.593 -0.566 -0.522 -0.471 -0.400 -0.279 -0.064  0.266  0.692  1.172  1.676  2.183  2.681  3.148  3.557  3.899  4.181
4.55 -0.610 -0.600 -0.583 -0.553 -0.490 -0.371 -0.210 -0.040  0.161  0.430  0.797  1.245  1.737  2.244  2.756  3.255  3.708  4.087  4.390
4.60 -0.614 -0.602 -0.582 -0.551 -0.491 -0.370 -0.158  0.129  0.431  0.713  1.016  1.387  1.824  2.308  2.817  3.330  3.809  4.218  4.545
4.65 -0.613 -0.603 -0.587 -0.557 -0.498 -0.384 -0.183  0.134  0.543  0.949  1.298  1.619  1.981  2.406  2.888  3.393  3.878  4.304  4.650
4.70 -0.613 -0.603 -0.587 -0.560 -0.509 -0.400 -0.210  0.081  0.481  0.961  1.440  1.843  2.192  2.557  2.986  3.459  3.934  4.362  4.719
4.75 -0.618 -0.606 -0.587 -0.564 -0.517 -0.423 -0.247  0.029  0.395  0.850  1.371  1.894  2.342  2.725  3.115  3.541  3.986  4.405  4.763
4.80 -0.621 -0.608 -0.592 -0.566 -0.521 -0.434 -0.273 -0.010  0.346  0.769  1.254  1.795  2.340  2.819  3.232  3.632  4.043  4.443  4.793
4.85 -0.623 -0.611 -0.593 -0.568 -0.525 -0.443 -0.294 -0.051  0.290  0.704  1.172  1.685  2.245  2.796  3.279  3.703  4.100  4.481  4.816
4.90 -0.618 -0.607 -0.590 -0.564 -0.522 -0.443 -0.297 -0.059  0.271  0.674  1.130  1.633  2.174  2.734  3.267  3.735  4.145  4.517  4.834
4.95 -0.609 -0.598 -0.580 -0.552 -0.508 -0.432 -0.294 -0.063  0.264  0.673  1.120  1.614  2.142  2.690  3.238  3.739  4.173  4.546  4.850
5.00 -0.582 -0.577 -0.564 -0.536 -0.490 -0.415 -0.285 -0.063  0.272  0.692  1.143  1.625  2.143  2.682  3.227  3.741  4.191  4.565  4.852
5.05 -0.539 -0.531 -0.520 -0.499 -0.456 -0.380 -0.251 -0.040  0.288  0.710  1.176  1.664  2.173  2.703  3.242  3.752  4.203  4.568  4.835
5.10 -0.496 -0.484 -0.469 -0.444 -0.401 -0.326 -0.199  0.002  0.308  0.726  1.206  1.712  2.210  2.741  3.272  3.768  4.203  4.546  4.788
5.15 -0.472 -0.448 -0.422 -0.387 -0.338 -0.256 -0.126  0.073  0.366  0.771  1.252  1.767  2.262  2.786  3.300  3.770  4.176  4.487  4.703
5.20 -0.475 -0.444 -0.406 -0.362 -0.299 -0.203 -0.055  0.159  0.450  0.837  1.302  1.817  2.317  2.826  3.309  3.738  4.105  4.385  4.587
5.25 -0.513 -0.477 -0.434 -0.379 -0.305 -0.197 -0.032  0.202  0.503  0.876  1.332  1.839  2.339  2.829  3.273  3.657  3.989  4.248  4.450
5.30 -0.554 -0.516 -0.468 -0.409 -0.331 -0.217 -0.043  0.205  0.524  0.903  1.344  1.830  2.314  2.782  3.187  3.534  3.841  4.091  4.299
5.35 -0.601 -0.573 -0.531 -0.472 -0.391 -0.275 -0.098  0.159  0.491  0.877  1.312  1.778  2.239  2.682  3.059  3.383  3.678  3.928  4.145
5.40 -0.630 -0.611 -0.580 -0.532 -0.460 -0.347 -0.173  0.089  0.430  0.823  1.249  1.683  2.124  2.543  2.903  3.220  3.510  3.769  3.993
5.45 -0.647 -0.637 -0.617 -0.581 -0.520 -0.416 -0.244  0.017  0.360  0.751  1.166  1.577  1.993  2.387  2.737  3.054  3.346  3.616  3.844
5.50 -0.653 -0.648 -0.637 -0.614 -0.569 -0.483 -0.327 -0.071  0.276  0.671  1.076  1.469  1.857  2.229  2.572  2.893  3.189  3.471  3.703
5.55 -0.655 -0.653 -0.647 -0.634 -0.604 -0.539 -0.405 -0.167  0.180  0.580  0.984  1.361  1.727  2.081  2.417  2.741  3.044  3.335  3.569
5.60 -0.656 -0.655 -0.651 -0.643 -0.623 -0.577 -0.470 -0.261  0.067  0.472  0.885  1.259  1.612  1.950  2.278  2.601  2.911  3.207  3.443
5.65 -0.656 -0.655 -0.652 -0.646 -0.632 -0.599 -0.521 -0.352 -0.058  0.337  0.763  1.155  1.507  1.837  2.157  2.476  2.792  3.090  3.330
5.70 -0.656 -0.655 -0.652 -0.647 -0.635 -0.608 -0.547 -0.415 -0.167  0.205  0.638  1.051  1.410  1.739  2.054  2.369  2.690  2.987  3.227
5.75 -0.656 -0.655 -0.652 -0.647 -0.637 -0.614 -0.562 -0.453 -0.248  0.091  0.524  0.948  1.320  1.653  1.967  2.280  2.604  2.900  3.137
5.80 -0.656 -0.655 -0.653 -0.648 -0.638 -0.617 -0.573 -0.475 -0.294  0.007  0.421  0.850  1.234  1.576  1.894  2.209  2.538  2.831  3.061
5.85 -0.656 -0.655 -0.653 -0.649 -0.640 -0.619 -0.577 -0.490 -0.325 -0.047  0.341  0.765  1.160  1.511  1.836  2.159  2.491  2.779  3.002
5.90 -0.656 -0.655 -0.653 -0.649 -0.642 -0.624 -0.583 -0.501 -0.349 -0.092  0.276  0.695  1.100  1.464  1.798  2.131  2.465  2.741  2.959
5.95 -0.655 -0.653 -0.651 -0.648 -0.641 -0.625 -0.589 -0.511 -0.365 -0.122  0.231  0.649  1.060  1.437  1.782  2.126  2.457  2.715  2.900
6.00 -0.654 -0.652 -0.649 -0.645 -0.638 -0.623 -0.592 -0.521 -0.381 -0.140  0.207  0.628  1.047  1.432  1.789  2.141  2.460  2.694  2.873
6.10 -0.656 -0.653 -0.648 -0.640 -0.629 -0.612 -0.583 -0.526 -0.407 -0.179  0.177  0.612  1.065  1.476  1.854  2.201  2.456  2.640  2.811
6.20 -0.658 -0.657 -0.655 -0.648 -0.634 -0.607 -0.566 -0.502 -0.393 -0.187  0.169  0.634  1.114  1.547  1.916  2.201  2.376  2.501  2.686
6.30 -0.659 -0.659 -0.658 -0.656 -0.649 -0.630 -0.585 -0.499 -0.362 -0.153  0.181  0.641  1.120  1.533  1.844  2.050  2.189  2.331  2.526
6.40 -0.660 -0.660 -0.659 -0.658 -0.655 -0.645 -0.618 -0.548 -0.401 -0.156  0.175  0.575  0.980  1.333  1.606  1.794  1.952  2.138  2.362
6.50 -0.661 -0.661 -0.660 -0.659 -0.657 -0.651 -0.635 -0.591 -0.480 -0.261  0.051  0.390  0.724  1.036  1.298  1.513  1.722  1.953  2.202
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.656 -0.645 -0.615 -0.541 -0.381 -0.132  0.160  0.454  0.742  1.005  1.256  1.513  1.782  2.049
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.631 -0.580 -0.473 -0.284 -0.041  0.222  0.490  0.760  1.039  1.329  1.626  1.903
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.642 -0.606 -0.531 -0.392 -0.196  0.035  0.289  0.559  0.861  1.172  1.488  1.731
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.649 -0.623 -0.568 -0.464 -0.306 -0.103  0.130  0.410  0.715  1.036  1.352  1.588
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.653 -0.633 -0.590 -0.509 -0.379 -0.204  0.024  0.296  0.594  0.916  1.200  1.443
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.639 -0.601 -0.533 -0.423 -0.267 -0.057  0.196  0.484  0.798  1.084  1.287
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.612 -0.549 -0.453 -0.318 -0.127  0.103  0.382  0.682  0.946
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.657 -0.628 -0.572 -0.488 -0.366 -0.198  0.017  0.285  0.572
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.667 -0.644 -0.600 -0.528 -0.416 -0.265 -0.064  0.193  0.466
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.659 -0.625 -0.564 -0.463 -0.326 -0.139  0.102
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.673 -0.648 -0.592 -0.505 -0.383 -0.210  0.013
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.687 -0.667 -0.617 -0.545 -0.438 -0.280 -0.078
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.705 -0.684 -0.644 -0.584 -0.493 -0.351 -0.179
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.727 -0.723 -0.703 -0.672 -0.625 -0.549 -0.429
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.724 -0.701 -0.665 -0.606 -0.507
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.761 -0.749 -0.734 -0.711 -0.668 -0.594
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.814 -0.817 -0.806 -0.792
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.897 -0.913 -0.940 -0.958 -1.234
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.026 -1.080 -1.144

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.8560 Z=0.0040 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.425 -1.515 -1.646 -1.817 -2.012 -2.217 -2.422 -2.617 -2.787 -2.909 -2.956 -2.908 -2.776 -2.586 -2.375 -2.127 -1.835 -1.524 -1.173
3.80 -1.394 -1.383 -1.401 -1.449 -1.540 -1.670 -1.823 -1.986 -2.134 -2.240 -2.281 -2.234 -2.117 -1.947 -1.755 -1.541 -1.296 -1.043 -0.763
3.85 -1.373 -1.368 -1.363 -1.358 -1.355 -1.358 -1.384 -1.436 -1.496 -1.541 -1.550 -1.504 -1.410 -1.271 -1.110 -0.932 -0.718 -0.497 -0.260
3.90 -1.369 -1.369 -1.363 -1.350 -1.327 -1.283 -1.209 -1.111 -1.010 -0.921 -0.842 -0.766 -0.677 -0.567 -0.436 -0.299 -0.121  0.064  0.264
3.95 -1.262 -1.316 -1.344 -1.346 -1.327 -1.280 -1.184 -1.023 -0.796 -0.542 -0.311 -0.132  0.001  0.116  0.225  0.337  0.478  0.628  0.794
4.00 -0.960 -1.061 -1.159 -1.242 -1.283 -1.269 -1.187 -1.019 -0.756 -0.414 -0.048  0.278  0.521  0.692  0.823  0.936  1.050  1.171  1.312
4.05 -0.888 -0.895 -0.924 -0.983 -1.059 -1.115 -1.105 -0.989 -0.746 -0.392  0.022  0.444  0.811  1.091  1.290  1.434  1.553  1.667  1.783
4.10 -0.871 -0.868 -0.865 -0.863 -0.863 -0.864 -0.851 -0.788 -0.635 -0.365  0.017  0.454  0.890  1.277  1.577  1.797  1.955  2.087  2.209
4.15 -0.866 -0.857 -0.848 -0.835 -0.812 -0.759 -0.658 -0.516 -0.348 -0.145  0.122  0.472  0.893  1.329  1.721  2.031  2.249  2.417  2.560
4.20 -0.867 -0.858 -0.845 -0.826 -0.797 -0.740 -0.624 -0.419 -0.151  0.126  0.387  0.660  0.981  1.369  1.785  2.162  2.463  2.686  2.853
4.25 -0.859 -0.854 -0.843 -0.824 -0.791 -0.729 -0.613 -0.418 -0.124  0.234  0.590  0.907  1.199  1.509  1.865  2.249  2.608  2.890  3.107
4.30 -0.842 -0.839 -0.832 -0.816 -0.786 -0.728 -0.615 -0.422 -0.145  0.228  0.649  1.063  1.425  1.738  2.048  2.387  2.739  3.065  3.328
4.35 -0.796 -0.811 -0.810 -0.798 -0.771 -0.716 -0.610 -0.427 -0.148  0.221  0.656  1.117  1.560  1.947  2.282  2.601  2.925  3.247  3.539
4.40 -0.664 -0.702 -0.737 -0.753 -0.739 -0.690 -0.592 -0.421 -0.151  0.218  0.658  1.133  1.621  2.084  2.489  2.843  3.165  3.468  3.759
4.45 -0.624 -0.620 -0.621 -0.632 -0.640 -0.615 -0.534 -0.372 -0.112  0.249  0.689  1.170  1.670  2.165  2.631  3.048  3.404  3.712  3.985
4.50 -0.615 -0.606 -0.590 -0.562 -0.516 -0.462 -0.385 -0.256 -0.030  0.305  0.730  1.208  1.712  2.224  2.728  3.197  3.605  3.943  4.220
4.55 -0.611 -0.599 -0.582 -0.550 -0.485 -0.364 -0.202 -0.026  0.185  0.466  0.840  1.288  1.778  2.284  2.799  3.300  3.751  4.125  4.422
4.60 -0.615 -0.602 -0.583 -0.550 -0.487 -0.362 -0.148  0.140  0.446  0.736  1.051  1.431  1.871  2.352  2.861  3.373  3.849  4.254  4.575
4.65 -0.614 -0.604 -0.588 -0.557 -0.495 -0.377 -0.167  0.155  0.561  0.967  1.320  1.651  2.023  2.452  2.933  3.436  3.919  4.340  4.678
4.70 -0.614 -0.604 -0.588 -0.560 -0.508 -0.395 -0.199  0.105  0.512  0.989  1.463  1.867  2.224  2.597  3.029  3.500  3.973  4.396  4.746
4.75 -0.619 -0.607 -0.588 -0.564 -0.517 -0.421 -0.239  0.047  0.427  0.893  1.413  1.928  2.373  2.757  3.150  3.577  4.022  4.437  4.786
4.80 -0.622 -0.609 -0.593 -0.567 -0.521 -0.432 -0.268  0.002  0.369  0.806  1.304  1.847  2.385  2.856  3.265  3.664  4.073  4.469  4.811
4.85 -0.624 -0.612 -0.594 -0.569 -0.526 -0.442 -0.290 -0.042  0.306  0.731  1.213  1.740  2.304  2.847  3.321  3.736  4.127  4.502  4.829
4.90 -0.620 -0.608 -0.591 -0.565 -0.522 -0.442 -0.294 -0.052  0.284  0.694  1.161  1.679  2.232  2.796  3.320  3.775  4.173  4.535  4.844
4.95 -0.610 -0.599 -0.581 -0.552 -0.508 -0.431 -0.292 -0.057  0.273  0.687  1.143  1.650  2.192  2.751  3.299  3.786  4.204  4.564  4.858
5.00 -0.584 -0.578 -0.565 -0.537 -0.491 -0.416 -0.283 -0.059  0.279  0.702  1.161  1.653  2.184  2.735  3.286  3.790  4.225  4.583  4.859
5.05 -0.540 -0.532 -0.521 -0.500 -0.456 -0.380 -0.250 -0.036  0.295  0.719  1.190  1.686  2.205  2.748  3.294  3.798  4.236  4.585  4.840
5.10 -0.497 -0.485 -0.470 -0.444 -0.401 -0.326 -0.198  0.005  0.313  0.733  1.218  1.729  2.237  2.779  3.313  3.806  4.231  4.559  4.791
5.15 -0.473 -0.449 -0.423 -0.388 -0.338 -0.256 -0.125  0.075  0.370  0.778  1.262  1.782  2.285  2.816  3.331  3.797  4.195  4.495  4.704
5.20 -0.476 -0.445 -0.407 -0.363 -0.300 -0.204 -0.055  0.161  0.454  0.842  1.311  1.829  2.335  2.848  3.329  3.754  4.116  4.389  4.587
5.25 -0.514 -0.478 -0.435 -0.380 -0.306 -0.197 -0.032  0.203  0.505  0.881  1.338  1.848  2.352  2.843  3.285  3.665  3.994  4.248  4.449
5.30 -0.555 -0.517 -0.469 -0.410 -0.332 -0.218 -0.043  0.205  0.526  0.906  1.348  1.836  2.322  2.790  3.193  3.537  3.843  4.090  4.298
5.35 -0.602 -0.573 -0.532 -0.473 -0.392 -0.276 -0.099  0.159  0.491  0.878  1.314  1.781  2.243  2.686  3.062  3.385  3.679  3.929  4.146
5.40 -0.630 -0.611 -0.580 -0.533 -0.460 -0.347 -0.173  0.089  0.430  0.823  1.250  1.684  2.126  2.547  2.907  3.225  3.515  3.774  3.998
5.45 -0.647 -0.637 -0.617 -0.581 -0.520 -0.415 -0.242  0.019  0.361  0.752  1.167  1.578  1.996  2.393  2.746  3.066  3.359  3.629  3.856
5.50 -0.653 -0.648 -0.637 -0.614 -0.568 -0.482 -0.324 -0.067  0.280  0.673  1.078  1.472  1.864  2.243  2.593  2.919  3.217  3.499  3.726
5.55 -0.655 -0.653 -0.647 -0.633 -0.603 -0.537 -0.401 -0.162  0.186  0.585  0.989  1.369  1.744  2.110  2.457  2.788  3.094  3.384  3.606
5.60 -0.656 -0.655 -0.651 -0.642 -0.622 -0.574 -0.465 -0.253  0.076  0.482  0.896  1.277  1.643  2.002  2.347  2.681  2.993  3.282  3.499
5.65 -0.656 -0.654 -0.651 -0.645 -0.631 -0.597 -0.516 -0.342 -0.045  0.352  0.783  1.187  1.560  1.918  2.264  2.597  2.913  3.193  3.406
5.70 -0.656 -0.655 -0.652 -0.646 -0.633 -0.605 -0.541 -0.404 -0.148  0.230  0.672  1.104  1.493  1.860  2.209  2.541  2.856  3.119  3.329
5.75 -0.656 -0.655 -0.652 -0.646 -0.635 -0.610 -0.555 -0.442 -0.227  0.125  0.574  1.027  1.439  1.819  2.173  2.503  2.808  3.052  3.255
5.80 -0.656 -0.655 -0.652 -0.647 -0.636 -0.612 -0.564 -0.460 -0.271  0.046  0.487  0.958  1.394  1.789  2.151  2.477  2.768  2.997  3.174
5.85 -0.656 -0.655 -0.653 -0.648 -0.637 -0.614 -0.565 -0.470 -0.294 -0.001  0.416  0.894  1.352  1.764  2.134  2.457  2.731  2.949  3.114
5.90 -0.656 -0.655 -0.653 -0.649 -0.640 -0.618 -0.570 -0.476 -0.308 -0.032  0.366  0.839  1.314  1.744  2.119  2.437  2.699  2.903  3.063
5.95 -0.655 -0.653 -0.651 -0.647 -0.639 -0.620 -0.575 -0.481 -0.312 -0.044  0.341  0.805  1.284  1.726  2.104  2.418  2.670  2.862  2.998
6.00 -0.654 -0.652 -0.649 -0.645 -0.637 -0.619 -0.579 -0.489 -0.319 -0.042  0.341  0.797  1.272  1.715  2.093  2.403  2.644  2.813  2.955
6.10 -0.656 -0.653 -0.648 -0.639 -0.628 -0.609 -0.574 -0.500 -0.345 -0.060  0.340  0.804  1.280  1.716  2.083  2.374  2.569  2.714  2.863
6.20 -0.658 -0.657 -0.655 -0.648 -0.633 -0.606 -0.560 -0.485 -0.346 -0.089  0.315  0.801  1.286  1.710  2.044  2.285  2.435  2.550  2.723
6.30 -0.659 -0.659 -0.658 -0.656 -0.648 -0.629 -0.581 -0.489 -0.333 -0.087  0.284  0.747  1.214  1.606  1.896  2.088  2.224  2.365  2.555
6.40 -0.660 -0.660 -0.659 -0.658 -0.654 -0.644 -0.616 -0.542 -0.385 -0.122  0.226  0.623  1.017  1.361  1.628  1.819  1.980  2.166  2.386
6.50 -0.661 -0.661 -0.660 -0.659 -0.657 -0.651 -0.634 -0.587 -0.472 -0.246  0.069  0.408  0.740  1.052  1.317  1.536  1.747  1.975  2.222
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.644 -0.613 -0.536 -0.374 -0.122  0.171  0.466  0.756  1.023  1.278  1.535  1.801  2.063
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.629 -0.577 -0.468 -0.277 -0.032  0.233  0.504  0.779  1.059  1.348  1.642  1.913
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.656 -0.641 -0.604 -0.527 -0.386 -0.189  0.045  0.302  0.576  0.879  1.188  1.500  1.742
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.622 -0.565 -0.460 -0.299 -0.093  0.143  0.426  0.731  1.049  1.362  1.597
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.662 -0.653 -0.632 -0.588 -0.506 -0.373 -0.195  0.036  0.310  0.607  0.928  1.211  1.452
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.638 -0.600 -0.530 -0.418 -0.259 -0.047  0.207  0.495  0.809  1.095  1.296
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.646 -0.610 -0.547 -0.449 -0.312 -0.119  0.113  0.392  0.692  0.956
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.627 -0.570 -0.484 -0.361 -0.191  0.025  0.295  0.582
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.667 -0.643 -0.598 -0.525 -0.411 -0.259 -0.056  0.203  0.475
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.658 -0.624 -0.561 -0.459 -0.321 -0.132  0.111
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.672 -0.646 -0.590 -0.502 -0.378 -0.203  0.021
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.687 -0.666 -0.616 -0.542 -0.433 -0.273 -0.070
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.704 -0.683 -0.642 -0.581 -0.489 -0.345 -0.172
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.730 -0.727 -0.722 -0.702 -0.671 -0.622 -0.545 -0.423
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.747 -0.745 -0.740 -0.723 -0.700 -0.663 -0.602 -0.501
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.749 -0.733 -0.709 -0.664 -0.588
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.817 -0.814 -0.813 -0.815 -0.803 -0.787
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.912 -0.938 -0.955 -1.231
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.994 -1.025 -1.078 -1.141

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.8360 Z=0.0040 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.417 -1.508 -1.637 -1.805 -1.994 -2.190 -2.379 -2.547 -2.682 -2.769 -2.790 -2.733 -2.603 -2.421 -2.224 -1.971 -1.703 -1.412 -1.091
3.80 -1.386 -1.376 -1.394 -1.442 -1.531 -1.659 -1.809 -1.963 -2.095 -2.175 -2.180 -2.103 -1.973 -1.797 -1.622 -1.397 -1.166 -0.918 -0.638
3.85 -1.365 -1.360 -1.356 -1.351 -1.347 -1.351 -1.375 -1.424 -1.478 -1.511 -1.502 -1.433 -1.316 -1.164 -1.006 -0.816 -0.609 -0.392 -0.155
3.90 -1.362 -1.362 -1.355 -1.343 -1.319 -1.276 -1.201 -1.102 -0.998 -0.904 -0.818 -0.731 -0.629 -0.503 -0.368 -0.217 -0.041  0.144  0.343
3.95 -1.259 -1.311 -1.337 -1.338 -1.319 -1.272 -1.176 -1.013 -0.785 -0.529 -0.295 -0.112  0.026  0.149  0.266  0.389  0.533  0.686  0.854
4.00 -0.961 -1.060 -1.157 -1.237 -1.277 -1.261 -1.177 -1.007 -0.742 -0.396 -0.029  0.298  0.542  0.716  0.852  0.971  1.090  1.217  1.360
4.05 -0.890 -0.896 -0.925 -0.982 -1.056 -1.109 -1.097 -0.977 -0.730 -0.372  0.045  0.469  0.836  1.118  1.318  1.466  1.589  1.707  1.827
4.10 -0.872 -0.869 -0.865 -0.863 -0.861 -0.859 -0.843 -0.776 -0.618 -0.342  0.045  0.485  0.922  1.308  1.611  1.833  1.993  2.129  2.255
4.15 -0.866 -0.857 -0.847 -0.834 -0.809 -0.752 -0.645 -0.498 -0.325 -0.117  0.154  0.508  0.931  1.367  1.761  2.073  2.292  2.466  2.614
4.20 -0.865 -0.857 -0.843 -0.824 -0.794 -0.733 -0.612 -0.392 -0.113  0.167  0.429  0.702  1.025  1.414  1.832  2.208  2.511  2.739  2.912
4.25 -0.854 -0.849 -0.839 -0.819 -0.785 -0.721 -0.599 -0.395 -0.080  0.289  0.646  0.961  1.253  1.564  1.921  2.304  2.664  2.950  3.170
4.30 -0.833 -0.830 -0.823 -0.808 -0.778 -0.718 -0.600 -0.398 -0.111  0.284  0.715  1.129  1.491  1.803  2.112  2.450  2.803  3.129  3.394
4.35 -0.789 -0.802 -0.800 -0.787 -0.758 -0.701 -0.593 -0.402 -0.116  0.268  0.713  1.182  1.628  2.014  2.350  2.669  2.992  3.313  3.606
4.40 -0.662 -0.698 -0.730 -0.743 -0.725 -0.672 -0.570 -0.393 -0.117  0.256  0.704  1.187  1.683  2.149  2.557  2.911  3.231  3.533  3.825
4.45 -0.624 -0.619 -0.619 -0.628 -0.632 -0.600 -0.513 -0.342 -0.077  0.288  0.727  1.212  1.721  2.221  2.692  3.110  3.465  3.773  4.045
4.50 -0.616 -0.607 -0.590 -0.561 -0.513 -0.455 -0.371 -0.230  0.007  0.348  0.773  1.251  1.755  2.272  2.784  3.255  3.660  3.996  4.270
4.55 -0.613 -0.601 -0.583 -0.549 -0.481 -0.359 -0.194 -0.011  0.212  0.506  0.887  1.335  1.825  2.330  2.849  3.353  3.801  4.172  4.464
4.60 -0.617 -0.604 -0.584 -0.550 -0.483 -0.354 -0.138  0.150  0.462  0.762  1.091  1.479  1.923  2.403  2.911  3.424  3.898  4.298  4.614
4.65 -0.617 -0.607 -0.589 -0.557 -0.493 -0.368 -0.149  0.175  0.578  0.984  1.345  1.688  2.071  2.505  2.985  3.486  3.966  4.383  4.717
4.70 -0.617 -0.606 -0.590 -0.562 -0.508 -0.390 -0.183  0.134  0.545  1.015  1.485  1.894  2.261  2.644  3.080  3.550  4.019  4.440  4.783
4.75 -0.621 -0.610 -0.590 -0.566 -0.517 -0.417 -0.226  0.073  0.469  0.938  1.452  1.960  2.405  2.794  3.194  3.623  4.066  4.478  4.821
4.80 -0.625 -0.612 -0.595 -0.569 -0.522 -0.430 -0.259  0.022  0.402  0.854  1.358  1.899  2.429  2.895  3.306  3.706  4.114  4.506  4.839
4.85 -0.627 -0.614 -0.597 -0.571 -0.527 -0.441 -0.284 -0.028  0.332  0.770  1.265  1.802  2.365  2.900  3.368  3.778  4.164  4.535  4.850
4.90 -0.622 -0.611 -0.593 -0.567 -0.524 -0.442 -0.289 -0.041  0.304  0.723  1.203  1.734  2.295  2.860  3.379  3.823  4.211  4.564  4.861
4.95 -0.613 -0.602 -0.583 -0.555 -0.510 -0.431 -0.289 -0.048  0.288  0.709  1.175  1.695  2.248  2.818  3.365  3.841  4.245  4.591  4.872
5.00 -0.586 -0.580 -0.567 -0.539 -0.493 -0.416 -0.281 -0.052  0.291  0.718  1.185  1.689  2.229  2.795  3.351  3.847  4.268  4.610  4.870
5.05 -0.542 -0.535 -0.523 -0.502 -0.458 -0.381 -0.248 -0.031  0.305  0.733  1.210  1.713  2.242  2.798  3.351  3.852  4.277  4.610  4.849
5.10 -0.499 -0.487 -0.472 -0.446 -0.403 -0.327 -0.197  0.009  0.322  0.745  1.234  1.752  2.269  2.819  3.359  3.850  4.264  4.578  4.796
5.15 -0.475 -0.451 -0.425 -0.390 -0.340 -0.257 -0.124  0.078  0.377  0.789  1.276  1.801  2.311  2.847  3.365  3.828  4.217  4.506  4.705
5.20 -0.479 -0.447 -0.409 -0.365 -0.302 -0.205 -0.055  0.163  0.459  0.850  1.321  1.844  2.355  2.870  3.352  3.772  4.127  4.393  4.585
5.25 -0.517 -0.480 -0.437 -0.382 -0.308 -0.199 -0.032  0.204  0.508  0.886  1.346  1.859  2.365  2.858  3.298  3.674  3.998  4.248  4.445
5.30 -0.556 -0.519 -0.471 -0.412 -0.334 -0.220 -0.044  0.206  0.527  0.909  1.353  1.842  2.330  2.798  3.199  3.540  3.844  4.089  4.295
5.35 -0.603 -0.575 -0.533 -0.474 -0.393 -0.277 -0.099  0.159  0.492  0.880  1.316  1.784  2.246  2.689  3.064  3.387  3.679  3.928  4.144
5.40 -0.631 -0.612 -0.581 -0.534 -0.460 -0.347 -0.172  0.090  0.431  0.824  1.250  1.685  2.128  2.549  2.910  3.227  3.517  3.775  3.999
5.45 -0.647 -0.637 -0.617 -0.582 -0.520 -0.414 -0.238  0.024  0.364  0.753  1.167  1.579  1.998  2.397  2.751  3.072  3.365  3.636  3.863
5.50 -0.652 -0.648 -0.637 -0.614 -0.568 -0.480 -0.320 -0.060  0.287  0.677  1.080  1.473  1.868  2.250  2.603  2.930  3.230  3.515  3.742
5.55 -0.655 -0.653 -0.647 -0.633 -0.602 -0.534 -0.396 -0.153  0.196  0.593  0.994  1.374  1.753  2.123  2.474  2.808  3.118  3.413  3.635
5.60 -0.655 -0.654 -0.651 -0.642 -0.620 -0.571 -0.458 -0.241  0.089  0.493  0.905  1.286  1.659  2.025  2.374  2.713  3.033  3.329  3.544
5.65 -0.656 -0.654 -0.651 -0.644 -0.629 -0.594 -0.508 -0.327 -0.027  0.368  0.797  1.204  1.584  1.952  2.303  2.645  2.974  3.262  3.472
5.70 -0.656 -0.654 -0.651 -0.645 -0.632 -0.603 -0.535 -0.388 -0.125  0.253  0.693  1.128  1.527  1.906  2.263  2.609  2.943  3.216  3.426
5.75 -0.656 -0.654 -0.651 -0.645 -0.633 -0.607 -0.549 -0.428 -0.202  0.157  0.607  1.063  1.484  1.879  2.245  2.595  2.925  3.173  3.375
5.80 -0.656 -0.655 -0.652 -0.645 -0.632 -0.607 -0.556 -0.447 -0.247  0.084  0.534  1.009  1.454  1.865  2.245  2.600  2.914  3.143  3.298
5.85 -0.656 -0.655 -0.652 -0.646 -0.633 -0.606 -0.555 -0.455 -0.271  0.038  0.471  0.963  1.432  1.862  2.256  2.611  2.902  3.111  3.246
5.90 -0.656 -0.655 -0.652 -0.647 -0.636 -0.609 -0.554 -0.456 -0.282  0.008  0.428  0.925  1.418  1.867  2.269  2.618  2.884  3.072  3.196
5.95 -0.655 -0.653 -0.651 -0.646 -0.636 -0.611 -0.556 -0.452 -0.276  0.003  0.408  0.902  1.407  1.873  2.279  2.615  2.857  3.025  3.130
6.00 -0.654 -0.652 -0.649 -0.644 -0.634 -0.612 -0.560 -0.453 -0.270  0.019  0.419  0.899  1.406  1.879  2.282  2.601  2.820  2.956  3.072
6.10 -0.656 -0.653 -0.648 -0.639 -0.626 -0.604 -0.559 -0.462 -0.273  0.039  0.455  0.933  1.428  1.885  2.259  2.531  2.699  2.819  2.948
6.20 -0.658 -0.657 -0.655 -0.648 -0.632 -0.602 -0.550 -0.457 -0.279  0.023  0.453  0.944  1.429  1.847  2.164  2.381  2.519  2.628  2.786
6.30 -0.659 -0.659 -0.658 -0.656 -0.648 -0.627 -0.575 -0.471 -0.285  0.003  0.403  0.862  1.311  1.684  1.960  2.146  2.284  2.425  2.607
6.40 -0.660 -0.660 -0.659 -0.658 -0.654 -0.643 -0.612 -0.531 -0.358 -0.071  0.292  0.683  1.065  1.401  1.667  1.863  2.031  2.215  2.430
6.50 -0.661 -0.661 -0.660 -0.660 -0.657 -0.650 -0.632 -0.581 -0.457 -0.222  0.097  0.435  0.766  1.080  1.350  1.577  1.792  2.017  2.259
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.655 -0.643 -0.609 -0.527 -0.360 -0.106  0.189  0.488  0.783  1.058  1.318  1.575  1.837  2.090
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.627 -0.571 -0.458 -0.264 -0.016  0.253  0.530  0.813  1.097  1.384  1.672  1.934
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.661 -0.655 -0.639 -0.601 -0.520 -0.376 -0.174  0.065  0.328  0.609  0.914  1.219  1.522  1.762
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.619 -0.560 -0.451 -0.286 -0.075  0.168  0.456  0.762  1.075  1.383  1.617
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.630 -0.584 -0.498 -0.362 -0.178  0.059  0.337  0.633  0.950  1.232  1.471
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.636 -0.596 -0.524 -0.408 -0.244 -0.027  0.230  0.517  0.830  1.115  1.314
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.608 -0.542 -0.441 -0.299 -0.102  0.132  0.412  0.713  0.975
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.625 -0.566 -0.477 -0.351 -0.177  0.042  0.313  0.601
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.666 -0.642 -0.595 -0.519 -0.402 -0.246 -0.041  0.221  0.494
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.657 -0.621 -0.556 -0.451 -0.310 -0.118  0.128
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.686 -0.671 -0.644 -0.586 -0.495 -0.369 -0.190  0.038
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.697 -0.686 -0.664 -0.612 -0.536 -0.424 -0.260 -0.055
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.703 -0.682 -0.639 -0.576 -0.480 -0.333 -0.157
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.727 -0.722 -0.701 -0.668 -0.617 -0.537 -0.412
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.744 -0.739 -0.722 -0.698 -0.659 -0.594 -0.491
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.760 -0.748 -0.731 -0.704 -0.656 -0.578
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.813 -0.811 -0.811 -0.796 -0.778
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.892 -0.896 -0.910 -0.934 -0.948 -1.225
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.993 -1.023 -1.074 -1.136

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.7660 Z=0.0040 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.394 -1.483 -1.607 -1.765 -1.936 -2.099 -2.239 -2.347 -2.430 -2.485 -2.496 -2.444 -2.328 -2.180 -1.973 -1.742 -1.496 -1.228 -0.931
3.80 -1.361 -1.352 -1.371 -1.418 -1.504 -1.625 -1.760 -1.886 -1.966 -1.977 -1.917 -1.814 -1.681 -1.545 -1.365 -1.164 -0.947 -0.703 -0.442
3.85 -1.340 -1.336 -1.331 -1.326 -1.322 -1.325 -1.346 -1.385 -1.418 -1.414 -1.348 -1.225 -1.073 -0.920 -0.770 -0.591 -0.402 -0.192  0.042
3.90 -1.338 -1.338 -1.331 -1.318 -1.295 -1.250 -1.174 -1.070 -0.958 -0.849 -0.739 -0.619 -0.480 -0.325 -0.185 -0.021  0.142  0.317  0.509
3.95 -1.248 -1.293 -1.316 -1.314 -1.294 -1.246 -1.148 -0.982 -0.748 -0.485 -0.244 -0.049  0.107  0.252  0.388  0.533  0.680  0.831  0.998
4.00 -0.966 -1.062 -1.152 -1.225 -1.257 -1.236 -1.148 -0.973 -0.702 -0.352  0.019  0.348  0.597  0.780  0.929  1.065  1.197  1.335  1.479
4.05 -0.896 -0.902 -0.931 -0.984 -1.052 -1.098 -1.077 -0.946 -0.690 -0.325  0.096  0.522  0.890  1.173  1.379  1.537  1.673  1.801  1.931
4.10 -0.877 -0.874 -0.869 -0.865 -0.861 -0.855 -0.834 -0.758 -0.586 -0.295  0.101  0.545  0.984  1.372  1.678  1.904  2.071  2.218  2.354
4.15 -0.870 -0.861 -0.850 -0.834 -0.807 -0.742 -0.628 -0.474 -0.295 -0.078  0.206  0.572  1.001  1.441  1.836  2.151  2.375  2.560  2.717
4.20 -0.866 -0.857 -0.844 -0.823 -0.790 -0.721 -0.586 -0.346 -0.059  0.220  0.483  0.762  1.095  1.493  1.915  2.291  2.602  2.840  3.025
4.25 -0.848 -0.844 -0.834 -0.814 -0.778 -0.708 -0.571 -0.343  0.001  0.377  0.725  1.034  1.327  1.645  2.010  2.397  2.764  3.060  3.292
4.30 -0.817 -0.815 -0.810 -0.796 -0.765 -0.701 -0.571 -0.345 -0.032  0.391  0.828  1.230  1.582  1.892  2.204  2.550  2.912  3.247  3.522
4.35 -0.779 -0.787 -0.781 -0.766 -0.736 -0.677 -0.559 -0.349 -0.041  0.371  0.833  1.304  1.741  2.119  2.453  2.775  3.104  3.433  3.736
4.40 -0.662 -0.694 -0.720 -0.724 -0.698 -0.638 -0.528 -0.336 -0.041  0.345  0.808  1.306  1.808  2.268  2.668  3.020  3.342  3.649  3.953
4.45 -0.629 -0.623 -0.620 -0.623 -0.617 -0.569 -0.465 -0.276  0.003  0.375  0.816  1.310  1.833  2.338  2.807  3.223  3.575  3.885  4.164
4.50 -0.623 -0.612 -0.594 -0.563 -0.511 -0.443 -0.339 -0.169  0.094  0.445  0.869  1.346  1.852  2.378  2.897  3.368  3.767  4.102  4.377
4.55 -0.621 -0.608 -0.588 -0.550 -0.479 -0.354 -0.181  0.024  0.277  0.599  0.992  1.438  1.925  2.430  2.955  3.462  3.905  4.270  4.559
4.60 -0.626 -0.612 -0.591 -0.553 -0.478 -0.339 -0.119  0.170  0.496  0.822  1.180  1.584  2.032  2.509  3.016  3.530  4.001  4.394  4.705
4.65 -0.625 -0.615 -0.596 -0.562 -0.490 -0.350 -0.113  0.215  0.609  1.018  1.398  1.769  2.173  2.615  3.093  3.591  4.068  4.478  4.805
4.70 -0.626 -0.615 -0.598 -0.567 -0.508 -0.376 -0.145  0.196  0.608  1.063  1.525  1.947  2.340  2.742  3.185  3.654  4.120  4.534  4.870
4.75 -0.630 -0.619 -0.598 -0.572 -0.519 -0.408 -0.195  0.135  0.555  1.026  1.521  2.015  2.466  2.872  3.288  3.723  4.163  4.568  4.901
4.80 -0.634 -0.620 -0.603 -0.576 -0.526 -0.425 -0.236  0.073  0.482  0.957  1.463  1.988  2.505  2.968  3.390  3.799  4.207  4.592  4.909
4.85 -0.636 -0.623 -0.605 -0.579 -0.532 -0.439 -0.266  0.011  0.398  0.862  1.377  1.920  2.471  2.992  3.459  3.870  4.253  4.614  4.908
4.90 -0.631 -0.621 -0.602 -0.575 -0.530 -0.442 -0.277 -0.009  0.357  0.798  1.301  1.850  2.415  2.973  3.487  3.922  4.299  4.638  4.909
4.95 -0.622 -0.612 -0.592 -0.562 -0.516 -0.433 -0.280 -0.023  0.329  0.768  1.253  1.795  2.363  2.941  3.486  3.949  4.335  4.660  4.911
5.00 -0.595 -0.589 -0.576 -0.547 -0.499 -0.419 -0.275 -0.031  0.326  0.762  1.247  1.771  2.327  2.912  3.473  3.958  4.357  4.673  4.900
5.05 -0.551 -0.543 -0.531 -0.509 -0.465 -0.384 -0.245 -0.015  0.333  0.770  1.260  1.780  2.323  2.900  3.462  3.955  4.359  4.662  4.869
5.10 -0.507 -0.494 -0.479 -0.453 -0.409 -0.330 -0.195  0.021  0.346  0.779  1.277  1.806  2.338  2.904  3.450  3.934  4.328  4.614  4.804
5.15 -0.483 -0.459 -0.432 -0.397 -0.346 -0.261 -0.124  0.087  0.397  0.817  1.310  1.845  2.366  2.912  3.435  3.888  4.257  4.524  4.704
5.20 -0.487 -0.455 -0.417 -0.372 -0.309 -0.210 -0.055  0.168  0.472  0.871  1.348  1.878  2.396  2.916  3.397  3.806  4.145  4.396  4.576
5.25 -0.524 -0.488 -0.445 -0.390 -0.315 -0.204 -0.034  0.206  0.516  0.901  1.365  1.882  2.392  2.886  3.322  3.688  4.001  4.243  4.433
5.30 -0.561 -0.525 -0.478 -0.420 -0.341 -0.225 -0.048  0.206  0.530  0.917  1.363  1.855  2.344  2.811  3.209  3.544  3.840  4.080  4.282
5.35 -0.607 -0.579 -0.538 -0.479 -0.398 -0.281 -0.103  0.157  0.492  0.883  1.320  1.789  2.252  2.694  3.068  3.386  3.674  3.920  4.133
5.40 -0.633 -0.616 -0.585 -0.537 -0.462 -0.346 -0.169  0.092  0.431  0.824  1.251  1.685  2.129  2.550  2.912  3.227  3.514  3.770  3.992
5.45 -0.647 -0.638 -0.619 -0.584 -0.521 -0.410 -0.227  0.037  0.371  0.756  1.167  1.578  1.999  2.399  2.756  3.075  3.366  3.637  3.862
5.50 -0.652 -0.648 -0.637 -0.613 -0.567 -0.475 -0.306 -0.040  0.308  0.688  1.083  1.474  1.872  2.258  2.613  2.940  3.240  3.524  3.752
5.55 -0.654 -0.652 -0.646 -0.631 -0.598 -0.525 -0.379 -0.127  0.226  0.615  1.006  1.381  1.764  2.139  2.494  2.828  3.139  3.434  3.659
5.60 -0.655 -0.654 -0.650 -0.640 -0.616 -0.560 -0.435 -0.208  0.125  0.523  0.928  1.305  1.681  2.055  2.405  2.744  3.068  3.368  3.588
5.65 -0.655 -0.654 -0.650 -0.643 -0.626 -0.584 -0.484 -0.285  0.021  0.410  0.832  1.236  1.621  1.996  2.348  2.691  3.027  3.324  3.544
5.70 -0.656 -0.654 -0.650 -0.643 -0.629 -0.595 -0.514 -0.345 -0.065  0.313  0.744  1.175  1.579  1.965  2.322  2.672  3.018  3.308  3.543
5.75 -0.655 -0.653 -0.649 -0.642 -0.629 -0.600 -0.532 -0.389 -0.136  0.232  0.677  1.128  1.553  1.954  2.323  2.681  3.029  3.302  3.535
5.80 -0.656 -0.654 -0.650 -0.641 -0.626 -0.598 -0.541 -0.414 -0.185  0.171  0.626  1.095  1.540  1.960  2.345  2.713  3.054  3.315  3.461
5.85 -0.655 -0.654 -0.650 -0.641 -0.624 -0.593 -0.537 -0.425 -0.216  0.127  0.577  1.072  1.540  1.979  2.381  2.758  3.082  3.322  3.443
5.90 -0.656 -0.654 -0.651 -0.643 -0.626 -0.591 -0.530 -0.424 -0.230  0.096  0.548  1.059  1.552  2.009  2.426  2.805  3.101  3.315  3.416
5.95 -0.655 -0.654 -0.650 -0.643 -0.626 -0.589 -0.521 -0.410 -0.220  0.089  0.531  1.054  1.569  2.044  2.470  2.839  3.100  3.283  3.366
6.00 -0.654 -0.652 -0.648 -0.641 -0.626 -0.590 -0.517 -0.395 -0.204  0.110  0.545  1.059  1.589  2.077  2.504  2.848  3.075  3.196  3.302
6.10 -0.656 -0.653 -0.648 -0.637 -0.621 -0.588 -0.517 -0.381 -0.160  0.174  0.610  1.113  1.634  2.110  2.497  2.768  2.932  3.037  3.146
6.20 -0.658 -0.657 -0.655 -0.647 -0.629 -0.592 -0.520 -0.382 -0.145  0.202  0.653  1.146  1.628  2.041  2.354  2.565  2.707  2.817  2.952
6.30 -0.659 -0.659 -0.658 -0.656 -0.646 -0.620 -0.556 -0.419 -0.177  0.168  0.590  1.037  1.462  1.819  2.093  2.287  2.441  2.584  2.751
6.40 -0.660 -0.660 -0.659 -0.658 -0.653 -0.639 -0.600 -0.500 -0.291  0.032  0.407  0.789  1.160  1.496  1.771  1.986  2.173  2.354  2.554
6.50 -0.661 -0.661 -0.660 -0.660 -0.656 -0.648 -0.624 -0.561 -0.417 -0.165  0.161  0.502  0.838  1.164  1.449  1.696  1.921  2.138  2.367
6.60 -0.662 -0.661 -0.661 -0.661 -0.659 -0.653 -0.638 -0.596 -0.502 -0.322 -0.059  0.244  0.554  0.865  1.159  1.434  1.692  1.942  2.174
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.657 -0.646 -0.618 -0.554 -0.430 -0.225  0.034  0.317  0.611  0.916  1.209  1.488  1.764  2.000
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.660 -0.653 -0.633 -0.589 -0.499 -0.343 -0.128  0.125  0.407  0.707  1.017  1.311  1.593  1.826
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.643 -0.610 -0.544 -0.424 -0.246 -0.019  0.245  0.547  0.853  1.155  1.448  1.677
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.623 -0.571 -0.475 -0.326 -0.126  0.128  0.417  0.712  1.018  1.298  1.530
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.631 -0.586 -0.504 -0.377 -0.198  0.033  0.300  0.586  0.895  1.178  1.370
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.641 -0.599 -0.526 -0.414 -0.260 -0.050  0.193  0.474  0.778  1.036
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.618 -0.553 -0.456 -0.318 -0.131  0.094  0.372  0.663
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.664 -0.636 -0.584 -0.501 -0.374 -0.207  0.007  0.278  0.553
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.653 -0.612 -0.541 -0.426 -0.276 -0.072  0.183
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.668 -0.636 -0.572 -0.473 -0.338 -0.146  0.089
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.683 -0.657 -0.600 -0.517 -0.395 -0.218 -0.006
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.701 -0.676 -0.629 -0.559 -0.452 -0.293 -0.111
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.719 -0.696 -0.660 -0.601 -0.510 -0.375
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.737 -0.718 -0.690 -0.643 -0.569 -0.455
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.745 -0.723 -0.690 -0.632 -0.544
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.816 -0.811 -0.804 -0.797 -0.773 -0.748
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.893 -0.904 -0.922 -0.927 -1.206
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.017 -1.063 -1.119

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.6660 Z=0.0040 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.362 -1.449 -1.567 -1.711 -1.857 -1.984 -2.080 -2.158 -2.228 -2.280 -2.292 -2.245 -2.152 -2.006 -1.807 -1.592 -1.355 -1.099 -0.817
3.80 -1.327 -1.320 -1.339 -1.385 -1.468 -1.579 -1.694 -1.783 -1.810 -1.768 -1.684 -1.586 -1.472 -1.354 -1.184 -1.002 -0.793 -0.549 -0.326
3.85 -1.308 -1.303 -1.299 -1.294 -1.289 -1.290 -1.307 -1.332 -1.338 -1.288 -1.169 -1.012 -0.855 -0.726 -0.578 -0.420 -0.244 -0.040  0.189
3.90 -1.307 -1.306 -1.299 -1.286 -1.262 -1.217 -1.137 -1.028 -0.904 -0.776 -0.638 -0.483 -0.314 -0.149 -0.005  0.145  0.294  0.459  0.644
3.95 -1.233 -1.270 -1.286 -1.283 -1.262 -1.212 -1.111 -0.939 -0.698 -0.427 -0.177  0.030  0.207  0.374  0.525  0.679  0.821  0.966  1.128
4.00 -0.976 -1.065 -1.146 -1.209 -1.232 -1.205 -1.112 -0.931 -0.652 -0.297  0.077  0.408  0.662  0.857  1.022  1.173  1.314  1.455  1.596
4.05 -0.907 -0.913 -0.941 -0.990 -1.050 -1.086 -1.053 -0.910 -0.642 -0.270  0.155  0.580  0.948  1.233  1.447  1.617  1.766  1.902  2.038
4.10 -0.887 -0.883 -0.878 -0.873 -0.866 -0.858 -0.829 -0.742 -0.554 -0.247  0.159  0.607  1.047  1.434  1.743  1.974  2.152  2.309  2.452
4.15 -0.877 -0.868 -0.856 -0.839 -0.808 -0.738 -0.620 -0.462 -0.276 -0.048  0.251  0.632  1.069  1.511  1.907  2.222  2.455  2.650  2.813
4.20 -0.870 -0.862 -0.848 -0.826 -0.789 -0.713 -0.564 -0.315 -0.026  0.251  0.518  0.807  1.155  1.565  1.991  2.370  2.687  2.930  3.127
4.25 -0.846 -0.844 -0.835 -0.814 -0.775 -0.698 -0.546 -0.297  0.061  0.435  0.775  1.080  1.377  1.707  2.085  2.480  2.855  3.158  3.399
4.30 -0.804 -0.805 -0.803 -0.790 -0.758 -0.688 -0.545 -0.297  0.038  0.473  0.908  1.297  1.641  1.951  2.271  2.631  3.006  3.349  3.634
4.35 -0.771 -0.774 -0.765 -0.748 -0.719 -0.657 -0.529 -0.301  0.028  0.458  0.929  1.396  1.821  2.190  2.521  2.850  3.194  3.536  3.850
4.40 -0.668 -0.694 -0.713 -0.708 -0.673 -0.606 -0.488 -0.283  0.029  0.427  0.901  1.406  1.906  2.356  2.744  3.095  3.426  3.745  4.063
4.45 -0.641 -0.634 -0.627 -0.622 -0.605 -0.538 -0.417 -0.211  0.079  0.457  0.900  1.401  1.931  2.435  2.894  3.304  3.658  3.975  4.265
4.50 -0.634 -0.623 -0.604 -0.571 -0.514 -0.434 -0.306 -0.106  0.180  0.538  0.959  1.434  1.942  2.472  2.990  3.455  3.851  4.188  4.471
4.55 -0.633 -0.619 -0.597 -0.556 -0.482 -0.354 -0.171  0.058  0.342  0.690  1.090  1.532  2.016  2.519  3.046  3.554  3.993  4.356  4.645
4.60 -0.638 -0.624 -0.601 -0.559 -0.477 -0.330 -0.106  0.187  0.528  0.880  1.264  1.681  2.129  2.601  3.107  3.622  4.091  4.480  4.789
4.65 -0.638 -0.627 -0.607 -0.570 -0.490 -0.336 -0.087  0.245  0.635  1.046  1.447  1.845  2.266  2.711  3.187  3.683  4.158  4.564  4.886
4.70 -0.639 -0.627 -0.609 -0.576 -0.511 -0.364 -0.114  0.241  0.656  1.099  1.556  1.992  2.411  2.828  3.275  3.745  4.209  4.619  4.948
4.75 -0.644 -0.632 -0.610 -0.582 -0.523 -0.400 -0.165  0.187  0.622  1.092  1.573  2.056  2.515  2.939  3.370  3.812  4.252  4.651  4.975
4.80 -0.647 -0.634 -0.616 -0.587 -0.532 -0.420 -0.213  0.121  0.552  1.040  1.544  2.054  2.559  3.024  3.462  3.884  4.295  4.673  4.976
4.85 -0.650 -0.637 -0.618 -0.590 -0.540 -0.438 -0.246  0.051  0.462  0.945  1.471  2.013  2.550  3.058  3.530  3.950  4.338  4.691  4.967
4.90 -0.645 -0.635 -0.615 -0.587 -0.539 -0.443 -0.262  0.025  0.412  0.871  1.390  1.949  2.510  3.056  3.567  4.004  4.380  4.710  4.960
4.95 -0.635 -0.625 -0.605 -0.574 -0.526 -0.437 -0.271  0.005  0.373  0.828  1.330  1.885  2.460  3.033  3.575  4.035  4.414  4.725  4.952
5.00 -0.607 -0.601 -0.588 -0.559 -0.510 -0.424 -0.269 -0.009  0.363  0.809  1.310  1.850  2.412  3.005  3.566  4.044  4.430  4.726  4.927
5.05 -0.563 -0.555 -0.543 -0.521 -0.474 -0.390 -0.242  0.002  0.365  0.811  1.311  1.844  2.397  2.985  3.549  4.033  4.420  4.701  4.883
5.10 -0.519 -0.506 -0.490 -0.464 -0.418 -0.336 -0.194  0.035  0.374  0.815  1.322  1.859  2.401  2.977  3.523  3.996  4.370  4.636  4.805
5.15 -0.495 -0.471 -0.443 -0.408 -0.355 -0.267 -0.124  0.097  0.419  0.848  1.346  1.887  2.417  2.968  3.489  3.929  4.279  4.529  4.694
5.20 -0.499 -0.467 -0.429 -0.383 -0.318 -0.217 -0.058  0.173  0.486  0.893  1.375  1.909  2.432  2.954  3.431  3.827  4.150  4.388  4.560
5.25 -0.535 -0.500 -0.457 -0.401 -0.325 -0.212 -0.038  0.208  0.524  0.916  1.383  1.901  2.413  2.907  3.339  3.695  3.996  4.229  4.413
5.30 -0.569 -0.534 -0.488 -0.430 -0.352 -0.234 -0.053  0.204  0.533  0.923  1.372  1.864  2.353  2.819  3.215  3.543  3.831  4.065  4.262
5.35 -0.614 -0.586 -0.545 -0.487 -0.406 -0.288 -0.108  0.154  0.491  0.884  1.323  1.791  2.253  2.695  3.068  3.382  3.664  3.905  4.114
5.40 -0.636 -0.621 -0.591 -0.542 -0.466 -0.346 -0.167  0.093  0.431  0.823  1.250  1.683  2.127  2.549  2.911  3.223  3.505  3.758  3.977
5.45 -0.648 -0.639 -0.622 -0.587 -0.523 -0.405 -0.213  0.053  0.381  0.758  1.166  1.575  1.996  2.398  2.756  3.073  3.361  3.628  3.851
5.50 -0.653 -0.648 -0.636 -0.613 -0.565 -0.469 -0.289 -0.017  0.332  0.701  1.086  1.474  1.872  2.260  2.617  2.942  3.239  3.520  3.747
5.55 -0.654 -0.652 -0.646 -0.629 -0.593 -0.514 -0.357 -0.096  0.259  0.641  1.019  1.387  1.770  2.147  2.503  2.835  3.144  3.436  3.661
5.60 -0.655 -0.654 -0.650 -0.639 -0.611 -0.547 -0.408 -0.168  0.166  0.558  0.953  1.323  1.697  2.072  2.422  2.758  3.080  3.378  3.600
5.65 -0.655 -0.653 -0.649 -0.641 -0.622 -0.571 -0.455 -0.237  0.075  0.458  0.871  1.268  1.650  2.024  2.373  2.714  3.048  3.344  3.572
5.70 -0.655 -0.653 -0.649 -0.641 -0.625 -0.584 -0.489 -0.296  0.001  0.379  0.798  1.222  1.623  2.005  2.358  2.704  3.047  3.343  3.598
5.75 -0.655 -0.652 -0.648 -0.639 -0.625 -0.591 -0.510 -0.344 -0.066  0.312  0.750  1.192  1.611  2.009  2.371  2.724  3.072  3.356  3.618
5.80 -0.655 -0.653 -0.647 -0.637 -0.621 -0.590 -0.523 -0.375 -0.117  0.259  0.716  1.176  1.613  2.029  2.406  2.769  3.115  3.398  3.540
5.85 -0.655 -0.653 -0.648 -0.636 -0.616 -0.583 -0.520 -0.391 -0.154  0.219  0.677  1.170  1.630  2.063  2.457  2.832  3.167  3.436  3.551
5.90 -0.656 -0.653 -0.649 -0.638 -0.615 -0.576 -0.510 -0.394 -0.174  0.186  0.657  1.171  1.658  2.109  2.519  2.901  3.214  3.458  3.555
5.95 -0.654 -0.654 -0.648 -0.638 -0.614 -0.569 -0.496 -0.377 -0.168  0.174  0.645  1.178  1.689  2.160  2.584  2.961  3.240  3.451  3.531
6.00 -0.654 -0.652 -0.647 -0.637 -0.615 -0.567 -0.484 -0.354 -0.151  0.193  0.658  1.188  1.722  2.209  2.638  2.994  3.240  3.358  3.476
6.10 -0.656 -0.653 -0.648 -0.635 -0.613 -0.568 -0.475 -0.317 -0.082  0.272  0.729  1.248  1.781  2.262  2.657  2.937  3.111  3.214  3.320
6.20 -0.659 -0.657 -0.655 -0.645 -0.624 -0.578 -0.484 -0.311 -0.042  0.324  0.788  1.285  1.766  2.180  2.500  2.721  2.874  2.987  3.112
6.30 -0.659 -0.659 -0.658 -0.656 -0.643 -0.611 -0.532 -0.363 -0.083  0.286  0.714  1.154  1.572  1.930  2.217  2.425  2.594  2.740  2.895
6.40 -0.660 -0.660 -0.659 -0.658 -0.651 -0.633 -0.584 -0.463 -0.227  0.113  0.492  0.873  1.247  1.592  1.882  2.116  2.316  2.496  2.684
6.50 -0.661 -0.661 -0.660 -0.660 -0.655 -0.644 -0.614 -0.536 -0.375 -0.109  0.222  0.570  0.917  1.258  1.559  1.824  2.056  2.266  2.484
6.60 -0.662 -0.661 -0.661 -0.661 -0.658 -0.651 -0.631 -0.580 -0.473 -0.280 -0.006  0.308  0.631  0.958  1.271  1.560  1.817  2.058  2.270
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.655 -0.642 -0.607 -0.534 -0.396 -0.179  0.094  0.392  0.704  1.029  1.330  1.603  1.867  2.078
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.659 -0.649 -0.626 -0.574 -0.472 -0.303 -0.074  0.197  0.498  0.816  1.130  1.415  1.677  1.904
6.90 -0.665 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.638 -0.599 -0.523 -0.390 -0.196  0.048  0.333  0.649  0.956  1.247  1.527  1.752
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.664 -0.659 -0.645 -0.615 -0.554 -0.447 -0.282 -0.064  0.209  0.509  0.803  1.100  1.379  1.603
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.625 -0.572 -0.480 -0.339 -0.143  0.105  0.382  0.667  0.975  1.256  1.440
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.636 -0.588 -0.506 -0.382 -0.212  0.012  0.264  0.548  0.857  1.111
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.609 -0.537 -0.429 -0.277 -0.077  0.158  0.445  0.739
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.661 -0.629 -0.571 -0.478 -0.339 -0.159  0.066  0.349  0.626
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.671 -0.647 -0.601 -0.520 -0.395 -0.233 -0.015  0.250
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.663 -0.626 -0.554 -0.446 -0.298 -0.091  0.154
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.679 -0.648 -0.585 -0.493 -0.357 -0.166  0.055
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.697 -0.668 -0.616 -0.537 -0.416 -0.243 -0.052
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.716 -0.690 -0.649 -0.580 -0.476 -0.327
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.734 -0.713 -0.680 -0.623 -0.536 -0.410
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.741 -0.714 -0.671 -0.601 -0.501
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.821 -0.819 -0.815 -0.807 -0.796 -0.780 -0.744 -0.709
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.890 -0.896 -0.905 -0.900 -1.181
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.979 -0.987 -1.010 -1.047 -1.096

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.4660 Z=0.0040 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.307 -1.387 -1.493 -1.614 -1.721 -1.803 -1.869 -1.937 -2.006 -2.057 -2.070 -2.033 -1.956 -1.811 -1.634 -1.432 -1.205 -0.954 -0.696
3.80 -1.266 -1.263 -1.282 -1.326 -1.402 -1.494 -1.575 -1.608 -1.578 -1.504 -1.419 -1.331 -1.250 -1.131 -0.990 -0.822 -0.617 -0.392 -0.198
3.85 -1.249 -1.245 -1.240 -1.235 -1.230 -1.228 -1.235 -1.235 -1.193 -1.079 -0.910 -0.742 -0.605 -0.490 -0.362 -0.226 -0.062  0.133  0.354
3.90 -1.250 -1.249 -1.242 -1.229 -1.204 -1.156 -1.071 -0.950 -0.807 -0.646 -0.467 -0.272 -0.079  0.074  0.217  0.345  0.478  0.628  0.801
3.95 -1.203 -1.226 -1.233 -1.226 -1.204 -1.151 -1.045 -0.862 -0.609 -0.326 -0.061  0.166  0.371  0.559  0.724  0.871  1.001  1.136  1.288
4.00 -0.999 -1.074 -1.136 -1.178 -1.185 -1.148 -1.047 -0.856 -0.565 -0.201  0.177  0.510  0.773  0.987  1.172  1.336  1.481  1.615  1.751
4.05 -0.929 -0.938 -0.964 -1.005 -1.049 -1.065 -1.009 -0.845 -0.559 -0.177  0.253  0.676  1.044  1.334  1.559  1.747  1.911  2.052  2.187
4.10 -0.908 -0.904 -0.898 -0.893 -0.885 -0.871 -0.830 -0.720 -0.502 -0.167  0.252  0.705  1.145  1.533  1.846  2.084  2.279  2.447  2.594
4.15 -0.896 -0.887 -0.874 -0.854 -0.817 -0.743 -0.623 -0.462 -0.263 -0.011  0.317  0.722  1.171  1.616  2.015  2.331  2.577  2.783  2.952
4.20 -0.884 -0.877 -0.863 -0.838 -0.796 -0.707 -0.544 -0.290 -0.004  0.273  0.551  0.863  1.239  1.671  2.103  2.488  2.812  3.062  3.270
4.25 -0.851 -0.851 -0.843 -0.821 -0.779 -0.691 -0.518 -0.248  0.117  0.487  0.818  1.122  1.433  1.790  2.192  2.603  2.987  3.296  3.547
4.30 -0.790 -0.796 -0.798 -0.787 -0.754 -0.675 -0.514 -0.240  0.117  0.557  0.986  1.361  1.697  2.015  2.356  2.743  3.140  3.492  3.788
4.35 -0.763 -0.758 -0.745 -0.728 -0.700 -0.634 -0.492 -0.241  0.111  0.556  1.032  1.492  1.902  2.261  2.595  2.943  3.315  3.676  4.006
4.40 -0.689 -0.703 -0.707 -0.688 -0.639 -0.562 -0.434 -0.213  0.117  0.528  1.009  1.519  2.014  2.451  2.823  3.177  3.528  3.871  4.212
4.45 -0.671 -0.662 -0.649 -0.630 -0.591 -0.495 -0.346 -0.120  0.181  0.563  1.006  1.510  2.045  2.547  2.989  3.392  3.754  4.088  4.400
4.50 -0.660 -0.649 -0.630 -0.596 -0.530 -0.428 -0.260 -0.015  0.298  0.661  1.074  1.545  2.052  2.583  3.096  3.552  3.947  4.293  4.592
4.55 -0.660 -0.645 -0.619 -0.575 -0.498 -0.365 -0.164  0.103  0.433  0.813  1.220  1.652  2.129  2.628  3.154  3.660  4.095  4.459  4.757
4.60 -0.666 -0.651 -0.624 -0.575 -0.485 -0.330 -0.098  0.203  0.566  0.958  1.376  1.806  2.252  2.715  3.218  3.732  4.199  4.587  4.897
4.65 -0.665 -0.654 -0.631 -0.588 -0.496 -0.329 -0.067  0.271  0.659  1.077  1.507  1.943  2.385  2.831  3.301  3.796  4.269  4.670  4.988
4.70 -0.666 -0.654 -0.634 -0.596 -0.520 -0.356 -0.087  0.280  0.700  1.136  1.586  2.044  2.500  2.936  3.387  3.858  4.321  4.725  5.045
4.75 -0.672 -0.659 -0.636 -0.604 -0.535 -0.393 -0.134  0.238  0.683  1.154  1.625  2.095  2.569  3.020  3.471  3.925  4.366  4.758  5.067
4.80 -0.675 -0.662 -0.642 -0.611 -0.548 -0.417 -0.185  0.175  0.626  1.123  1.626  2.122  2.615  3.086  3.548  3.991  4.409  4.778  5.061
4.85 -0.680 -0.665 -0.645 -0.615 -0.558 -0.439 -0.222  0.102  0.538  1.037  1.572  2.113  2.633  3.125  3.609  4.050  4.448  4.793  5.045
4.90 -0.673 -0.665 -0.642 -0.612 -0.559 -0.450 -0.245  0.069  0.480  0.959  1.493  2.060  2.615  3.140  3.650  4.099  4.483  4.802  5.025
4.95 -0.662 -0.655 -0.632 -0.600 -0.547 -0.448 -0.260  0.042  0.431  0.904  1.424  1.993  2.569  3.129  3.667  4.129  4.506  4.801  4.998
5.00 -0.634 -0.628 -0.615 -0.585 -0.532 -0.437 -0.264  0.022  0.414  0.872  1.390  1.947  2.511  3.103  3.662  4.133  4.506  4.779  4.949
5.05 -0.589 -0.581 -0.568 -0.545 -0.496 -0.404 -0.240  0.027  0.408  0.866  1.379  1.926  2.484  3.079  3.640  4.110  4.474  4.726  4.881
5.10 -0.544 -0.530 -0.514 -0.488 -0.439 -0.351 -0.195  0.053  0.412  0.864  1.380  1.926  2.476  3.057  3.600  4.052  4.398  4.635  4.782
5.15 -0.520 -0.495 -0.467 -0.430 -0.375 -0.282 -0.127  0.109  0.449  0.889  1.392  1.939  2.476  3.030  3.544  3.962  4.283  4.508  4.657
5.20 -0.524 -0.492 -0.453 -0.406 -0.339 -0.232 -0.064  0.178  0.505  0.922  1.409  1.946  2.470  2.993  3.463  3.840  4.137  4.356  4.516
5.25 -0.558 -0.524 -0.481 -0.425 -0.347 -0.230 -0.048  0.207  0.533  0.933  1.403  1.918  2.432  2.925  3.351  3.693  3.974  4.193  4.367
5.30 -0.584 -0.552 -0.509 -0.453 -0.374 -0.253 -0.066  0.198  0.533  0.928  1.379  1.869  2.357  2.822  3.215  3.534  3.806  4.029  4.218
5.35 -0.626 -0.599 -0.559 -0.502 -0.422 -0.303 -0.120  0.146  0.486  0.881  1.321  1.787  2.248  2.689  3.062  3.370  3.640  3.873  4.073
5.40 -0.643 -0.631 -0.603 -0.553 -0.472 -0.346 -0.163  0.094  0.428  0.817  1.243  1.674  2.117  2.540  2.903  3.211  3.484  3.729  3.941
5.45 -0.649 -0.642 -0.627 -0.594 -0.527 -0.398 -0.191  0.078  0.395  0.759  1.160  1.565  1.986  2.390  2.750  3.064  3.344  3.604  3.822
5.50 -0.653 -0.648 -0.636 -0.613 -0.563 -0.458 -0.262  0.017  0.368  0.721  1.089  1.469  1.867  2.256  2.615  2.937  3.228  3.501  3.724
5.55 -0.654 -0.652 -0.644 -0.626 -0.584 -0.495 -0.322 -0.050  0.308  0.680  1.040  1.394  1.773  2.151  2.508  2.836  3.140  3.424  3.647
5.60 -0.655 -0.653 -0.648 -0.635 -0.601 -0.523 -0.363 -0.107  0.228  0.611  0.993  1.349  1.715  2.089  2.435  2.767  3.083  3.373  3.594
5.65 -0.655 -0.653 -0.648 -0.639 -0.614 -0.549 -0.408 -0.163  0.157  0.531  0.931  1.317  1.687  2.055  2.398  2.731  3.058  3.349  3.582
5.70 -0.655 -0.652 -0.648 -0.639 -0.619 -0.565 -0.446 -0.220  0.100  0.478  0.882  1.293  1.682  2.054  2.396  2.732  3.067  3.361  3.638
5.75 -0.654 -0.651 -0.645 -0.636 -0.619 -0.576 -0.473 -0.272  0.038  0.429  0.859  1.286  1.691  2.077  2.424  2.764  3.103  3.391  3.686
5.80 -0.655 -0.651 -0.644 -0.632 -0.615 -0.577 -0.493 -0.312 -0.014  0.387  0.846  1.293  1.715  2.116  2.475  2.824  3.163  3.463  3.600
5.85 -0.654 -0.651 -0.644 -0.629 -0.607 -0.569 -0.493 -0.337 -0.057  0.350  0.817  1.305  1.751  2.169  2.544  2.904  3.237  3.532  3.647
5.90 -0.656 -0.652 -0.645 -0.629 -0.602 -0.559 -0.483 -0.348 -0.087  0.317  0.807  1.321  1.797  2.234  2.625  2.994  3.313  3.592  3.689
5.95 -0.654 -0.654 -0.645 -0.629 -0.597 -0.545 -0.464 -0.331 -0.087  0.300  0.799  1.339  1.843  2.302  2.709  3.080  3.371  3.619  3.704
6.00 -0.653 -0.652 -0.644 -0.630 -0.598 -0.537 -0.444 -0.301 -0.076  0.313  0.812  1.353  1.887  2.366  2.785  3.142  3.409  3.524  3.666
6.10 -0.656 -0.653 -0.649 -0.630 -0.600 -0.535 -0.418 -0.241  0.014  0.398  0.882  1.418  1.958  2.439  2.838  3.127  3.317  3.421  3.529
6.20 -0.659 -0.658 -0.655 -0.642 -0.615 -0.553 -0.428 -0.220  0.078  0.465  0.946  1.449  1.930  2.349  2.681  2.915  3.082  3.199  3.315
6.30 -0.659 -0.659 -0.658 -0.656 -0.637 -0.595 -0.490 -0.284  0.031  0.418  0.852  1.291  1.710  2.077  2.383  2.610  2.793  2.942  3.087
6.40 -0.660 -0.660 -0.659 -0.658 -0.647 -0.623 -0.556 -0.406 -0.142  0.212  0.597  0.985  1.370  1.731  2.041  2.295  2.508  2.684  2.862
6.50 -0.661 -0.661 -0.660 -0.660 -0.653 -0.637 -0.595 -0.498 -0.313 -0.031  0.311  0.673  1.037  1.398  1.718  2.002  2.239  2.441  2.648
6.60 -0.662 -0.661 -0.661 -0.661 -0.656 -0.646 -0.618 -0.554 -0.427 -0.214  0.075  0.406  0.750  1.099  1.433  1.735  1.991  2.222  2.414
6.70 -0.663 -0.663 -0.662 -0.662 -0.661 -0.652 -0.633 -0.589 -0.500 -0.342 -0.105  0.187  0.508  0.843  1.192  1.500  1.767  2.018  2.202
6.80 -0.664 -0.664 -0.664 -0.664 -0.663 -0.657 -0.643 -0.613 -0.549 -0.429 -0.239  0.012  0.309  0.635  0.975  1.292  1.567  1.808  2.027
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.628 -0.580 -0.488 -0.335 -0.118  0.153  0.466  0.798  1.107  1.386  1.651  1.871
7.00 -0.667 -0.667 -0.667 -0.667 -0.667 -0.663 -0.656 -0.638 -0.600 -0.526 -0.400 -0.212  0.033  0.332  0.646  0.941  1.227  1.505  1.719
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.613 -0.549 -0.440 -0.277 -0.056  0.215  0.506  0.793  1.100  1.379  1.553
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.655 -0.627 -0.569 -0.472 -0.329 -0.136  0.109  0.377  0.666  0.981  1.230
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.641 -0.594 -0.509 -0.384 -0.211  0.011  0.261  0.560  0.859
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.655 -0.617 -0.548 -0.439 -0.280 -0.081  0.162  0.462  0.743
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.667 -0.637 -0.581 -0.485 -0.343 -0.162  0.078  0.359
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.678 -0.654 -0.608 -0.524 -0.400 -0.232 -0.001  0.259
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.671 -0.632 -0.559 -0.452 -0.294 -0.079  0.156
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.690 -0.655 -0.594 -0.499 -0.355 -0.159  0.045
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.710 -0.679 -0.629 -0.544 -0.417 -0.248
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.704 -0.662 -0.588 -0.480 -0.334
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.733 -0.697 -0.637 -0.546 -0.427
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.801 -0.780 -0.749 -0.694 -0.643
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.887 -0.883 -0.881 -0.876 -0.851 -1.135
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.977 -0.981 -0.995 -1.019 -1.056

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.2660 Z=0.0040 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.258 -1.332 -1.428 -1.528 -1.610 -1.672 -1.731 -1.800 -1.871 -1.921 -1.933 -1.906 -1.830 -1.694 -1.527 -1.333 -1.114 -0.867 -0.629
3.80 -1.214 -1.213 -1.231 -1.273 -1.342 -1.418 -1.472 -1.471 -1.415 -1.333 -1.255 -1.176 -1.106 -0.995 -0.868 -0.709 -0.507 -0.307 -0.115
3.85 -1.198 -1.194 -1.189 -1.184 -1.178 -1.173 -1.170 -1.148 -1.068 -0.915 -0.731 -0.569 -0.451 -0.339 -0.227 -0.102  0.054  0.243  0.458
3.90 -1.200 -1.198 -1.191 -1.178 -1.153 -1.102 -1.012 -0.881 -0.720 -0.535 -0.329 -0.113  0.081  0.227  0.358  0.474  0.597  0.738  0.902
3.95 -1.173 -1.185 -1.186 -1.176 -1.152 -1.098 -0.986 -0.794 -0.530 -0.237  0.038  0.280  0.501  0.696  0.864  1.002  1.125  1.251  1.394
4.00 -1.028 -1.084 -1.126 -1.148 -1.142 -1.097 -0.990 -0.789 -0.488 -0.118  0.263  0.598  0.869  1.094  1.290  1.458  1.602  1.728  1.859
4.05 -0.953 -0.966 -0.992 -1.024 -1.050 -1.045 -0.968 -0.786 -0.487 -0.097  0.335  0.758  1.125  1.420  1.655  1.853  2.021  2.163  2.295
4.10 -0.931 -0.927 -0.921 -0.916 -0.908 -0.890 -0.835 -0.702 -0.455 -0.098  0.331  0.787  1.228  1.616  1.932  2.177  2.382  2.554  2.700
4.15 -0.917 -0.908 -0.894 -0.872 -0.832 -0.755 -0.637 -0.476 -0.264  0.015  0.372  0.796  1.254  1.703  2.103  2.420  2.675  2.887  3.058
4.20 -0.902 -0.896 -0.881 -0.855 -0.807 -0.711 -0.539 -0.288 -0.007  0.271  0.564  0.904  1.307  1.756  2.194  2.584  2.912  3.166  3.379
4.25 -0.860 -0.863 -0.856 -0.834 -0.788 -0.691 -0.506 -0.225  0.139  0.504  0.828  1.137  1.468  1.854  2.277  2.702  3.091  3.403  3.659
4.30 -0.781 -0.793 -0.799 -0.791 -0.757 -0.672 -0.497 -0.210  0.159  0.597  1.021  1.387  1.722  2.053  2.420  2.832  3.244  3.602  3.904
4.35 -0.760 -0.748 -0.731 -0.715 -0.689 -0.621 -0.470 -0.205  0.159  0.609  1.086  1.541  1.943  2.298  2.638  3.008  3.407  3.783  4.122
4.40 -0.717 -0.718 -0.707 -0.674 -0.614 -0.530 -0.396 -0.167  0.171  0.588  1.072  1.582  2.073  2.504  2.867  3.225  3.600  3.966  4.324
4.45 -0.704 -0.697 -0.677 -0.645 -0.585 -0.463 -0.293 -0.055  0.250  0.630  1.072  1.575  2.111  2.611  3.043  3.440  3.813  4.166  4.498
4.50 -0.689 -0.679 -0.661 -0.626 -0.554 -0.431 -0.229  0.052  0.382  0.744  1.149  1.614  2.120  2.649  3.157  3.607  4.003  4.360  4.677
4.55 -0.689 -0.672 -0.644 -0.599 -0.522 -0.383 -0.169  0.130  0.495  0.897  1.307  1.731  2.200  2.695  3.218  3.723  4.156  4.524  4.833
4.60 -0.695 -0.679 -0.650 -0.597 -0.501 -0.341 -0.104  0.204  0.583  1.005  1.450  1.890  2.333  2.788  3.286  3.799  4.265  4.653  4.967
4.65 -0.694 -0.683 -0.658 -0.610 -0.510 -0.336 -0.068  0.275  0.665  1.087  1.539  2.005  2.463  2.909  3.374  3.865  4.337  4.737  5.052
4.70 -0.696 -0.684 -0.662 -0.619 -0.535 -0.360 -0.082  0.289  0.712  1.148  1.596  2.069  2.553  3.004  3.459  3.929  4.392  4.793  5.104
4.75 -0.701 -0.689 -0.665 -0.628 -0.551 -0.396 -0.125  0.255  0.704  1.177  1.646  2.111  2.594  3.067  3.535  3.996  4.439  4.826  5.123
4.80 -0.706 -0.692 -0.672 -0.637 -0.566 -0.422 -0.175  0.198  0.657  1.158  1.662  2.154  2.641  3.116  3.598  4.059  4.484  4.846  5.114
4.85 -0.712 -0.696 -0.675 -0.642 -0.579 -0.447 -0.212  0.127  0.575  1.083  1.622  2.162  2.674  3.156  3.650  4.110  4.518  4.857  5.091
4.90 -0.702 -0.697 -0.672 -0.640 -0.582 -0.461 -0.239  0.092  0.518  1.007  1.548  2.118  2.670  3.180  3.691  4.153  4.544  4.855  5.057
4.95 -0.691 -0.686 -0.662 -0.628 -0.572 -0.462 -0.257  0.062  0.465  0.948  1.476  2.052  2.627  3.177  3.711  4.177  4.553  4.836  5.011
5.00 -0.662 -0.657 -0.643 -0.612 -0.556 -0.454 -0.265  0.039  0.444  0.909  1.436  2.002  2.563  3.152  3.709  4.175  4.536  4.790  4.938
5.05 -0.616 -0.608 -0.595 -0.571 -0.520 -0.421 -0.244  0.039  0.434  0.898  1.418  1.973  2.531  3.125  3.684  4.141  4.485  4.714  4.849
5.10 -0.570 -0.557 -0.540 -0.513 -0.462 -0.368 -0.201  0.062  0.435  0.893  1.413  1.964  2.514  3.096  3.634  4.071  4.392  4.605  4.736
5.15 -0.546 -0.521 -0.492 -0.454 -0.396 -0.298 -0.135  0.114  0.466  0.912  1.417  1.967  2.504  3.057  3.566  3.968  4.264  4.468  4.604
5.20 -0.551 -0.519 -0.479 -0.431 -0.361 -0.250 -0.074  0.178  0.513  0.936  1.425  1.962  2.485  3.007  3.472  3.835  4.111  4.313  4.461
5.25 -0.582 -0.550 -0.507 -0.451 -0.371 -0.249 -0.061  0.201  0.534  0.939  1.410  1.919  2.433  2.926  3.350  3.682  3.946  4.150  4.314
5.30 -0.600 -0.571 -0.532 -0.477 -0.398 -0.274 -0.082  0.188  0.527  0.925  1.377  1.862  2.349  2.814  3.207  3.519  3.778  3.990  4.168
5.35 -0.640 -0.613 -0.574 -0.518 -0.438 -0.319 -0.133  0.135  0.477  0.873  1.312  1.775  2.236  2.677  3.051  3.355  3.614  3.837  4.028
5.40 -0.650 -0.641 -0.614 -0.564 -0.480 -0.348 -0.162  0.093  0.422  0.808  1.231  1.660  2.102  2.526  2.892  3.197  3.461  3.698  3.900
5.45 -0.650 -0.645 -0.633 -0.602 -0.531 -0.394 -0.176  0.096  0.404  0.757  1.151  1.553  1.972  2.378  2.740  3.051  3.325  3.576  3.788
5.50 -0.653 -0.648 -0.636 -0.612 -0.561 -0.450 -0.243  0.039  0.391  0.734  1.089  1.461  1.856  2.248  2.608  2.927  3.212  3.477  3.696
5.55 -0.654 -0.652 -0.643 -0.622 -0.576 -0.478 -0.294 -0.016  0.343  0.707  1.055  1.398  1.771  2.148  2.505  2.830  3.129  3.404  3.625
5.60 -0.655 -0.653 -0.647 -0.632 -0.592 -0.502 -0.326 -0.060  0.275  0.650  1.023  1.369  1.724  2.095  2.440  2.766  3.076  3.359  3.578
5.65 -0.654 -0.652 -0.647 -0.636 -0.606 -0.529 -0.369 -0.106  0.219  0.586  0.977  1.354  1.714  2.074  2.410  2.737  3.057  3.341  3.575
5.70 -0.654 -0.652 -0.647 -0.636 -0.612 -0.548 -0.410 -0.161  0.174  0.553  0.946  1.346  1.725  2.087  2.419  2.745  3.071  3.360  3.649
5.75 -0.654 -0.650 -0.644 -0.634 -0.614 -0.563 -0.441 -0.215  0.117  0.515  0.940  1.356  1.750  2.125  2.459  2.787  3.114  3.399  3.715
5.80 -0.654 -0.649 -0.641 -0.629 -0.609 -0.565 -0.468 -0.260  0.064  0.482  0.941  1.380  1.789  2.177  2.522  2.856  3.184  3.490  3.628
5.85 -0.654 -0.650 -0.640 -0.624 -0.601 -0.558 -0.470 -0.291  0.018  0.448  0.919  1.403  1.839  2.243  2.603  2.947  3.271  3.578  3.697
5.90 -0.656 -0.651 -0.641 -0.622 -0.592 -0.546 -0.461 -0.310 -0.017  0.415  0.915  1.428  1.896  2.320  2.696  3.050  3.364  3.661  3.766
5.95 -0.654 -0.654 -0.642 -0.622 -0.585 -0.529 -0.441 -0.294 -0.023  0.395  0.909  1.451  1.950  2.398  2.792  3.152  3.443  3.713  3.807
6.00 -0.653 -0.653 -0.642 -0.623 -0.584 -0.516 -0.417 -0.262 -0.017  0.403  0.922  1.467  1.999  2.471  2.880  3.231  3.506  3.618  3.779
6.10 -0.656 -0.653 -0.649 -0.626 -0.587 -0.509 -0.379 -0.190  0.082  0.490  0.990  1.534  2.076  2.556  2.954  3.246  3.446  3.551  3.663
6.20 -0.659 -0.658 -0.656 -0.640 -0.607 -0.531 -0.385 -0.157  0.159  0.559  1.052  1.557  2.040  2.463  2.803  3.044  3.219  3.337  3.449
6.30 -0.659 -0.659 -0.658 -0.657 -0.632 -0.580 -0.456 -0.226  0.108  0.504  0.942  1.384  1.807  2.182  2.500  2.737  2.927  3.075  3.215
6.40 -0.660 -0.660 -0.659 -0.659 -0.644 -0.613 -0.532 -0.363 -0.081  0.281  0.672  1.068  1.462  1.834  2.155  2.420  2.638  2.812  2.983
6.50 -0.661 -0.661 -0.660 -0.660 -0.650 -0.630 -0.579 -0.466 -0.266  0.029  0.379  0.753  1.129  1.502  1.833  2.127  2.365  2.563  2.762
6.60 -0.662 -0.661 -0.661 -0.661 -0.655 -0.641 -0.607 -0.531 -0.391 -0.163  0.139  0.483  0.842  1.203  1.550  1.858  2.112  2.337  2.520
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.649 -0.625 -0.573 -0.473 -0.299 -0.047  0.260  0.598  0.948  1.311  1.620  1.883  2.128  2.298
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.655 -0.638 -0.602 -0.527 -0.394 -0.188  0.080  0.395  0.738  1.090  1.407  1.677  1.907  2.123
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.647 -0.620 -0.564 -0.459 -0.291 -0.056  0.233  0.566  0.907  1.216  1.490  1.747  1.964
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.587 -0.502 -0.361 -0.156  0.109  0.425  0.748  1.043  1.325  1.602  1.811
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.641 -0.603 -0.529 -0.407 -0.227  0.012  0.299  0.600  0.888  1.197  1.474  1.643
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.619 -0.553 -0.444 -0.287 -0.075  0.185  0.463  0.758  1.078  1.323
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.635 -0.581 -0.486 -0.347 -0.157  0.080  0.341  0.651  0.953
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.669 -0.649 -0.606 -0.528 -0.406 -0.232 -0.018  0.238  0.552  0.835
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.662 -0.627 -0.563 -0.456 -0.300 -0.105  0.153  0.446
7.60 -0.695 -0.695 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.675 -0.646 -0.592 -0.498 -0.362 -0.178  0.072  0.343
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.664 -0.618 -0.536 -0.418 -0.241 -0.008  0.238
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.703 -0.684 -0.643 -0.574 -0.467 -0.304 -0.091  0.124
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.704 -0.669 -0.612 -0.513 -0.368 -0.182
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.724 -0.696 -0.647 -0.558 -0.432 -0.270
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.727 -0.682 -0.608 -0.501 -0.366
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.817 -0.811 -0.795 -0.765 -0.722 -0.651 -0.587
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.885 -0.877 -0.867 -0.850 -0.810 -1.094
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.975 -0.976 -0.982 -0.995 -1.021

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.8660 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.200 -1.267 -1.350 -1.431 -1.492 -1.543 -1.603 -1.676 -1.746 -1.794 -1.807 -1.785 -1.708 -1.585 -1.429 -1.241 -1.030 -0.789 -0.570
3.80 -1.153 -1.154 -1.172 -1.211 -1.271 -1.330 -1.356 -1.327 -1.256 -1.174 -1.101 -1.038 -0.967 -0.870 -0.753 -0.602 -0.407 -0.230 -0.036
3.85 -1.137 -1.134 -1.129 -1.124 -1.117 -1.108 -1.093 -1.045 -0.927 -0.746 -0.558 -0.407 -0.302 -0.198 -0.099  0.017  0.166  0.347  0.557
3.90 -1.142 -1.139 -1.131 -1.118 -1.092 -1.039 -0.942 -0.799 -0.618 -0.408 -0.178  0.048  0.235  0.376  0.493  0.598  0.712  0.844  1.000
3.95 -1.134 -1.134 -1.129 -1.117 -1.092 -1.035 -0.917 -0.714 -0.439 -0.135  0.151  0.407  0.641  0.839  1.003  1.130  1.244  1.364  1.496
4.00 -1.075 -1.102 -1.112 -1.109 -1.089 -1.037 -0.922 -0.711 -0.399 -0.022  0.361  0.699  0.977  1.214  1.418  1.585  1.724  1.841  1.966
4.05 -0.986 -1.007 -1.033 -1.055 -1.054 -1.018 -0.917 -0.715 -0.402 -0.004  0.431  0.853  1.220  1.519  1.764  1.970  2.138  2.279  2.405
4.10 -0.965 -0.961 -0.956 -0.952 -0.945 -0.922 -0.849 -0.681 -0.397 -0.017  0.423  0.881  1.323  1.712  2.031  2.283  2.495  2.668  2.811
4.15 -0.948 -0.940 -0.926 -0.901 -0.857 -0.780 -0.668 -0.510 -0.279  0.041  0.436  0.883  1.350  1.802  2.203  2.523  2.785  3.001  3.169
4.20 -0.929 -0.924 -0.909 -0.881 -0.828 -0.724 -0.547 -0.303 -0.034  0.244  0.564  0.947  1.386  1.854  2.297  2.692  3.022  3.280  3.495
4.25 -0.878 -0.883 -0.878 -0.856 -0.805 -0.700 -0.504 -0.216  0.141  0.496  0.814  1.133  1.499  1.926  2.374  2.813  3.206  3.520  3.778
4.30 -0.774 -0.794 -0.807 -0.803 -0.768 -0.676 -0.490 -0.192  0.184  0.616  1.035  1.392  1.727  2.083  2.489  2.933  3.359  3.722  4.028
4.35 -0.760 -0.738 -0.719 -0.705 -0.681 -0.613 -0.455 -0.179  0.193  0.644  1.122  1.571  1.965  2.318  2.674  3.078  3.510  3.901  4.248
4.40 -0.766 -0.746 -0.713 -0.661 -0.589 -0.498 -0.359 -0.126  0.215  0.635  1.118  1.628  2.114  2.540  2.898  3.265  3.674  4.070  4.444
4.45 -0.755 -0.752 -0.726 -0.674 -0.585 -0.432 -0.238  0.010  0.315  0.689  1.126  1.626  2.160  2.660  3.084  3.474  3.867  4.248  4.604
4.50 -0.731 -0.724 -0.709 -0.675 -0.595 -0.448 -0.203  0.116  0.463  0.822  1.217  1.672  2.175  2.700  3.203  3.649  4.048  4.422  4.763
4.55 -0.732 -0.714 -0.684 -0.639 -0.561 -0.420 -0.193  0.141  0.548  0.974  1.388  1.802  2.261  2.751  3.267  3.771  4.205  4.578  4.902
4.60 -0.738 -0.721 -0.689 -0.631 -0.532 -0.369 -0.128  0.186  0.579  1.035  1.512  1.964  2.404  2.851  3.341  3.852  4.317  4.707  5.025
4.65 -0.737 -0.725 -0.698 -0.644 -0.538 -0.358 -0.086  0.260  0.651  1.076  1.548  2.050  2.530  2.977  3.435  3.922  4.392  4.791  5.102
4.70 -0.739 -0.727 -0.703 -0.654 -0.562 -0.379 -0.095  0.278  0.701  1.139  1.586  2.070  2.588  3.061  3.519  3.988  4.450  4.849  5.149
4.75 -0.745 -0.733 -0.707 -0.665 -0.578 -0.413 -0.133  0.252  0.702  1.175  1.645  2.108  2.599  3.098  3.586  4.057  4.501  4.883  5.163
4.80 -0.750 -0.736 -0.715 -0.676 -0.597 -0.439 -0.180  0.201  0.665  1.168  1.673  2.164  2.648  3.128  3.631  4.114  4.545  4.900  5.145
4.85 -0.760 -0.740 -0.718 -0.683 -0.613 -0.467 -0.216  0.135  0.590  1.104  1.645  2.186  2.694  3.167  3.669  4.154  4.571  4.898  5.105
4.90 -0.743 -0.743 -0.717 -0.681 -0.618 -0.485 -0.246  0.099  0.534  1.031  1.576  2.150  2.700  3.197  3.705  4.184  4.579  4.872  5.046
4.95 -0.731 -0.732 -0.706 -0.669 -0.609 -0.488 -0.267  0.067  0.479  0.968  1.504  2.085  2.659  3.197  3.726  4.197  4.566  4.822  4.968
5.00 -0.703 -0.699 -0.685 -0.653 -0.593 -0.482 -0.279  0.040  0.453  0.922  1.455  2.031  2.585  3.167  3.726  4.186  4.526  4.746  4.868
5.05 -0.656 -0.648 -0.635 -0.609 -0.555 -0.450 -0.260  0.038  0.440  0.908  1.432  1.995  2.545  3.137  3.698  4.144  4.456  4.648  4.759
5.10 -0.608 -0.595 -0.577 -0.549 -0.495 -0.395 -0.218  0.058  0.438  0.899  1.422  1.978  2.520  3.101  3.641  4.063  4.352  4.529  4.638
5.15 -0.585 -0.559 -0.529 -0.490 -0.428 -0.324 -0.152  0.108  0.465  0.913  1.418  1.970  2.501  3.053  3.563  3.952  4.220  4.391  4.507
5.20 -0.591 -0.557 -0.517 -0.467 -0.394 -0.276 -0.093  0.167  0.507  0.930  1.419  1.957  2.472  2.993  3.460  3.814  4.067  4.241  4.370
5.25 -0.616 -0.587 -0.545 -0.488 -0.406 -0.278 -0.083  0.185  0.522  0.928  1.401  1.892  2.406  2.905  3.332  3.659  3.903  4.086  4.230
5.30 -0.622 -0.597 -0.563 -0.511 -0.433 -0.305 -0.106  0.168  0.510  0.908  1.360  1.833  2.321  2.789  3.186  3.496  3.738  3.932  4.092
5.35 -0.658 -0.633 -0.594 -0.540 -0.462 -0.342 -0.154  0.115  0.458  0.854  1.292  1.748  2.208  2.651  3.029  3.332  3.578  3.786  3.960
5.40 -0.659 -0.655 -0.631 -0.580 -0.491 -0.353 -0.165  0.087  0.409  0.789  1.210  1.634  2.075  2.501  2.871  3.175  3.428  3.652  3.841
5.45 -0.651 -0.649 -0.641 -0.612 -0.538 -0.391 -0.164  0.110  0.410  0.750  1.134  1.530  1.948  2.356  2.722  3.031  3.296  3.535  3.737
5.50 -0.653 -0.648 -0.636 -0.613 -0.560 -0.441 -0.225  0.053  0.409  0.746  1.084  1.446  1.838  2.230  2.593  2.910  3.188  3.441  3.652
5.55 -0.654 -0.651 -0.641 -0.618 -0.566 -0.458 -0.264  0.016  0.373  0.733  1.068  1.398  1.762  2.137  2.495  2.817  3.109  3.373  3.588
5.60 -0.655 -0.652 -0.646 -0.628 -0.580 -0.477 -0.286 -0.011  0.321  0.690  1.054  1.389  1.731  2.095  2.438  2.758  3.061  3.334  3.548
5.65 -0.654 -0.652 -0.646 -0.632 -0.595 -0.505 -0.326 -0.045  0.284  0.644  1.024  1.392  1.740  2.089  2.418  2.736  3.047  3.322  3.555
5.70 -0.654 -0.651 -0.646 -0.633 -0.604 -0.527 -0.370 -0.097  0.252  0.630  1.012  1.402  1.769  2.119  2.439  2.753  3.067  3.347  3.646
5.75 -0.653 -0.649 -0.643 -0.631 -0.607 -0.546 -0.404 -0.153  0.200  0.605  1.024  1.429  1.811  2.173  2.492  2.805  3.117  3.395  3.730
5.80 -0.653 -0.648 -0.639 -0.626 -0.603 -0.550 -0.437 -0.202  0.148  0.579  1.038  1.467  1.864  2.240  2.569  2.886  3.197  3.505  3.651
5.85 -0.653 -0.648 -0.637 -0.619 -0.594 -0.545 -0.444 -0.240  0.100  0.548  1.022  1.502  1.927  2.318  2.662  2.988  3.297  3.610  3.743
5.90 -0.657 -0.649 -0.637 -0.615 -0.583 -0.533 -0.436 -0.267  0.059  0.516  1.023  1.534  1.994  2.406  2.766  3.103  3.405  3.715  3.836
5.95 -0.653 -0.655 -0.639 -0.614 -0.573 -0.513 -0.416 -0.252  0.049  0.495  1.020  1.562  2.056  2.493  2.873  3.218  3.503  3.792  3.901
6.00 -0.653 -0.653 -0.639 -0.615 -0.568 -0.495 -0.389 -0.219  0.048  0.499  1.033  1.581  2.110  2.574  2.971  3.312  3.592  3.703  3.880
6.10 -0.656 -0.653 -0.650 -0.620 -0.572 -0.481 -0.340 -0.139  0.154  0.585  1.099  1.648  2.191  2.669  3.065  3.358  3.566  3.672  3.786
6.20 -0.659 -0.658 -0.656 -0.636 -0.596 -0.505 -0.340 -0.094  0.240  0.654  1.156  1.665  2.149  2.576  2.921  3.167  3.349  3.468  3.576
6.30 -0.659 -0.659 -0.658 -0.657 -0.625 -0.561 -0.418 -0.166  0.185  0.590  1.032  1.478  1.906  2.290  2.616  2.861  3.057  3.203  3.338
6.40 -0.660 -0.660 -0.659 -0.659 -0.640 -0.600 -0.505 -0.315 -0.018  0.353  0.751  1.155  1.559  1.940  2.269  2.545  2.765  2.935  3.100
6.50 -0.661 -0.661 -0.660 -0.660 -0.647 -0.622 -0.559 -0.432 -0.214  0.093  0.452  0.838  1.226  1.609  1.950  2.251  2.487  2.681  2.873
6.60 -0.662 -0.661 -0.661 -0.661 -0.653 -0.636 -0.594 -0.506 -0.351 -0.106  0.209  0.566  0.938  1.311  1.667  1.980  2.231  2.451  2.628
6.70 -0.663 -0.663 -0.662 -0.662 -0.662 -0.646 -0.616 -0.555 -0.441 -0.252  0.016  0.338  0.692  1.055  1.430  1.739  1.997  2.238  2.398
6.80 -0.664 -0.664 -0.664 -0.663 -0.663 -0.652 -0.631 -0.588 -0.503 -0.354 -0.132  0.154  0.486  0.844  1.206  1.522  1.788  2.010  2.224
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.610 -0.545 -0.427 -0.242  0.012  0.319  0.669  1.018  1.326  1.595  1.848  2.064
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.649 -0.624 -0.572 -0.475 -0.318 -0.095  0.189  0.522  0.852  1.147  1.427  1.705  1.909
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.656 -0.635 -0.590 -0.507 -0.369 -0.173  0.086  0.388  0.697  0.987  1.299  1.575  1.739
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.646 -0.609 -0.534 -0.412 -0.240 -0.009  0.266  0.553  0.855  1.179  1.423
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.657 -0.627 -0.565 -0.459 -0.306 -0.097  0.154  0.425  0.748  1.053
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.666 -0.643 -0.593 -0.505 -0.368 -0.179  0.049  0.321  0.647  0.933
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.684 -0.676 -0.657 -0.616 -0.543 -0.421 -0.252 -0.043  0.235  0.540
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.693 -0.686 -0.670 -0.637 -0.574 -0.468 -0.319 -0.118  0.152  0.434
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.656 -0.601 -0.510 -0.380 -0.182  0.070  0.326
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.676 -0.628 -0.552 -0.431 -0.246 -0.016  0.211
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.658 -0.593 -0.478 -0.313 -0.109
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.718 -0.687 -0.629 -0.523 -0.379 -0.200
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.765 -0.758 -0.744 -0.719 -0.664 -0.575 -0.449 -0.297
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.809 -0.789 -0.748 -0.691 -0.601 -0.523
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.870 -0.851 -0.820 -0.762 -1.046
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.974 -0.977 -0.979 -0.972 -0.969 -0.967 -0.966 -0.980

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.7960 Z=0.0040 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.413 -1.506 -1.639 -1.813 -2.012 -2.223 -2.438 -2.646 -2.838 -2.991 -3.069 -3.047 -2.928 -2.742 -2.513 -2.272 -1.961 -1.618 -1.234
3.80 -1.379 -1.368 -1.388 -1.438 -1.532 -1.665 -1.823 -1.991 -2.148 -2.268 -2.331 -2.308 -2.206 -2.054 -1.851 -1.654 -1.401 -1.143 -0.857
3.85 -1.359 -1.354 -1.349 -1.344 -1.342 -1.348 -1.377 -1.432 -1.497 -1.550 -1.570 -1.538 -1.457 -1.330 -1.172 -1.003 -0.790 -0.569 -0.333
3.90 -1.355 -1.355 -1.348 -1.336 -1.313 -1.270 -1.197 -1.101 -1.005 -0.921 -0.848 -0.779 -0.698 -0.596 -0.471 -0.342 -0.166  0.018  0.217
3.95 -1.259 -1.309 -1.333 -1.333 -1.314 -1.267 -1.171 -1.010 -0.785 -0.535 -0.309 -0.134 -0.007  0.103  0.207  0.313  0.449  0.597  0.761
4.00 -0.972 -1.069 -1.163 -1.240 -1.277 -1.260 -1.177 -1.010 -0.749 -0.410 -0.049  0.272  0.510  0.677  0.804  0.914  1.025  1.142  1.282
4.05 -0.906 -0.912 -0.940 -0.995 -1.068 -1.120 -1.107 -0.988 -0.745 -0.395  0.016  0.436  0.798  1.075  1.270  1.409  1.524  1.636  1.751
4.10 -0.889 -0.887 -0.884 -0.882 -0.883 -0.885 -0.872 -0.810 -0.657 -0.386 -0.005  0.433  0.869  1.256  1.552  1.767  1.922  2.050  2.168
4.15 -0.881 -0.874 -0.866 -0.855 -0.834 -0.786 -0.692 -0.560 -0.401 -0.202  0.067  0.424  0.855  1.297  1.687  1.995  2.210  2.373  2.512
4.20 -0.882 -0.873 -0.861 -0.844 -0.817 -0.765 -0.656 -0.469 -0.221  0.043  0.300  0.577  0.910  1.312  1.734  2.119  2.422  2.640  2.803
4.25 -0.873 -0.868 -0.858 -0.840 -0.808 -0.750 -0.642 -0.458 -0.189  0.147  0.492  0.808  1.105  1.422  1.793  2.193  2.561  2.843  3.057
4.30 -0.857 -0.854 -0.847 -0.833 -0.804 -0.748 -0.636 -0.450 -0.185  0.160  0.561  0.966  1.325  1.643  1.964  2.316  2.683  3.016  3.279
4.35 -0.805 -0.821 -0.823 -0.814 -0.789 -0.737 -0.632 -0.446 -0.168  0.186  0.598  1.038  1.472  1.859  2.197  2.522  2.860  3.194  3.492
4.40 -0.668 -0.706 -0.741 -0.760 -0.751 -0.709 -0.615 -0.442 -0.164  0.209  0.637  1.087  1.554  2.006  2.407  2.766  3.098  3.413  3.712
4.45 -0.627 -0.621 -0.621 -0.631 -0.642 -0.624 -0.550 -0.393 -0.130  0.240  0.684  1.154  1.632  2.108  2.561  2.977  3.340  3.658  3.942
4.50 -0.615 -0.605 -0.589 -0.561 -0.516 -0.464 -0.392 -0.269 -0.048  0.290  0.720  1.198  1.695  2.187  2.673  3.136  3.548  3.895  4.184
4.55 -0.606 -0.595 -0.577 -0.546 -0.483 -0.364 -0.204 -0.031  0.175  0.450  0.821  1.270  1.760  2.259  2.760  3.252  3.704  4.086  4.394
4.60 -0.611 -0.596 -0.573 -0.540 -0.480 -0.362 -0.151  0.136  0.441  0.728  1.036  1.410  1.849  2.329  2.833  3.340  3.815  4.225  4.555
4.65 -0.611 -0.600 -0.580 -0.545 -0.482 -0.368 -0.171  0.147  0.555  0.963  1.317  1.644  2.010  2.436  2.914  3.416  3.898  4.321  4.668
4.70 -0.612 -0.601 -0.583 -0.551 -0.496 -0.376 -0.180  0.107  0.504  0.981  1.461  1.871  2.227  2.596  3.025  3.495  3.967  4.391  4.745
4.75 -0.621 -0.607 -0.584 -0.558 -0.506 -0.401 -0.207  0.084  0.445  0.890  1.405  1.928  2.381  2.770  3.165  3.591  4.034  4.446  4.797
4.80 -0.627 -0.613 -0.593 -0.562 -0.509 -0.409 -0.229  0.060  0.433  0.849  1.314  1.845  2.387  2.873  3.293  3.695  4.103  4.494  4.832
4.85 -0.628 -0.616 -0.597 -0.568 -0.516 -0.417 -0.245  0.028  0.394  0.818  1.273  1.762  2.307  2.857  3.348  3.774  4.168  4.538  4.855
4.90 -0.624 -0.612 -0.593 -0.565 -0.515 -0.417 -0.242  0.032  0.392  0.808  1.260  1.744  2.258  2.807  3.342  3.811  4.216  4.574  4.872
4.95 -0.615 -0.604 -0.584 -0.553 -0.502 -0.410 -0.240  0.034  0.394  0.825  1.272  1.751  2.249  2.775  3.318  3.816  4.242  4.599  4.881
5.00 -0.588 -0.582 -0.569 -0.539 -0.487 -0.399 -0.238  0.032  0.409  0.856  1.314  1.781  2.266  2.780  3.311  3.817  4.256  4.612  4.877
5.05 -0.544 -0.536 -0.524 -0.502 -0.455 -0.367 -0.214  0.041  0.419  0.872  1.353  1.834  2.308  2.810  3.330  3.826  4.262  4.607  4.854
5.10 -0.502 -0.488 -0.473 -0.447 -0.401 -0.318 -0.171  0.065  0.420  0.878  1.379  1.886  2.352  2.855  3.364  3.842  4.258  4.579  4.806
5.15 -0.477 -0.453 -0.426 -0.389 -0.338 -0.251 -0.106  0.119  0.452  0.898  1.408  1.935  2.409  2.909  3.402  3.852  4.234  4.523  4.725
5.20 -0.481 -0.449 -0.411 -0.365 -0.300 -0.199 -0.041  0.193  0.513  0.934  1.432  1.968  2.465  2.963  3.434  3.843  4.180  4.433  4.618
5.25 -0.519 -0.482 -0.438 -0.382 -0.306 -0.193 -0.020  0.228  0.551  0.953  1.439  1.976  2.490  2.990  3.435  3.798  4.089  4.313  4.491
5.30 -0.560 -0.522 -0.473 -0.412 -0.332 -0.214 -0.033  0.226  0.564  0.967  1.436  1.958  2.475  2.973  3.389  3.709  3.966  4.172  4.350
5.35 -0.608 -0.579 -0.536 -0.476 -0.391 -0.270 -0.088  0.179  0.529  0.940  1.405  1.906  2.414  2.901  3.291  3.583  3.821  4.022  4.204
5.40 -0.636 -0.617 -0.585 -0.536 -0.459 -0.340 -0.158  0.112  0.468  0.887  1.349  1.818  2.313  2.780  3.151  3.432  3.664  3.870  4.058
5.45 -0.654 -0.643 -0.623 -0.585 -0.520 -0.407 -0.224  0.048  0.404  0.821  1.272  1.720  2.187  2.625  2.983  3.266  3.503  3.721  3.912
5.50 -0.659 -0.655 -0.643 -0.619 -0.570 -0.475 -0.303 -0.031  0.332  0.747  1.185  1.611  2.045  2.453  2.804  3.096  3.343  3.577  3.773
5.55 -0.661 -0.659 -0.653 -0.639 -0.606 -0.532 -0.380 -0.118  0.247  0.664  1.094  1.497  1.900  2.283  2.627  2.928  3.190  3.438  3.639
5.60 -0.660 -0.659 -0.657 -0.648 -0.625 -0.572 -0.448 -0.210  0.143  0.563  0.992  1.384  1.763  2.126  2.463  2.770  3.047  3.307  3.514
5.65 -0.658 -0.658 -0.655 -0.649 -0.633 -0.595 -0.502 -0.305  0.019  0.431  0.863  1.267  1.637  1.987  2.317  2.627  2.917  3.186  3.400
5.70 -0.657 -0.656 -0.654 -0.648 -0.635 -0.602 -0.528 -0.370 -0.092  0.299  0.735  1.152  1.523  1.868  2.193  2.503  2.806  3.079  3.298
5.75 -0.656 -0.655 -0.652 -0.647 -0.636 -0.606 -0.539 -0.405 -0.172  0.184  0.618  1.040  1.419  1.766  2.089  2.402  2.714  2.989  3.213
5.80 -0.656 -0.655 -0.652 -0.646 -0.634 -0.608 -0.552 -0.423 -0.210  0.106  0.514  0.938  1.326  1.680  2.007  2.324  2.645  2.921  3.147
5.85 -0.656 -0.655 -0.653 -0.647 -0.635 -0.608 -0.550 -0.435 -0.235  0.062  0.442  0.855  1.250  1.613  1.947  2.272  2.599  2.875  3.102
5.90 -0.655 -0.654 -0.652 -0.648 -0.638 -0.613 -0.556 -0.443 -0.255  0.026  0.391  0.798  1.198  1.570  1.911  2.248  2.578  2.847  3.080
5.95 -0.655 -0.653 -0.650 -0.646 -0.637 -0.616 -0.563 -0.455 -0.268  0.004  0.361  0.771  1.173  1.552  1.902  2.250  2.580  2.845  3.024
6.00 -0.654 -0.651 -0.648 -0.643 -0.634 -0.615 -0.570 -0.469 -0.288 -0.008  0.351  0.770  1.178  1.562  1.920  2.278  2.602  2.856  3.029
6.10 -0.656 -0.652 -0.646 -0.636 -0.623 -0.602 -0.564 -0.487 -0.326 -0.048  0.349  0.794  1.242  1.644  2.023  2.386  2.671  2.898  3.057
6.20 -0.659 -0.657 -0.654 -0.645 -0.625 -0.590 -0.539 -0.462 -0.322 -0.057  0.363  0.853  1.337  1.769  2.157  2.483  2.701  2.819  2.983
6.30 -0.659 -0.659 -0.657 -0.653 -0.642 -0.611 -0.544 -0.436 -0.274 -0.017  0.389  0.902  1.407  1.844  2.194  2.431  2.584  2.690  2.827
6.40 -0.660 -0.660 -0.658 -0.656 -0.650 -0.632 -0.582 -0.472 -0.282  0.011  0.401  0.864  1.323  1.717  2.015  2.208  2.349  2.482  2.638
6.50 -0.661 -0.661 -0.660 -0.659 -0.655 -0.643 -0.611 -0.530 -0.363 -0.081  0.282  0.674  1.063  1.418  1.700  1.914  2.093  2.261  2.446
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.650 -0.629 -0.574 -0.453 -0.232  0.070  0.407  0.751  1.085  1.375  1.624  1.842  2.049  2.262
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.641 -0.604 -0.521 -0.367 -0.127  0.160  0.471  0.787  1.087  1.363  1.612  1.855  2.089
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.659 -0.649 -0.624 -0.567 -0.457 -0.275 -0.037  0.242  0.543  0.842  1.136  1.409  1.687  1.853
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.637 -0.597 -0.517 -0.378 -0.180  0.067  0.342  0.649  0.945  1.232  1.520  1.699
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.645 -0.615 -0.554 -0.445 -0.279 -0.064  0.204  0.493  0.782  1.082  1.313  1.534
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.626 -0.574 -0.483 -0.343 -0.153  0.087  0.356  0.639  0.935  1.190  1.376
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.638 -0.591 -0.512 -0.391 -0.229 -0.011  0.237  0.513  0.792  1.043
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.650 -0.613 -0.543 -0.440 -0.295 -0.101  0.129  0.396  0.675
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.633 -0.577 -0.490 -0.357 -0.183  0.032  0.291  0.562
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.673 -0.650 -0.607 -0.532 -0.412 -0.256 -0.056  0.194
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.666 -0.633 -0.565 -0.462 -0.324 -0.136  0.098
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.654 -0.595 -0.507 -0.386 -0.210  0.002
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.700 -0.674 -0.624 -0.552 -0.446 -0.286 -0.104
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.656 -0.597 -0.505 -0.368
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.737 -0.717 -0.687 -0.640 -0.564 -0.450
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.743 -0.722 -0.687 -0.628 -0.540
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.803 -0.795 -0.770 -0.745
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.891 -0.893 -0.903 -0.920 -0.925 -1.205
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.017 -1.061 -1.118

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.7860 Z=0.0040 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.409 -1.502 -1.635 -1.807 -2.003 -2.210 -2.415 -2.611 -2.781 -2.905 -2.953 -2.905 -2.774 -2.585 -2.374 -2.126 -1.835 -1.524 -1.174
3.80 -1.375 -1.365 -1.385 -1.435 -1.528 -1.660 -1.815 -1.979 -2.128 -2.235 -2.276 -2.230 -2.113 -1.943 -1.752 -1.539 -1.294 -1.041 -0.761
3.85 -1.355 -1.350 -1.345 -1.341 -1.338 -1.344 -1.372 -1.426 -1.488 -1.534 -1.545 -1.500 -1.405 -1.267 -1.107 -0.928 -0.714 -0.494 -0.257
3.90 -1.352 -1.351 -1.345 -1.332 -1.309 -1.266 -1.193 -1.096 -0.999 -0.912 -0.836 -0.760 -0.672 -0.562 -0.432 -0.295 -0.117  0.068  0.268
3.95 -1.257 -1.305 -1.329 -1.329 -1.309 -1.262 -1.166 -1.005 -0.779 -0.527 -0.300 -0.123  0.007  0.121  0.230  0.342  0.482  0.632  0.798
4.00 -0.972 -1.068 -1.161 -1.237 -1.272 -1.254 -1.169 -1.000 -0.737 -0.395 -0.031  0.292  0.531  0.699  0.829  0.941  1.055  1.175  1.317
4.05 -0.906 -0.911 -0.939 -0.994 -1.064 -1.114 -1.098 -0.976 -0.728 -0.373  0.042  0.463  0.825  1.102  1.298  1.441  1.559  1.672  1.788
4.10 -0.889 -0.886 -0.883 -0.880 -0.879 -0.878 -0.862 -0.793 -0.632 -0.353  0.034  0.473  0.908  1.292  1.589  1.806  1.962  2.093  2.214
4.15 -0.880 -0.873 -0.864 -0.852 -0.830 -0.778 -0.679 -0.536 -0.364 -0.153  0.123  0.484  0.909  1.347  1.736  2.043  2.258  2.425  2.567
4.20 -0.879 -0.870 -0.857 -0.840 -0.813 -0.758 -0.645 -0.444 -0.177  0.103  0.371  0.652  0.985  1.382  1.801  2.177  2.476  2.696  2.861
4.25 -0.866 -0.862 -0.851 -0.833 -0.801 -0.741 -0.628 -0.439 -0.150  0.206  0.563  0.886  1.187  1.508  1.875  2.264  2.623  2.903  3.118
4.30 -0.846 -0.843 -0.837 -0.822 -0.794 -0.736 -0.622 -0.429 -0.157  0.206  0.622  1.036  1.404  1.725  2.045  2.393  2.752  3.079  3.341
4.35 -0.797 -0.811 -0.811 -0.800 -0.774 -0.720 -0.613 -0.423 -0.141  0.222  0.642  1.093  1.536  1.927  2.269  2.596  2.929  3.258  3.553
4.40 -0.664 -0.700 -0.733 -0.748 -0.736 -0.689 -0.592 -0.415 -0.134  0.240  0.671  1.128  1.604  2.063  2.471  2.831  3.161  3.472  3.770
4.45 -0.625 -0.619 -0.617 -0.625 -0.632 -0.609 -0.530 -0.365 -0.096  0.274  0.715  1.187  1.671  2.153  2.614  3.033  3.395  3.711  3.990
4.50 -0.614 -0.604 -0.587 -0.557 -0.510 -0.455 -0.378 -0.247 -0.015  0.327  0.756  1.232  1.729  2.226  2.719  3.185  3.595  3.939  4.223
4.55 -0.607 -0.594 -0.576 -0.543 -0.478 -0.357 -0.195 -0.017  0.198  0.484  0.861  1.310  1.798  2.297  2.802  3.296  3.746  4.124  4.425
4.60 -0.612 -0.596 -0.574 -0.539 -0.476 -0.354 -0.141  0.146  0.455  0.750  1.069  1.451  1.893  2.371  2.875  3.381  3.854  4.259  4.583
4.65 -0.613 -0.601 -0.581 -0.545 -0.480 -0.361 -0.156  0.165  0.570  0.978  1.337  1.674  2.048  2.478  2.956  3.456  3.936  4.355  4.694
4.70 -0.614 -0.602 -0.584 -0.552 -0.495 -0.372 -0.171  0.127  0.529  1.003  1.479  1.891  2.256  2.633  3.064  3.534  4.003  4.423  4.769
4.75 -0.622 -0.608 -0.586 -0.558 -0.505 -0.398 -0.200  0.098  0.470  0.923  1.437  1.955  2.407  2.799  3.197  3.624  4.065  4.474  4.817
4.80 -0.628 -0.614 -0.594 -0.563 -0.509 -0.408 -0.224  0.070  0.449  0.877  1.352  1.885  2.424  2.903  3.321  3.722  4.129  4.517  4.847
4.85 -0.629 -0.617 -0.598 -0.568 -0.516 -0.417 -0.242  0.034  0.406  0.837  1.303  1.805  2.355  2.900  3.383  3.802  4.190  4.556  4.867
4.90 -0.625 -0.613 -0.594 -0.565 -0.516 -0.417 -0.239  0.038  0.402  0.822  1.283  1.778  2.304  2.858  3.387  3.845  4.240  4.590  4.880
4.95 -0.616 -0.605 -0.585 -0.554 -0.503 -0.410 -0.238  0.038  0.401  0.835  1.288  1.778  2.288  2.826  3.369  3.856  4.269  4.615  4.889
5.00 -0.589 -0.583 -0.570 -0.540 -0.488 -0.399 -0.237  0.035  0.415  0.863  1.326  1.801  2.297  2.824  3.362  3.860  4.285  4.628  4.883
5.05 -0.546 -0.538 -0.526 -0.503 -0.455 -0.368 -0.213  0.043  0.423  0.878  1.362  1.849  2.333  2.848  3.375  3.867  4.291  4.622  4.859
5.10 -0.503 -0.489 -0.474 -0.447 -0.402 -0.318 -0.170  0.067  0.424  0.883  1.386  1.898  2.373  2.887  3.401  3.876  4.283  4.592  4.809
5.15 -0.478 -0.454 -0.427 -0.390 -0.338 -0.251 -0.105  0.121  0.455  0.902  1.414  1.946  2.426  2.934  3.431  3.878  4.253  4.532  4.726
5.20 -0.482 -0.450 -0.412 -0.366 -0.301 -0.200 -0.041  0.194  0.516  0.938  1.437  1.977  2.479  2.983  3.454  3.860  4.192  4.438  4.618
5.25 -0.520 -0.483 -0.439 -0.383 -0.306 -0.193 -0.020  0.229  0.553  0.956  1.443  1.983  2.501  3.004  3.448  3.807  4.095  4.314  4.490
5.30 -0.561 -0.523 -0.474 -0.413 -0.333 -0.215 -0.033  0.226  0.565  0.969  1.439  1.963  2.482  2.982  3.396  3.714  3.968  4.172  4.349
5.35 -0.608 -0.580 -0.537 -0.476 -0.391 -0.271 -0.088  0.179  0.529  0.940  1.406  1.909  2.417  2.905  3.295  3.586  3.822  4.023  4.204
5.40 -0.637 -0.618 -0.586 -0.537 -0.460 -0.340 -0.158  0.112  0.468  0.888  1.350  1.819  2.315  2.782  3.154  3.436  3.668  3.874  4.062
5.45 -0.654 -0.643 -0.623 -0.585 -0.520 -0.406 -0.222  0.050  0.405  0.821  1.273  1.721  2.190  2.629  2.990  3.275  3.513  3.732  3.922
5.50 -0.659 -0.655 -0.643 -0.619 -0.569 -0.474 -0.300 -0.027  0.336  0.750  1.187  1.615  2.052  2.466  2.822  3.117  3.366  3.599  3.792
5.55 -0.660 -0.659 -0.653 -0.639 -0.605 -0.530 -0.377 -0.113  0.253  0.670  1.099  1.506  1.917  2.311  2.663  2.969  3.232  3.478  3.671
5.60 -0.659 -0.659 -0.656 -0.647 -0.625 -0.570 -0.444 -0.203  0.151  0.572  1.003  1.403  1.797  2.177  2.527  2.840  3.116  3.369  3.561
5.65 -0.658 -0.657 -0.654 -0.648 -0.632 -0.593 -0.497 -0.295  0.032  0.447  0.884  1.302  1.694  2.069  2.418  2.735  3.020  3.272  3.465
5.70 -0.656 -0.656 -0.653 -0.647 -0.633 -0.599 -0.523 -0.360 -0.075  0.324  0.771  1.209  1.610  1.989  2.340  2.657  2.947  3.191  3.387
5.75 -0.656 -0.654 -0.652 -0.646 -0.634 -0.602 -0.533 -0.394 -0.153  0.217  0.671  1.125  1.543  1.930  2.284  2.600  2.888  3.119  3.315
5.80 -0.656 -0.655 -0.652 -0.645 -0.632 -0.603 -0.542 -0.408 -0.188  0.145  0.582  1.049  1.486  1.885  2.245  2.561  2.843  3.065  3.244
5.85 -0.656 -0.654 -0.652 -0.646 -0.633 -0.602 -0.538 -0.414 -0.203  0.110  0.518  0.983  1.436  1.849  2.217  2.534  2.808  3.024  3.198
5.90 -0.655 -0.654 -0.652 -0.647 -0.636 -0.607 -0.542 -0.417 -0.211  0.090  0.482  0.933  1.396  1.823  2.196  2.515  2.784  2.994  3.171
5.95 -0.655 -0.653 -0.650 -0.646 -0.636 -0.611 -0.549 -0.424 -0.212  0.087  0.470  0.911  1.370  1.805  2.184  2.506  2.773  2.979  3.115
6.00 -0.654 -0.651 -0.648 -0.643 -0.633 -0.611 -0.558 -0.437 -0.223  0.092  0.479  0.916  1.368  1.802  2.183  2.511  2.773  2.966  3.105
6.10 -0.656 -0.652 -0.646 -0.636 -0.622 -0.600 -0.556 -0.462 -0.265  0.064  0.491  0.951  1.415  1.843  2.224  2.552  2.783  2.963  3.099
6.20 -0.659 -0.657 -0.654 -0.644 -0.624 -0.588 -0.534 -0.445 -0.277  0.029  0.481  0.986  1.476  1.910  2.281  2.570  2.754  2.857  3.006
6.30 -0.659 -0.659 -0.657 -0.653 -0.641 -0.610 -0.541 -0.426 -0.245  0.042  0.470  0.985  1.487  1.913  2.244  2.463  2.605  2.708  2.843
6.40 -0.660 -0.660 -0.658 -0.656 -0.650 -0.631 -0.580 -0.466 -0.265  0.043  0.444  0.902  1.353  1.738  2.030  2.221  2.362  2.495  2.651
6.50 -0.661 -0.661 -0.660 -0.659 -0.654 -0.643 -0.610 -0.527 -0.356 -0.068  0.296  0.686  1.072  1.426  1.708  1.923  2.104  2.272  2.457
6.60 -0.662 -0.661 -0.661 -0.660 -0.658 -0.650 -0.629 -0.572 -0.449 -0.227  0.076  0.413  0.757  1.092  1.383  1.634  1.852  2.059  2.270
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.641 -0.603 -0.518 -0.364 -0.123  0.165  0.477  0.793  1.096  1.373  1.622  1.864  2.096
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.659 -0.649 -0.623 -0.566 -0.455 -0.272 -0.032  0.248  0.551  0.851  1.146  1.418  1.695  1.861
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.637 -0.596 -0.515 -0.375 -0.176  0.073  0.350  0.658  0.954  1.241  1.528  1.707
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.645 -0.614 -0.552 -0.442 -0.275 -0.058  0.212  0.501  0.790  1.090  1.321  1.542
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.625 -0.573 -0.481 -0.340 -0.148  0.094  0.364  0.647  0.943  1.199  1.383
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.637 -0.590 -0.510 -0.388 -0.224 -0.005  0.244  0.521  0.800  1.051
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.650 -0.612 -0.542 -0.438 -0.291 -0.096  0.135  0.404  0.683
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.632 -0.576 -0.488 -0.353 -0.178  0.038  0.298  0.570
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.673 -0.649 -0.606 -0.530 -0.409 -0.252 -0.051  0.201
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.683 -0.665 -0.632 -0.564 -0.459 -0.320 -0.130  0.105
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.681 -0.653 -0.593 -0.505 -0.382 -0.205  0.008
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.673 -0.623 -0.550 -0.442 -0.281 -0.097
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.726 -0.718 -0.694 -0.655 -0.595 -0.501 -0.364
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.716 -0.686 -0.638 -0.561 -0.445
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.757 -0.743 -0.721 -0.685 -0.625 -0.535
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.802 -0.794 -0.767 -0.741
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.891 -0.892 -0.902 -0.918 -0.922 -1.202
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.016 -1.060 -1.115

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.7660 Z=0.0040 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.403 -1.495 -1.626 -1.796 -1.987 -2.183 -2.373 -2.542 -2.678 -2.766 -2.789 -2.732 -2.603 -2.421 -2.224 -1.971 -1.704 -1.413 -1.093
3.80 -1.368 -1.358 -1.378 -1.428 -1.520 -1.650 -1.801 -1.956 -2.089 -2.170 -2.176 -2.100 -1.971 -1.795 -1.621 -1.396 -1.165 -0.918 -0.638
3.85 -1.348 -1.343 -1.338 -1.333 -1.331 -1.336 -1.364 -1.414 -1.470 -1.506 -1.496 -1.429 -1.312 -1.161 -1.004 -0.814 -0.608 -0.391 -0.153
3.90 -1.345 -1.344 -1.338 -1.325 -1.302 -1.258 -1.185 -1.087 -0.987 -0.895 -0.812 -0.725 -0.624 -0.499 -0.365 -0.214 -0.038  0.146  0.345
3.95 -1.254 -1.300 -1.323 -1.322 -1.302 -1.254 -1.158 -0.996 -0.768 -0.514 -0.284 -0.103  0.033  0.154  0.270  0.393  0.537  0.689  0.857
4.00 -0.973 -1.068 -1.159 -1.232 -1.266 -1.246 -1.160 -0.989 -0.723 -0.378 -0.012  0.312  0.552  0.724  0.857  0.976  1.094  1.221  1.364
4.05 -0.907 -0.912 -0.940 -0.993 -1.061 -1.109 -1.090 -0.964 -0.713 -0.353  0.065  0.487  0.851  1.129  1.326  1.472  1.595  1.712  1.831
4.10 -0.890 -0.887 -0.883 -0.880 -0.877 -0.874 -0.854 -0.781 -0.615 -0.330  0.062  0.503  0.939  1.323  1.623  1.842  2.000  2.135  2.260
4.15 -0.880 -0.873 -0.864 -0.851 -0.828 -0.772 -0.666 -0.518 -0.341 -0.126  0.155  0.519  0.947  1.384  1.776  2.084  2.301  2.473  2.620
4.20 -0.877 -0.868 -0.856 -0.838 -0.810 -0.751 -0.633 -0.418 -0.140  0.143  0.413  0.695  1.029  1.427  1.847  2.222  2.524  2.749  2.920
4.25 -0.862 -0.857 -0.847 -0.829 -0.796 -0.734 -0.615 -0.416 -0.106  0.261  0.619  0.940  1.241  1.563  1.930  2.318  2.678  2.962  3.181
4.30 -0.837 -0.834 -0.828 -0.814 -0.785 -0.726 -0.607 -0.406 -0.124  0.260  0.688  1.102  1.469  1.789  2.108  2.456  2.815  3.142  3.407
4.35 -0.790 -0.802 -0.800 -0.788 -0.761 -0.706 -0.596 -0.400 -0.110  0.266  0.698  1.158  1.603  1.993  2.337  2.665  2.996  3.324  3.620
4.40 -0.662 -0.695 -0.726 -0.738 -0.722 -0.672 -0.570 -0.388 -0.102  0.275  0.714  1.181  1.665  2.128  2.538  2.899  3.226  3.536  3.836
4.45 -0.625 -0.618 -0.615 -0.621 -0.624 -0.594 -0.509 -0.335 -0.063  0.309  0.750  1.226  1.719  2.208  2.674  3.095  3.456  3.771  4.050
4.50 -0.616 -0.605 -0.586 -0.556 -0.507 -0.449 -0.364 -0.221  0.020  0.367  0.795  1.271  1.769  2.273  2.774  3.243  3.651  3.992  4.273
4.55 -0.609 -0.596 -0.577 -0.542 -0.474 -0.353 -0.189 -0.002  0.224  0.522  0.905  1.354  1.842  2.341  2.850  3.348  3.796  4.170  4.467
4.60 -0.614 -0.598 -0.575 -0.539 -0.473 -0.346 -0.132  0.155  0.470  0.774  1.107  1.497  1.942  2.419  2.922  3.430  3.902  4.302  4.621
4.65 -0.615 -0.603 -0.582 -0.546 -0.478 -0.353 -0.138  0.183  0.585  0.994  1.360  1.708  2.094  2.528  3.005  3.503  3.981  4.396  4.730
4.70 -0.616 -0.604 -0.586 -0.553 -0.494 -0.367 -0.157  0.153  0.558  1.025  1.498  1.915  2.289  2.676  3.111  3.579  4.047  4.463  4.804
4.75 -0.625 -0.611 -0.588 -0.560 -0.506 -0.395 -0.190  0.118  0.504  0.962  1.470  1.982  2.434  2.832  3.236  3.665  4.105  4.511  4.848
4.80 -0.631 -0.616 -0.596 -0.565 -0.510 -0.406 -0.217  0.085  0.474  0.913  1.397  1.927  2.461  2.936  3.356  3.759  4.165  4.550  4.872
4.85 -0.632 -0.619 -0.600 -0.571 -0.517 -0.416 -0.236  0.045  0.425  0.865  1.342  1.855  2.405  2.944  3.423  3.838  4.223  4.584  4.886
4.90 -0.628 -0.616 -0.596 -0.567 -0.517 -0.417 -0.235  0.047  0.417  0.843  1.313  1.820  2.355  2.913  3.437  3.886  4.273  4.616  4.896
4.95 -0.619 -0.608 -0.588 -0.556 -0.504 -0.410 -0.236  0.045  0.412  0.850  1.310  1.810  2.333  2.882  3.426  3.904  4.305  4.640  4.901
5.00 -0.592 -0.586 -0.572 -0.542 -0.490 -0.400 -0.235  0.041  0.424  0.874  1.342  1.826  2.333  2.874  3.418  3.910  4.323  4.652  4.893
5.05 -0.548 -0.540 -0.528 -0.505 -0.457 -0.368 -0.212  0.047  0.430  0.887  1.375  1.868  2.361  2.888  3.425  3.915  4.327  4.645  4.868
5.10 -0.505 -0.492 -0.476 -0.449 -0.403 -0.318 -0.170  0.071  0.430  0.891  1.397  1.913  2.397  2.920  3.442  3.917  4.314  4.610  4.814
5.15 -0.480 -0.456 -0.429 -0.392 -0.340 -0.252 -0.105  0.123  0.460  0.909  1.423  1.958  2.446  2.960  3.463  3.908  4.275  4.543  4.728
5.20 -0.484 -0.452 -0.414 -0.368 -0.302 -0.201 -0.042  0.195  0.519  0.943  1.444  1.987  2.494  3.002  3.477  3.879  4.204  4.443  4.617
5.25 -0.523 -0.485 -0.441 -0.385 -0.308 -0.195 -0.021  0.229  0.555  0.960  1.449  1.991  2.512  3.018  3.462  3.817  4.101  4.315  4.488
5.30 -0.562 -0.524 -0.476 -0.415 -0.335 -0.216 -0.034  0.226  0.566  0.971  1.443  1.967  2.489  2.990  3.403  3.718  3.970  4.171  4.346
5.35 -0.610 -0.581 -0.538 -0.477 -0.393 -0.272 -0.089  0.179  0.529  0.941  1.408  1.911  2.420  2.909  3.298  3.588  3.823  4.022  4.203
5.40 -0.637 -0.619 -0.587 -0.538 -0.460 -0.340 -0.157  0.113  0.468  0.888  1.350  1.820  2.316  2.784  3.156  3.438  3.669  3.876  4.063
5.45 -0.654 -0.644 -0.623 -0.586 -0.520 -0.405 -0.219  0.054  0.408  0.822  1.273  1.721  2.191  2.632  2.994  3.280  3.518  3.738  3.929
5.50 -0.659 -0.655 -0.643 -0.618 -0.569 -0.472 -0.296 -0.020  0.342  0.753  1.188  1.616  2.055  2.472  2.830  3.127  3.378  3.614  3.807
5.55 -0.660 -0.659 -0.653 -0.638 -0.604 -0.528 -0.372 -0.106  0.263  0.677  1.103  1.510  1.925  2.323  2.679  2.988  3.255  3.506  3.698
5.60 -0.659 -0.659 -0.656 -0.647 -0.623 -0.567 -0.437 -0.193  0.162  0.582  1.011  1.412  1.812  2.199  2.553  2.871  3.155  3.414  3.603
5.65 -0.658 -0.657 -0.654 -0.647 -0.631 -0.590 -0.490 -0.282  0.045  0.460  0.897  1.318  1.718  2.102  2.457  2.782  3.079  3.337  3.526
5.70 -0.656 -0.656 -0.653 -0.646 -0.632 -0.597 -0.516 -0.347 -0.056  0.343  0.790  1.233  1.644  2.034  2.394  2.725  3.032  3.281  3.475
5.75 -0.656 -0.654 -0.651 -0.645 -0.631 -0.599 -0.527 -0.382 -0.130  0.245  0.701  1.159  1.588  1.990  2.357  2.693  3.001  3.233  3.425
5.80 -0.656 -0.654 -0.651 -0.644 -0.629 -0.597 -0.535 -0.396 -0.167  0.179  0.627  1.100  1.546  1.962  2.340  2.682  2.982  3.201  3.356
5.85 -0.655 -0.654 -0.652 -0.645 -0.629 -0.595 -0.527 -0.400 -0.182  0.145  0.571  1.052  1.517  1.947  2.337  2.682  2.968  3.175  3.317
5.90 -0.655 -0.654 -0.651 -0.646 -0.632 -0.598 -0.526 -0.396 -0.185  0.127  0.540  1.017  1.498  1.944  2.342  2.687  2.959  3.151  3.289
5.95 -0.654 -0.653 -0.650 -0.644 -0.632 -0.602 -0.530 -0.394 -0.174  0.133  0.532  1.001  1.488  1.947  2.351  2.692  2.949  3.131  3.237
6.00 -0.654 -0.651 -0.648 -0.642 -0.631 -0.603 -0.538 -0.400 -0.171  0.154  0.553  1.010  1.493  1.956  2.362  2.698  2.942  3.097  3.212
6.10 -0.656 -0.652 -0.646 -0.635 -0.620 -0.595 -0.541 -0.423 -0.193  0.164  0.600  1.068  1.546  1.998  2.391  2.707  2.909  3.051  3.166
6.20 -0.659 -0.657 -0.654 -0.644 -0.623 -0.585 -0.524 -0.415 -0.210  0.134  0.604  1.113  1.605  2.042  2.401  2.664  2.823  2.915  3.047
6.30 -0.659 -0.659 -0.657 -0.653 -0.641 -0.608 -0.534 -0.407 -0.197  0.126  0.574  1.085  1.578  1.991  2.303  2.505  2.638  2.741  2.872
6.40 -0.660 -0.660 -0.658 -0.656 -0.650 -0.630 -0.577 -0.456 -0.238  0.091  0.503  0.954  1.393  1.768  2.053  2.242  2.386  2.520  2.675
6.50 -0.661 -0.661 -0.660 -0.659 -0.654 -0.642 -0.608 -0.521 -0.343 -0.048  0.318  0.706  1.088  1.441  1.723  1.941  2.124  2.293  2.479
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.650 -0.627 -0.568 -0.443 -0.218  0.086  0.423  0.768  1.104  1.398  1.652  1.872  2.079  2.287
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.655 -0.640 -0.600 -0.514 -0.358 -0.116  0.174  0.488  0.807  1.113  1.391  1.641  1.882  2.109
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.659 -0.648 -0.622 -0.563 -0.451 -0.265 -0.024  0.259  0.565  0.869  1.165  1.436  1.709  1.877
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.636 -0.594 -0.511 -0.369 -0.168  0.084  0.365  0.675  0.972  1.257  1.542  1.722
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.644 -0.612 -0.549 -0.437 -0.267 -0.047  0.226  0.518  0.807  1.105  1.338  1.557
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.624 -0.570 -0.476 -0.333 -0.138  0.107  0.380  0.662  0.958  1.215  1.397
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.636 -0.588 -0.506 -0.382 -0.215  0.007  0.258  0.535  0.816  1.066
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.649 -0.610 -0.538 -0.432 -0.283 -0.085  0.147  0.418  0.699
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.661 -0.631 -0.573 -0.483 -0.346 -0.168  0.049  0.313  0.585
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.672 -0.648 -0.604 -0.526 -0.403 -0.244 -0.039  0.214
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.683 -0.664 -0.630 -0.560 -0.454 -0.312 -0.119  0.118
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.680 -0.651 -0.590 -0.500 -0.375 -0.194  0.021
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.709 -0.699 -0.671 -0.620 -0.545 -0.435 -0.270 -0.085
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.730 -0.725 -0.717 -0.693 -0.652 -0.591 -0.494 -0.354
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.746 -0.743 -0.736 -0.715 -0.684 -0.634 -0.554 -0.436
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.719 -0.681 -0.618 -0.526
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.801 -0.790 -0.762 -0.733
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.892 -0.900 -0.915 -0.917 -1.197
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.989 -1.014 -1.057 -1.111

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.6960 Z=0.0040 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.380 -1.471 -1.597 -1.757 -1.929 -2.094 -2.235 -2.345 -2.428 -2.485 -2.496 -2.444 -2.329 -2.181 -1.974 -1.743 -1.497 -1.230 -0.933
3.80 -1.343 -1.335 -1.356 -1.404 -1.494 -1.617 -1.753 -1.880 -1.962 -1.975 -1.915 -1.813 -1.681 -1.545 -1.365 -1.165 -0.947 -0.704 -0.443
3.85 -1.324 -1.319 -1.314 -1.310 -1.307 -1.311 -1.335 -1.377 -1.412 -1.409 -1.344 -1.223 -1.071 -0.920 -0.770 -0.590 -0.402 -0.192  0.042
3.90 -1.322 -1.321 -1.314 -1.302 -1.278 -1.234 -1.158 -1.056 -0.947 -0.841 -0.733 -0.615 -0.476 -0.322 -0.183 -0.020  0.142  0.317  0.510
3.95 -1.243 -1.283 -1.301 -1.299 -1.278 -1.229 -1.131 -0.964 -0.731 -0.471 -0.234 -0.042  0.113  0.256  0.391  0.535  0.682  0.832  1.000
4.00 -0.979 -1.069 -1.153 -1.219 -1.246 -1.222 -1.132 -0.956 -0.683 -0.333  0.035  0.360  0.605  0.787  0.934  1.069  1.200  1.337  1.481
4.05 -0.914 -0.919 -0.945 -0.995 -1.057 -1.098 -1.070 -0.933 -0.673 -0.306  0.116  0.539  0.904  1.183  1.386  1.542  1.678  1.805  1.934
4.10 -0.895 -0.892 -0.887 -0.883 -0.877 -0.870 -0.845 -0.763 -0.583 -0.283  0.118  0.564  1.002  1.386  1.689  1.912  2.077  2.223  2.358
4.15 -0.884 -0.876 -0.867 -0.852 -0.825 -0.762 -0.649 -0.494 -0.311 -0.086  0.207  0.584  1.018  1.457  1.850  2.161  2.383  2.567  2.722
4.20 -0.877 -0.869 -0.856 -0.837 -0.806 -0.740 -0.608 -0.373 -0.086  0.197  0.467  0.755  1.099  1.506  1.930  2.305  2.614  2.848  3.033
4.25 -0.856 -0.852 -0.843 -0.824 -0.789 -0.721 -0.588 -0.365 -0.026  0.349  0.699  1.013  1.315  1.644  2.019  2.410  2.777  3.071  3.302
4.30 -0.821 -0.820 -0.815 -0.802 -0.773 -0.709 -0.579 -0.355 -0.048  0.366  0.801  1.203  1.560  1.878  2.200  2.555  2.924  3.259  3.534
4.35 -0.780 -0.787 -0.781 -0.767 -0.739 -0.681 -0.563 -0.350 -0.040  0.363  0.815  1.280  1.716  2.098  2.439  2.769  3.108  3.443  3.749
4.40 -0.662 -0.691 -0.715 -0.719 -0.695 -0.638 -0.528 -0.333 -0.032  0.356  0.810  1.296  1.788  2.246  2.649  3.007  3.337  3.653  3.962
4.45 -0.631 -0.622 -0.616 -0.615 -0.609 -0.564 -0.462 -0.271  0.013  0.389  0.831  1.317  1.828  2.324  2.789  3.207  3.566  3.883  4.169
4.50 -0.623 -0.611 -0.591 -0.558 -0.505 -0.437 -0.333 -0.162  0.103  0.458  0.884  1.360  1.860  2.376  2.886  3.355  3.757  4.097  4.379
4.55 -0.617 -0.603 -0.582 -0.543 -0.472 -0.349 -0.176  0.030  0.286  0.611  1.005  1.451  1.937  2.437  2.953  3.455  3.899  4.267  4.560
4.60 -0.623 -0.606 -0.582 -0.542 -0.468 -0.331 -0.115  0.174  0.501  0.831  1.191  1.597  2.045  2.520  3.023  3.532  4.002  4.395  4.709
4.65 -0.624 -0.611 -0.589 -0.550 -0.475 -0.336 -0.104  0.221  0.614  1.025  1.409  1.785  2.190  2.632  3.108  3.604  4.078  4.486  4.813
4.70 -0.625 -0.613 -0.593 -0.558 -0.495 -0.355 -0.124  0.208  0.616  1.069  1.534  1.963  2.362  2.768  3.210  3.677  4.141  4.551  4.883
4.75 -0.634 -0.620 -0.596 -0.567 -0.508 -0.387 -0.163  0.168  0.577  1.039  1.531  2.030  2.489  2.903  3.322  3.757  4.195  4.595  4.922
4.80 -0.640 -0.625 -0.605 -0.572 -0.514 -0.401 -0.198  0.125  0.535  0.997  1.488  2.006  2.527  3.000  3.430  3.842  4.249  4.627  4.935
4.85 -0.642 -0.629 -0.609 -0.578 -0.523 -0.414 -0.221  0.076  0.473  0.933  1.431  1.956  2.499  3.024  3.501  3.918  4.302  4.655  4.938
4.90 -0.637 -0.626 -0.605 -0.575 -0.523 -0.417 -0.224  0.073  0.456  0.896  1.385  1.913  2.458  3.012  3.531  3.973  4.350  4.681  4.939
4.95 -0.628 -0.617 -0.596 -0.564 -0.511 -0.412 -0.229  0.066  0.443  0.891  1.365  1.886  2.427  2.988  3.533  4.000  4.385  4.701  4.937
5.00 -0.600 -0.594 -0.581 -0.550 -0.496 -0.404 -0.231  0.056  0.448  0.904  1.384  1.886  2.410  2.973  3.525  4.010  4.404  4.709  4.921
5.05 -0.556 -0.548 -0.536 -0.513 -0.464 -0.372 -0.210  0.059  0.449  0.912  1.408  1.913  2.423  2.973  3.523  4.008  4.402  4.694  4.887
5.10 -0.513 -0.499 -0.483 -0.457 -0.410 -0.323 -0.169  0.079  0.446  0.911  1.424  1.949  2.449  2.990  3.523  3.995  4.374  4.645  4.823
5.15 -0.489 -0.464 -0.436 -0.400 -0.346 -0.256 -0.105  0.130  0.473  0.928  1.444  1.987  2.487  3.015  3.527  3.967  4.315  4.563  4.728
5.20 -0.493 -0.461 -0.422 -0.375 -0.309 -0.206 -0.043  0.199  0.529  0.957  1.461  2.009  2.525  3.042  3.522  3.917  4.226  4.449  4.610
5.25 -0.530 -0.493 -0.449 -0.393 -0.316 -0.200 -0.023  0.230  0.560  0.969  1.461  2.005  2.532  3.043  3.489  3.837  4.108  4.313  4.477
5.30 -0.568 -0.531 -0.483 -0.423 -0.342 -0.222 -0.038  0.225  0.568  0.975  1.449  1.975  2.499  3.002  3.416  3.725  3.970  4.165  4.336
5.35 -0.614 -0.585 -0.543 -0.483 -0.398 -0.277 -0.092  0.177  0.529  0.942  1.409  1.913  2.423  2.913  3.302  3.589  3.821  4.016  4.193
5.40 -0.640 -0.622 -0.591 -0.541 -0.462 -0.339 -0.155  0.115  0.468  0.887  1.349  1.818  2.315  2.784  3.157  3.438  3.668  3.872  4.057
5.45 -0.654 -0.645 -0.625 -0.588 -0.521 -0.402 -0.207  0.068  0.415  0.824  1.272  1.718  2.189  2.632  2.997  3.283  3.521  3.740  3.929
5.50 -0.659 -0.655 -0.643 -0.618 -0.568 -0.468 -0.283 -0.001  0.362  0.763  1.190  1.615  2.057  2.477  2.838  3.136  3.388  3.624  3.818
5.55 -0.660 -0.659 -0.652 -0.637 -0.600 -0.520 -0.357 -0.083  0.289  0.697  1.113  1.515  1.933  2.336  2.696  3.006  3.276  3.529  3.723
5.60 -0.659 -0.658 -0.655 -0.645 -0.619 -0.557 -0.417 -0.165  0.191  0.607  1.030  1.427  1.831  2.225  2.581  2.902  3.190  3.455  3.647
5.65 -0.658 -0.657 -0.653 -0.646 -0.628 -0.581 -0.468 -0.247  0.083  0.492  0.925  1.345  1.751  2.142  2.499  2.828  3.134  3.401  3.597
5.70 -0.656 -0.655 -0.652 -0.644 -0.629 -0.589 -0.497 -0.309 -0.007  0.391  0.831  1.273  1.691  2.089  2.451  2.789  3.110  3.374  3.588
5.75 -0.655 -0.653 -0.649 -0.642 -0.627 -0.592 -0.510 -0.348 -0.075  0.307  0.760  1.216  1.650  2.061  2.432  2.779  3.107  3.359  3.577
5.80 -0.655 -0.654 -0.649 -0.639 -0.622 -0.589 -0.520 -0.367 -0.114  0.252  0.706  1.176  1.626  2.051  2.437  2.795  3.121  3.366  3.510
5.85 -0.655 -0.654 -0.650 -0.640 -0.620 -0.582 -0.510 -0.372 -0.135  0.221  0.664  1.151  1.617  2.058  2.460  2.829  3.143  3.375  3.497
5.90 -0.656 -0.654 -0.650 -0.642 -0.622 -0.580 -0.501 -0.366 -0.140  0.201  0.645  1.140  1.625  2.080  2.495  2.868  3.164  3.377  3.485
5.95 -0.654 -0.653 -0.649 -0.641 -0.623 -0.580 -0.495 -0.352 -0.123  0.206  0.639  1.141  1.641  2.111  2.535  2.904  3.175  3.366  3.451
6.00 -0.654 -0.651 -0.647 -0.639 -0.622 -0.581 -0.495 -0.342 -0.105  0.237  0.664  1.153  1.665  2.145  2.573  2.929  3.176  3.306  3.413
6.10 -0.656 -0.652 -0.646 -0.634 -0.615 -0.578 -0.499 -0.341 -0.079  0.296  0.743  1.230  1.735  2.211  2.618  2.924  3.108  3.218  3.316
6.20 -0.659 -0.657 -0.654 -0.643 -0.620 -0.574 -0.492 -0.340 -0.075  0.309  0.788  1.298  1.793  2.232  2.578  2.814  2.955  3.042  3.154
6.30 -0.659 -0.659 -0.657 -0.654 -0.639 -0.601 -0.515 -0.353 -0.085  0.291  0.754  1.250  1.721  2.113  2.404  2.592  2.723  2.830  2.957
6.40 -0.660 -0.660 -0.658 -0.657 -0.648 -0.626 -0.565 -0.424 -0.171  0.193  0.613  1.049  1.468  1.830  2.108  2.303  2.457  2.595  2.750
6.50 -0.661 -0.661 -0.660 -0.659 -0.653 -0.639 -0.600 -0.503 -0.308 -0.001  0.367  0.750  1.129  1.482  1.769  1.997  2.189  2.361  2.546
6.60 -0.662 -0.661 -0.661 -0.660 -0.657 -0.648 -0.622 -0.557 -0.423 -0.191  0.114  0.454  0.803  1.144  1.447  1.709  1.934  2.142  2.341
6.70 -0.663 -0.662 -0.662 -0.662 -0.660 -0.654 -0.636 -0.593 -0.501 -0.339 -0.092  0.203  0.524  0.850  1.167  1.451  1.701  1.940  2.154
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.658 -0.646 -0.617 -0.554 -0.435 -0.244  0.005  0.296  0.611  0.924  1.225  1.493  1.756  1.927
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.632 -0.587 -0.499 -0.350 -0.140  0.121  0.413  0.731  1.030  1.310  1.587  1.770
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.641 -0.607 -0.539 -0.420 -0.242 -0.012  0.272  0.571  0.861  1.153  1.391  1.606
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.619 -0.562 -0.462 -0.310 -0.105  0.149  0.429  0.712  1.008  1.266  1.445
7.20 -0.673 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.657 -0.633 -0.581 -0.493 -0.362 -0.186  0.045  0.302  0.582  0.868  1.117
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.647 -0.605 -0.528 -0.415 -0.257 -0.051  0.188  0.465  0.749
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.659 -0.626 -0.565 -0.468 -0.323 -0.138  0.087  0.360  0.633
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.644 -0.596 -0.513 -0.382 -0.216 -0.002  0.259
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.682 -0.661 -0.623 -0.548 -0.435 -0.286 -0.082  0.161
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.694 -0.677 -0.645 -0.580 -0.484 -0.349 -0.159  0.062
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.696 -0.666 -0.612 -0.531 -0.411 -0.237 -0.046
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.725 -0.715 -0.688 -0.645 -0.576 -0.471 -0.322
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.734 -0.712 -0.677 -0.621 -0.532 -0.405
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.755 -0.739 -0.712 -0.668 -0.597 -0.497
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.795 -0.778 -0.742 -0.707
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.889 -0.895 -0.904 -0.898 -1.180
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.009 -1.046 -1.095

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.5960 Z=0.0040 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.350 -1.438 -1.558 -1.704 -1.852 -1.980 -2.078 -2.157 -2.227 -2.280 -2.292 -2.245 -2.152 -2.007 -1.808 -1.593 -1.357 -1.101 -0.819
3.80 -1.311 -1.305 -1.325 -1.373 -1.458 -1.571 -1.688 -1.778 -1.807 -1.767 -1.684 -1.586 -1.472 -1.354 -1.185 -1.003 -0.794 -0.550 -0.327
3.85 -1.292 -1.288 -1.283 -1.278 -1.275 -1.278 -1.297 -1.325 -1.332 -1.284 -1.167 -1.010 -0.854 -0.726 -0.577 -0.420 -0.245 -0.040  0.189
3.90 -1.292 -1.290 -1.284 -1.271 -1.247 -1.201 -1.123 -1.015 -0.895 -0.769 -0.633 -0.480 -0.311 -0.147 -0.004  0.145  0.294  0.459  0.644
3.95 -1.228 -1.260 -1.273 -1.268 -1.247 -1.197 -1.095 -0.923 -0.683 -0.415 -0.168  0.037  0.212  0.377  0.528  0.681  0.822  0.966  1.128
4.00 -0.989 -1.073 -1.148 -1.203 -1.221 -1.191 -1.096 -0.914 -0.635 -0.280  0.092  0.419  0.669  0.863  1.026  1.176  1.316  1.456  1.597
4.05 -0.925 -0.931 -0.956 -1.001 -1.055 -1.085 -1.046 -0.897 -0.626 -0.252  0.173  0.596  0.960  1.242  1.453  1.621  1.770  1.905  2.040
4.10 -0.905 -0.901 -0.896 -0.891 -0.884 -0.873 -0.841 -0.747 -0.551 -0.235  0.175  0.624  1.063  1.447  1.753  1.980  2.157  2.313  2.455
4.15 -0.892 -0.884 -0.874 -0.857 -0.827 -0.759 -0.642 -0.483 -0.293 -0.056  0.253  0.643  1.084  1.526  1.920  2.231  2.462  2.655  2.817
4.20 -0.882 -0.874 -0.861 -0.841 -0.806 -0.732 -0.587 -0.342 -0.053  0.228  0.502  0.801  1.159  1.577  2.005  2.383  2.697  2.938  3.133
4.25 -0.854 -0.852 -0.843 -0.824 -0.787 -0.712 -0.564 -0.320  0.033  0.407  0.749  1.059  1.365  1.706  2.093  2.493  2.867  3.168  3.408
4.30 -0.808 -0.810 -0.808 -0.796 -0.765 -0.696 -0.554 -0.309  0.020  0.448  0.880  1.271  1.619  1.937  2.267  2.636  3.018  3.360  3.645
4.35 -0.772 -0.774 -0.765 -0.750 -0.722 -0.662 -0.534 -0.304  0.024  0.446  0.909  1.371  1.796  2.169  2.507  2.845  3.198  3.545  3.862
4.40 -0.669 -0.692 -0.708 -0.704 -0.671 -0.607 -0.489 -0.282  0.033  0.432  0.898  1.393  1.886  2.335  2.725  3.081  3.421  3.748  4.072
4.45 -0.644 -0.633 -0.623 -0.615 -0.598 -0.535 -0.415 -0.209  0.085  0.466  0.909  1.402  1.923  2.420  2.876  3.288  3.649  3.972  4.270
4.50 -0.634 -0.622 -0.601 -0.567 -0.509 -0.430 -0.303 -0.101  0.186  0.546  0.968  1.442  1.945  2.467  2.978  3.441  3.840  4.183  4.472
4.55 -0.629 -0.615 -0.591 -0.550 -0.476 -0.349 -0.168  0.062  0.348  0.697  1.098  1.540  2.023  2.522  3.042  3.545  3.984  4.351  4.645
4.60 -0.636 -0.619 -0.592 -0.548 -0.467 -0.323 -0.102  0.189  0.531  0.886  1.271  1.689  2.138  2.609  3.111  3.621  4.089  4.478  4.790
4.65 -0.637 -0.624 -0.600 -0.558 -0.475 -0.323 -0.079  0.250  0.637  1.051  1.454  1.856  2.278  2.724  3.197  3.692  4.164  4.568  4.890
4.70 -0.638 -0.626 -0.605 -0.568 -0.498 -0.345 -0.097  0.250  0.661  1.103  1.562  2.004  2.428  2.849  3.296  3.763  4.225  4.631  4.957
4.75 -0.648 -0.633 -0.608 -0.577 -0.512 -0.380 -0.139  0.211  0.636  1.100  1.579  2.065  2.532  2.964  3.398  3.840  4.278  4.672  4.990
4.80 -0.654 -0.639 -0.618 -0.584 -0.521 -0.398 -0.179  0.162  0.591  1.067  1.561  2.067  2.576  3.051  3.495  3.919  4.329  4.701  4.996
4.85 -0.656 -0.642 -0.622 -0.590 -0.531 -0.413 -0.204  0.108  0.521  0.997  1.509  2.039  2.570  3.084  3.565  3.990  4.378  4.725  4.992
4.90 -0.651 -0.640 -0.619 -0.588 -0.533 -0.420 -0.212  0.100  0.496  0.949  1.454  1.995  2.543  3.086  3.602  4.047  4.424  4.746  4.985
4.95 -0.641 -0.631 -0.610 -0.576 -0.521 -0.417 -0.221  0.088  0.475  0.933  1.421  1.956  2.509  3.070  3.613  4.078  4.456  4.759  4.974
5.00 -0.613 -0.607 -0.593 -0.562 -0.507 -0.409 -0.227  0.072  0.475  0.936  1.427  1.944  2.479  3.053  3.609  4.087  4.470  4.758  4.946
5.05 -0.569 -0.561 -0.548 -0.524 -0.474 -0.379 -0.209  0.071  0.470  0.938  1.441  1.958  2.479  3.046  3.601  4.079  4.459  4.730  4.900
5.10 -0.525 -0.511 -0.495 -0.468 -0.419 -0.329 -0.169  0.089  0.464  0.933  1.451  1.984  2.496  3.051  3.590  4.054  4.416  4.667  4.825
5.15 -0.501 -0.476 -0.448 -0.410 -0.355 -0.263 -0.106  0.137  0.488  0.947  1.465  2.013  2.524  3.062  3.579  4.011  4.341  4.571  4.721
5.20 -0.505 -0.473 -0.434 -0.387 -0.319 -0.213 -0.046  0.202  0.538  0.971  1.478  2.029  2.551  3.075  3.558  3.944  4.237  4.446  4.596
5.25 -0.541 -0.505 -0.461 -0.405 -0.326 -0.209 -0.028  0.231  0.565  0.978  1.471  2.016  2.547  3.062  3.509  3.849  4.109  4.304  4.460
5.30 -0.575 -0.540 -0.493 -0.434 -0.353 -0.232 -0.044  0.223  0.568  0.978  1.453  1.979  2.504  3.009  3.424  3.728  3.966  4.154  4.318
5.35 -0.620 -0.592 -0.550 -0.490 -0.406 -0.284 -0.098  0.173  0.527  0.942  1.409  1.912  2.422  2.912  3.302  3.587  3.814  4.005  4.177
5.40 -0.643 -0.627 -0.597 -0.546 -0.465 -0.339 -0.152  0.116  0.467  0.884  1.346  1.813  2.309  2.780  3.155  3.435  3.662  3.863  4.044
5.45 -0.655 -0.646 -0.628 -0.592 -0.523 -0.397 -0.194  0.083  0.424  0.825  1.268  1.713  2.183  2.628  2.995  3.282  3.518  3.733  3.921
5.50 -0.659 -0.654 -0.642 -0.618 -0.567 -0.462 -0.267  0.021  0.385  0.775  1.192  1.612  2.054  2.475  2.839  3.138  3.389  3.622  3.815
5.55 -0.660 -0.658 -0.652 -0.635 -0.596 -0.509 -0.338 -0.056  0.319  0.719  1.123  1.518  1.936  2.340  2.702  3.013  3.282  3.533  3.726
5.60 -0.659 -0.658 -0.655 -0.644 -0.614 -0.544 -0.392 -0.132  0.225  0.635  1.049  1.440  1.843  2.239  2.595  2.915  3.204  3.466  3.660
5.65 -0.657 -0.656 -0.653 -0.645 -0.624 -0.569 -0.441 -0.206  0.127  0.530  0.956  1.371  1.774  2.166  2.521  2.849  3.156  3.423  3.626
5.70 -0.656 -0.654 -0.651 -0.643 -0.625 -0.579 -0.473 -0.266  0.049  0.444  0.875  1.311  1.728  2.125  2.483  2.820  3.140  3.411  3.644
5.75 -0.655 -0.652 -0.648 -0.639 -0.624 -0.584 -0.490 -0.307 -0.016  0.372  0.820  1.269  1.700  2.109  2.476  2.821  3.151  3.414  3.658
5.80 -0.655 -0.653 -0.647 -0.636 -0.618 -0.581 -0.503 -0.332 -0.056  0.326  0.782  1.245  1.690  2.113  2.493  2.850  3.182  3.447  3.586
5.85 -0.655 -0.653 -0.647 -0.635 -0.612 -0.572 -0.494 -0.342 -0.083  0.297  0.749  1.235  1.697  2.135  2.531  2.900  3.225  3.482  3.599
5.90 -0.656 -0.653 -0.648 -0.636 -0.611 -0.565 -0.482 -0.339 -0.094  0.276  0.739  1.239  1.720  2.172  2.583  2.960  3.268  3.508  3.609
5.95 -0.654 -0.653 -0.647 -0.636 -0.611 -0.560 -0.470 -0.321 -0.078  0.276  0.735  1.251  1.751  2.218  2.641  3.018  3.300  3.514  3.596
6.00 -0.653 -0.652 -0.646 -0.635 -0.612 -0.559 -0.462 -0.302 -0.059  0.305  0.758  1.267  1.787  2.268  2.697  3.060  3.318  3.441  3.560
6.10 -0.656 -0.652 -0.647 -0.631 -0.607 -0.558 -0.456 -0.276 -0.003  0.384  0.845  1.349  1.870  2.352  2.761  3.062  3.247  3.350  3.447
6.20 -0.659 -0.657 -0.654 -0.642 -0.615 -0.560 -0.456 -0.267  0.030  0.428  0.913  1.425  1.921  2.359  2.697  2.924  3.067  3.159  3.264
6.30 -0.659 -0.659 -0.657 -0.654 -0.636 -0.592 -0.490 -0.296  0.012  0.411  0.878  1.362  1.819  2.199  2.484  2.674  2.813  2.927  3.053
6.40 -0.660 -0.660 -0.658 -0.657 -0.647 -0.620 -0.549 -0.388 -0.109  0.271  0.690  1.118  1.528  1.887  2.167  2.372  2.538  2.681  2.836
6.50 -0.661 -0.661 -0.660 -0.659 -0.652 -0.636 -0.590 -0.481 -0.272  0.042  0.410  0.794  1.174  1.531  1.826  2.066  2.266  2.441  2.626
6.60 -0.662 -0.661 -0.661 -0.660 -0.656 -0.645 -0.616 -0.543 -0.400 -0.162  0.147  0.492  0.847  1.195  1.508  1.780  2.009  2.217  2.408
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.652 -0.632 -0.583 -0.485 -0.316 -0.062  0.240  0.570  0.905  1.234  1.524  1.774  2.011  2.211
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.657 -0.643 -0.610 -0.542 -0.416 -0.216  0.042  0.343  0.668  0.993  1.297  1.564  1.815  1.990
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.627 -0.578 -0.483 -0.325 -0.105  0.168  0.473  0.799  1.100  1.376  1.645  1.831
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.638 -0.600 -0.525 -0.398 -0.209  0.034  0.329  0.636  0.926  1.214  1.457  1.668
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.614 -0.551 -0.442 -0.280 -0.063  0.202  0.489  0.773  1.070  1.330  1.504
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.628 -0.572 -0.477 -0.336 -0.149  0.093  0.357  0.640  0.933  1.179
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.643 -0.597 -0.514 -0.393 -0.224 -0.007  0.239  0.524  0.812
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.656 -0.620 -0.553 -0.448 -0.294 -0.098  0.136  0.419  0.695
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.639 -0.586 -0.495 -0.356 -0.180  0.046  0.316
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.680 -0.657 -0.614 -0.533 -0.412 -0.252 -0.036  0.216
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.674 -0.637 -0.566 -0.463 -0.317 -0.114  0.115
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.693 -0.659 -0.600 -0.511 -0.379 -0.193  0.005
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.712 -0.683 -0.635 -0.558 -0.441 -0.281
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.707 -0.668 -0.603 -0.503 -0.365
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.735 -0.703 -0.651 -0.569 -0.459
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.786 -0.762 -0.715 -0.672
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.886 -0.887 -0.889 -0.873 -1.156
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.978 -0.984 -1.002 -1.032 -1.074

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.3960 Z=0.0040 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.296 -1.378 -1.486 -1.609 -1.718 -1.801 -1.868 -1.937 -2.006 -2.057 -2.070 -2.033 -1.957 -1.812 -1.634 -1.433 -1.206 -0.955 -0.698
3.80 -1.252 -1.250 -1.270 -1.316 -1.394 -1.488 -1.571 -1.606 -1.577 -1.503 -1.419 -1.331 -1.250 -1.131 -0.990 -0.822 -0.618 -0.393 -0.199
3.85 -1.235 -1.231 -1.227 -1.222 -1.218 -1.218 -1.227 -1.230 -1.189 -1.076 -0.909 -0.741 -0.604 -0.490 -0.362 -0.226 -0.063  0.132  0.353
3.90 -1.237 -1.235 -1.228 -1.215 -1.191 -1.143 -1.058 -0.940 -0.799 -0.641 -0.464 -0.270 -0.078  0.075  0.218  0.345  0.478  0.628  0.800
3.95 -1.197 -1.216 -1.221 -1.213 -1.190 -1.138 -1.031 -0.848 -0.596 -0.315 -0.053  0.171  0.374  0.561  0.725  0.871  1.002  1.137  1.288
4.00 -1.014 -1.082 -1.137 -1.172 -1.175 -1.136 -1.033 -0.841 -0.549 -0.186  0.190  0.519  0.780  0.991  1.174  1.338  1.483  1.616  1.752
4.05 -0.949 -0.957 -0.981 -1.017 -1.055 -1.064 -1.002 -0.833 -0.545 -0.161  0.268  0.690  1.054  1.341  1.564  1.750  1.913  2.053  2.189
4.10 -0.927 -0.923 -0.918 -0.912 -0.904 -0.887 -0.842 -0.725 -0.498 -0.157  0.266  0.720  1.159  1.544  1.854  2.090  2.283  2.450  2.596
4.15 -0.911 -0.904 -0.892 -0.873 -0.838 -0.765 -0.646 -0.485 -0.281 -0.019  0.319  0.732  1.184  1.630  2.026  2.339  2.583  2.787  2.955
4.20 -0.897 -0.890 -0.877 -0.854 -0.814 -0.728 -0.568 -0.318 -0.033  0.248  0.534  0.857  1.244  1.682  2.116  2.500  2.821  3.069  3.275
4.25 -0.859 -0.860 -0.852 -0.832 -0.791 -0.706 -0.538 -0.272  0.088  0.458  0.791  1.101  1.421  1.790  2.200  2.615  2.998  3.305  3.554
4.30 -0.793 -0.801 -0.803 -0.794 -0.762 -0.685 -0.525 -0.256  0.096  0.530  0.958  1.334  1.675  2.001  2.353  2.749  3.150  3.502  3.798
4.35 -0.764 -0.758 -0.745 -0.730 -0.703 -0.640 -0.499 -0.247  0.103  0.540  1.010  1.466  1.877  2.240  2.580  2.938  3.320  3.685  4.016
4.40 -0.691 -0.701 -0.703 -0.684 -0.638 -0.564 -0.437 -0.215  0.116  0.526  1.001  1.503  1.993  2.430  2.804  3.162  3.523  3.875  4.220
4.45 -0.674 -0.662 -0.646 -0.624 -0.586 -0.493 -0.346 -0.120  0.183  0.565  1.008  1.506  2.034  2.530  2.970  3.374  3.743  4.085  4.404
4.50 -0.661 -0.649 -0.628 -0.592 -0.527 -0.426 -0.259 -0.013  0.301  0.664  1.078  1.547  2.051  2.575  3.082  3.536  3.934  4.286  4.592
4.55 -0.657 -0.641 -0.614 -0.569 -0.493 -0.362 -0.164  0.104  0.435  0.815  1.223  1.655  2.131  2.627  3.147  3.649  4.084  4.452  4.755
4.60 -0.664 -0.646 -0.616 -0.566 -0.476 -0.323 -0.096  0.202  0.564  0.958  1.378  1.810  2.256  2.719  3.218  3.728  4.193  4.582  4.895
4.65 -0.664 -0.651 -0.625 -0.577 -0.483 -0.317 -0.060  0.274  0.659  1.076  1.509  1.948  2.392  2.839  3.307  3.799  4.269  4.670  4.987
4.70 -0.666 -0.653 -0.631 -0.588 -0.509 -0.339 -0.073  0.287  0.701  1.137  1.588  2.049  2.509  2.950  3.402  3.870  4.330  4.732  5.048
4.75 -0.676 -0.661 -0.635 -0.599 -0.525 -0.376 -0.114  0.253  0.691  1.158  1.628  2.100  2.579  3.037  3.492  3.944  4.383  4.771  5.076
4.80 -0.682 -0.667 -0.645 -0.608 -0.537 -0.397 -0.157  0.204  0.650  1.139  1.636  2.130  2.625  3.105  3.572  4.017  4.434  4.798  5.076
4.85 -0.687 -0.671 -0.650 -0.616 -0.550 -0.416 -0.185  0.146  0.578  1.071  1.596  2.129  2.646  3.144  3.635  4.080  4.478  4.817  5.063
4.90 -0.679 -0.670 -0.647 -0.614 -0.554 -0.428 -0.199  0.134  0.546  1.015  1.536  2.090  2.636  3.161  3.677  4.132  4.516  4.829  5.044
4.95 -0.669 -0.661 -0.638 -0.602 -0.544 -0.429 -0.214  0.115  0.518  0.986  1.490  2.042  2.604  3.156  3.696  4.162  4.539  4.828  5.016
5.00 -0.640 -0.635 -0.621 -0.588 -0.530 -0.424 -0.225  0.093  0.509  0.977  1.481  2.016  2.559  3.139  3.695  4.168  4.539  4.805  4.966
5.05 -0.595 -0.587 -0.574 -0.549 -0.496 -0.394 -0.210  0.086  0.497  0.972  1.484  2.015  2.547  3.125  3.683  4.152  4.511  4.755  4.899
5.10 -0.550 -0.536 -0.519 -0.492 -0.441 -0.344 -0.173  0.101  0.488  0.963  1.486  2.027  2.552  3.118  3.660  4.111  4.448  4.671  4.806
5.15 -0.526 -0.501 -0.472 -0.433 -0.376 -0.278 -0.112  0.144  0.507  0.971  1.491  2.044  2.565  3.113  3.633  4.050  4.354  4.558  4.690
5.20 -0.531 -0.498 -0.458 -0.410 -0.340 -0.229 -0.054  0.203  0.549  0.988  1.496  2.048  2.576  3.107  3.592  3.964  4.234  4.424  4.559
5.25 -0.565 -0.530 -0.486 -0.429 -0.349 -0.227 -0.039  0.227  0.569  0.987  1.480  2.021  2.555  3.076  3.524  3.855  4.098  4.277  4.421
5.30 -0.591 -0.558 -0.515 -0.457 -0.375 -0.251 -0.058  0.215  0.565  0.978  1.453  1.975  2.500  3.008  3.425  3.724  3.950  4.127  4.280
5.35 -0.633 -0.606 -0.565 -0.506 -0.422 -0.299 -0.110  0.163  0.519  0.936  1.402  1.902  2.410  2.901  3.295  3.578  3.797  3.980  4.142
5.40 -0.650 -0.638 -0.609 -0.557 -0.472 -0.340 -0.149  0.116  0.462  0.876  1.335  1.799  2.293  2.765  3.144  3.425  3.647  3.841  4.014
5.45 -0.656 -0.649 -0.634 -0.599 -0.527 -0.391 -0.173  0.107  0.437  0.824  1.259  1.699  2.167  2.614  2.985  3.273  3.505  3.715  3.896
5.50 -0.659 -0.654 -0.642 -0.617 -0.565 -0.452 -0.243  0.051  0.417  0.791  1.191  1.602  2.041  2.465  2.832  3.132  3.381  3.608  3.796
5.55 -0.660 -0.658 -0.650 -0.631 -0.587 -0.491 -0.306 -0.015  0.360  0.750  1.137  1.519  1.932  2.337  2.702  3.012  3.280  3.524  3.715
5.60 -0.658 -0.658 -0.654 -0.640 -0.604 -0.521 -0.351 -0.079  0.276  0.676  1.079  1.458  1.852  2.248  2.603  2.921  3.207  3.465  3.658
5.65 -0.657 -0.656 -0.652 -0.642 -0.616 -0.547 -0.397 -0.141  0.196  0.588  1.002  1.407  1.801  2.188  2.540  2.864  3.167  3.430  3.638
5.70 -0.655 -0.653 -0.649 -0.640 -0.618 -0.560 -0.433 -0.198  0.134  0.526  0.943  1.368  1.774  2.163  2.514  2.844  3.159  3.431  3.684
5.75 -0.654 -0.651 -0.645 -0.637 -0.618 -0.569 -0.455 -0.243  0.076  0.473  0.911  1.348  1.766  2.166  2.521  2.857  3.181  3.450  3.725
5.80 -0.654 -0.651 -0.643 -0.631 -0.611 -0.567 -0.474 -0.275  0.033  0.436  0.894  1.346  1.776  2.188  2.554  2.901  3.228  3.511  3.645
5.85 -0.654 -0.651 -0.643 -0.628 -0.603 -0.558 -0.468 -0.294  0.000  0.410  0.870  1.354  1.803  2.228  2.609  2.967  3.292  3.573  3.688
5.90 -0.656 -0.652 -0.644 -0.628 -0.598 -0.548 -0.456 -0.298 -0.020  0.386  0.868  1.371  1.844  2.284  2.679  3.047  3.360  3.630  3.731
5.95 -0.654 -0.654 -0.644 -0.628 -0.594 -0.536 -0.439 -0.279 -0.010  0.380  0.867  1.393  1.889  2.347  2.757  3.127  3.417  3.664  3.749
6.00 -0.653 -0.652 -0.643 -0.628 -0.594 -0.528 -0.422 -0.253  0.005  0.403  0.889  1.413  1.936  2.411  2.832  3.192  3.463  3.580  3.722
6.10 -0.656 -0.652 -0.647 -0.627 -0.594 -0.525 -0.399 -0.201  0.085  0.493  0.975  1.497  2.030  2.512  2.918  3.216  3.410  3.511  3.614
6.20 -0.659 -0.657 -0.654 -0.639 -0.606 -0.535 -0.399 -0.175  0.149  0.561  1.057  1.572  2.069  2.501  2.835  3.063  3.215  3.314  3.417
6.30 -0.659 -0.659 -0.657 -0.654 -0.631 -0.576 -0.449 -0.217  0.126  0.542  1.010  1.485  1.930  2.303  2.590  2.791  2.945  3.068  3.194
6.40 -0.660 -0.660 -0.658 -0.657 -0.643 -0.610 -0.522 -0.335 -0.031  0.359  0.777  1.200  1.608  1.969  2.259  2.481  2.663  2.812  2.967
6.50 -0.661 -0.661 -0.660 -0.659 -0.650 -0.629 -0.572 -0.446 -0.221  0.101  0.471  0.860  1.246  1.612  1.919  2.176  2.387  2.564  2.748
6.60 -0.662 -0.661 -0.661 -0.660 -0.655 -0.641 -0.604 -0.519 -0.364 -0.116  0.202  0.556  0.922  1.281  1.608  1.893  2.127  2.335  2.516
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.649 -0.624 -0.567 -0.458 -0.275 -0.010  0.305  0.648  0.997  1.342  1.639  1.889  2.123  2.305
6.80 -0.664 -0.664 -0.664 -0.664 -0.662 -0.654 -0.637 -0.599 -0.521 -0.382 -0.168  0.105  0.423  0.764  1.104  1.412  1.675  1.913  2.094
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.659 -0.647 -0.619 -0.561 -0.455 -0.282 -0.045  0.246  0.571  0.908  1.212  1.482  1.742  1.932
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.631 -0.587 -0.502 -0.359 -0.153  0.109  0.423  0.740  1.033  1.315  1.565  1.770
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.641 -0.603 -0.531 -0.408 -0.230  0.006  0.289  0.587  0.873  1.173  1.436  1.604
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.620 -0.555 -0.448 -0.293 -0.086  0.173  0.448  0.737  1.040  1.283
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.636 -0.583 -0.490 -0.355 -0.168  0.066  0.323  0.622  0.915
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.608 -0.533 -0.414 -0.244 -0.032  0.217  0.517  0.796
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.630 -0.568 -0.464 -0.311 -0.120  0.127  0.411
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.676 -0.649 -0.597 -0.505 -0.372 -0.195  0.044  0.309
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.666 -0.623 -0.543 -0.427 -0.261 -0.037  0.204
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.686 -0.647 -0.580 -0.478 -0.324 -0.119  0.091
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.706 -0.672 -0.617 -0.525 -0.388 -0.210
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.699 -0.652 -0.571 -0.452 -0.297
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.750 -0.729 -0.688 -0.620 -0.520 -0.392
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.771 -0.733 -0.669 -0.612
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.880 -0.873 -0.861 -0.828 -1.113
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.978 -0.988 -1.006 -1.037

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.1960 Z=0.0040 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.248 -1.324 -1.422 -1.525 -1.608 -1.671 -1.731 -1.800 -1.871 -1.921 -1.933 -1.906 -1.830 -1.694 -1.528 -1.334 -1.115 -0.869 -0.631
3.80 -1.201 -1.201 -1.220 -1.265 -1.335 -1.414 -1.469 -1.469 -1.414 -1.333 -1.254 -1.176 -1.107 -0.995 -0.869 -0.709 -0.507 -0.308 -0.116
3.85 -1.185 -1.182 -1.177 -1.172 -1.167 -1.164 -1.164 -1.143 -1.065 -0.913 -0.731 -0.569 -0.450 -0.339 -0.227 -0.102  0.054  0.242  0.457
3.90 -1.188 -1.186 -1.179 -1.166 -1.141 -1.091 -1.001 -0.872 -0.713 -0.530 -0.326 -0.111  0.082  0.228  0.358  0.474  0.597  0.738  0.902
3.95 -1.167 -1.175 -1.174 -1.164 -1.140 -1.086 -0.974 -0.782 -0.519 -0.228  0.045  0.284  0.504  0.698  0.865  1.003  1.125  1.251  1.393
4.00 -1.045 -1.094 -1.127 -1.142 -1.133 -1.086 -0.977 -0.776 -0.475 -0.105  0.274  0.606  0.874  1.097  1.292  1.459  1.603  1.728  1.859
4.05 -0.973 -0.987 -1.010 -1.038 -1.057 -1.044 -0.961 -0.775 -0.474 -0.083  0.349  0.770  1.134  1.426  1.659  1.856  2.023  2.165  2.296
4.10 -0.952 -0.948 -0.942 -0.937 -0.928 -0.908 -0.848 -0.707 -0.451 -0.089  0.344  0.800  1.240  1.626  1.939  2.182  2.385  2.556  2.702
4.15 -0.932 -0.926 -0.914 -0.892 -0.853 -0.779 -0.662 -0.501 -0.283  0.006  0.374  0.806  1.267  1.715  2.112  2.427  2.680  2.891  3.060
4.20 -0.915 -0.909 -0.896 -0.871 -0.826 -0.733 -0.565 -0.318 -0.038  0.244  0.546  0.898  1.312  1.767  2.205  2.594  2.919  3.172  3.383
4.25 -0.869 -0.872 -0.866 -0.845 -0.801 -0.707 -0.527 -0.251  0.108  0.472  0.799  1.114  1.456  1.854  2.285  2.713  3.101  3.410  3.665
4.30 -0.785 -0.798 -0.805 -0.798 -0.766 -0.682 -0.510 -0.227  0.136  0.568  0.992  1.359  1.698  2.038  2.417  2.838  3.254  3.611  3.912
4.35 -0.761 -0.748 -0.732 -0.717 -0.693 -0.628 -0.478 -0.214  0.148  0.591  1.063  1.515  1.917  2.275  2.623  3.004  3.412  3.792  4.132
4.40 -0.720 -0.717 -0.703 -0.671 -0.614 -0.533 -0.399 -0.171  0.168  0.583  1.060  1.564  2.051  2.481  2.847  3.210  3.595  3.970  4.332
4.45 -0.709 -0.698 -0.676 -0.641 -0.581 -0.463 -0.294 -0.056  0.249  0.629  1.070  1.568  2.097  2.594  3.023  3.421  3.802  4.164  4.503
4.50 -0.691 -0.680 -0.660 -0.624 -0.552 -0.431 -0.230  0.050  0.381  0.744  1.150  1.612  2.115  2.638  3.141  3.590  3.988  4.352  4.677
4.55 -0.686 -0.669 -0.640 -0.594 -0.517 -0.382 -0.172  0.127  0.493  0.896  1.307  1.731  2.199  2.692  3.208  3.710  4.144  4.514  4.829
4.60 -0.694 -0.675 -0.643 -0.587 -0.492 -0.336 -0.103  0.200  0.577  1.001  1.448  1.890  2.334  2.789  3.283  3.792  4.256  4.646  4.962
4.65 -0.694 -0.681 -0.652 -0.600 -0.498 -0.324 -0.061  0.276  0.662  1.082  1.535  2.005  2.466  2.913  3.376  3.865  4.334  4.733  5.048
4.70 -0.696 -0.683 -0.659 -0.612 -0.524 -0.345 -0.069  0.295  0.711  1.146  1.593  2.068  2.557  3.014  3.469  3.937  4.396  4.796  5.105
4.75 -0.707 -0.692 -0.664 -0.624 -0.541 -0.381 -0.109  0.267  0.709  1.178  1.645  2.112  2.598  3.079  3.551  4.011  4.451  4.836  5.129
4.80 -0.713 -0.699 -0.675 -0.635 -0.556 -0.403 -0.151  0.220  0.674  1.168  1.668  2.158  2.647  3.130  3.617  4.079  4.502  4.861  5.125
4.85 -0.719 -0.702 -0.681 -0.644 -0.572 -0.425 -0.178  0.164  0.606  1.107  1.638  2.173  2.683  3.171  3.670  4.134  4.541  4.875  5.104
4.90 -0.709 -0.703 -0.678 -0.642 -0.578 -0.441 -0.196  0.150  0.572  1.050  1.579  2.139  2.684  3.197  3.711  4.179  4.570  4.875  5.072
4.95 -0.698 -0.693 -0.668 -0.631 -0.569 -0.445 -0.215  0.128  0.540  1.015  1.529  2.089  2.653  3.197  3.733  4.204  4.581  4.857  5.026
5.00 -0.669 -0.664 -0.650 -0.617 -0.555 -0.441 -0.230  0.102  0.527  0.999  1.511  2.057  2.601  3.179  3.735  4.205  4.566  4.814  4.955
5.05 -0.623 -0.614 -0.601 -0.576 -0.521 -0.412 -0.217  0.092  0.511  0.989  1.506  2.045  2.582  3.162  3.721  4.182  4.523  4.745  4.870
5.10 -0.577 -0.563 -0.545 -0.517 -0.464 -0.362 -0.181  0.104  0.500  0.977  1.502  2.048  2.578  3.148  3.691  4.132  4.447  4.647  4.765
5.15 -0.553 -0.527 -0.497 -0.458 -0.398 -0.295 -0.121  0.145  0.516  0.982  1.501  2.056  2.582  3.133  3.654  4.061  4.344  4.527  4.644
5.20 -0.558 -0.525 -0.485 -0.435 -0.363 -0.247 -0.065  0.200  0.552  0.993  1.500  2.052  2.580  3.115  3.601  3.966  4.219  4.390  4.512
5.25 -0.589 -0.557 -0.513 -0.455 -0.373 -0.247 -0.053  0.219  0.566  0.987  1.479  2.012  2.547  3.072  3.522  3.849  4.079  4.244  4.375
5.30 -0.607 -0.577 -0.538 -0.481 -0.400 -0.272 -0.075  0.203  0.556  0.971  1.445  1.960  2.484  2.995  3.415  3.714  3.930  4.097  4.238
5.35 -0.647 -0.620 -0.580 -0.522 -0.439 -0.315 -0.125  0.151  0.508  0.925  1.390  1.884  2.390  2.883  3.281  3.566  3.779  3.952  4.104
5.40 -0.656 -0.648 -0.621 -0.569 -0.480 -0.342 -0.149  0.114  0.455  0.864  1.321  1.780  2.271  2.745  3.129  3.412  3.630  3.816  3.979
5.45 -0.657 -0.652 -0.639 -0.606 -0.532 -0.387 -0.159  0.124  0.444  0.819  1.247  1.681  2.146  2.595  2.970  3.260  3.490  3.693  3.867
5.50 -0.659 -0.654 -0.642 -0.617 -0.563 -0.444 -0.225  0.070  0.437  0.801  1.186  1.589  2.025  2.450  2.821  3.122  3.368  3.589  3.773
5.55 -0.659 -0.658 -0.649 -0.628 -0.579 -0.475 -0.281  0.014  0.388  0.771  1.145  1.516  1.923  2.327  2.694  3.005  3.270  3.508  3.696
5.60 -0.658 -0.657 -0.652 -0.637 -0.595 -0.500 -0.317 -0.038  0.314  0.707  1.100  1.469  1.854  2.247  2.602  2.918  3.202  3.454  3.644
5.65 -0.657 -0.655 -0.651 -0.639 -0.608 -0.527 -0.361 -0.088  0.251  0.634  1.038  1.434  1.818  2.199  2.546  2.867  3.166  3.424  3.633
5.70 -0.655 -0.653 -0.649 -0.638 -0.612 -0.543 -0.400 -0.143  0.201  0.591  0.996  1.410  1.807  2.187  2.530  2.854  3.163  3.431  3.696
5.75 -0.654 -0.650 -0.644 -0.634 -0.612 -0.556 -0.425 -0.190  0.147  0.550  0.982  1.407  1.815  2.204  2.548  2.876  3.192  3.459  3.754
5.80 -0.654 -0.649 -0.641 -0.628 -0.606 -0.556 -0.450 -0.228  0.103  0.520  0.978  1.421  1.840  2.240  2.594  2.928  3.248  3.539  3.673
5.85 -0.654 -0.650 -0.640 -0.623 -0.597 -0.547 -0.447 -0.253  0.067  0.495  0.960  1.441  1.881  2.293  2.661  3.006  3.324  3.618  3.736
5.90 -0.656 -0.650 -0.641 -0.621 -0.589 -0.535 -0.436 -0.264  0.040  0.471  0.963  1.466  1.933  2.361  2.742  3.098  3.407  3.695  3.802
5.95 -0.653 -0.654 -0.641 -0.621 -0.582 -0.520 -0.417 -0.246  0.044  0.461  0.964  1.493  1.986  2.434  2.832  3.192  3.482  3.748  3.843
6.00 -0.653 -0.652 -0.641 -0.621 -0.580 -0.507 -0.396 -0.217  0.055  0.479  0.984  1.515  2.038  2.507  2.918  3.271  3.549  3.663  3.822
6.10 -0.656 -0.652 -0.647 -0.622 -0.581 -0.499 -0.360 -0.152  0.147  0.571  1.068  1.600  2.137  2.617  3.018  3.315  3.516  3.619  3.726
6.20 -0.659 -0.657 -0.654 -0.636 -0.598 -0.513 -0.356 -0.112  0.226  0.648  1.153  1.670  2.166  2.595  2.929  3.159  3.320  3.424  3.525
6.30 -0.659 -0.659 -0.657 -0.655 -0.625 -0.561 -0.416 -0.160  0.201  0.624  1.092  1.563  2.004  2.376  2.669  2.879  3.044  3.172  3.296
6.40 -0.660 -0.660 -0.658 -0.657 -0.640 -0.600 -0.499 -0.294  0.023  0.417  0.835  1.258  1.668  2.033  2.332  2.567  2.757  2.910  3.063
6.50 -0.661 -0.661 -0.660 -0.659 -0.648 -0.622 -0.557 -0.418 -0.183  0.145  0.519  0.914  1.306  1.678  1.995  2.264  2.479  2.657  2.839
6.60 -0.662 -0.661 -0.661 -0.660 -0.653 -0.636 -0.593 -0.500 -0.334 -0.077  0.248  0.610  0.984  1.352  1.689  1.982  2.218  2.425  2.601
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.646 -0.617 -0.553 -0.435 -0.241  0.034  0.359  0.713  1.072  1.429  1.728  1.978  2.210  2.382
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.652 -0.632 -0.588 -0.503 -0.353 -0.128  0.158  0.489  0.842  1.192  1.501  1.762  1.992  2.177
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.611 -0.547 -0.430 -0.245  0.006  0.310  0.650  0.994  1.299  1.566  1.821  2.015
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.626 -0.575 -0.481 -0.326 -0.106  0.172  0.498  0.823  1.116  1.395  1.651  1.852
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.665 -0.657 -0.637 -0.594 -0.513 -0.379 -0.187  0.064  0.360  0.665  0.953  1.256  1.520  1.684
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.612 -0.540 -0.423 -0.255 -0.033  0.238  0.521  0.816  1.125  1.367
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.630 -0.571 -0.469 -0.322 -0.121  0.126  0.392  0.701  0.999
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.668 -0.645 -0.598 -0.515 -0.384 -0.201  0.023  0.284  0.596  0.879
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.659 -0.621 -0.552 -0.437 -0.272 -0.069  0.193  0.489
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.641 -0.583 -0.482 -0.337 -0.147  0.109  0.384
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.660 -0.609 -0.522 -0.396 -0.213  0.027  0.277
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.701 -0.680 -0.636 -0.562 -0.449 -0.277 -0.057  0.163
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.663 -0.602 -0.497 -0.343 -0.150
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.691 -0.638 -0.543 -0.408 -0.239
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.759 -0.746 -0.723 -0.674 -0.594 -0.478 -0.336
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.792 -0.758 -0.708 -0.629 -0.559
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.884 -0.874 -0.861 -0.837 -0.789 -1.074
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.973 -0.976 -0.983 -1.004

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.7960 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.206 -1.277 -1.365 -1.452 -1.519 -1.572 -1.632 -1.705 -1.775 -1.824 -1.836 -1.814 -1.737 -1.611 -1.452 -1.264 -1.051 -0.809 -0.586
3.80 -1.157 -1.158 -1.177 -1.219 -1.283 -1.348 -1.383 -1.361 -1.292 -1.211 -1.137 -1.070 -0.999 -0.899 -0.780 -0.627 -0.430 -0.249 -0.056
3.85 -1.142 -1.138 -1.133 -1.128 -1.122 -1.116 -1.107 -1.067 -0.960 -0.785 -0.598 -0.444 -0.337 -0.231 -0.129 -0.011  0.139  0.322  0.533
3.90 -1.146 -1.143 -1.135 -1.122 -1.097 -1.044 -0.950 -0.812 -0.638 -0.436 -0.212  0.011  0.200  0.341  0.461  0.569  0.685  0.819  0.976
3.95 -1.139 -1.138 -1.133 -1.121 -1.096 -1.039 -0.923 -0.723 -0.451 -0.153  0.129  0.379  0.609  0.806  0.971  1.100  1.216  1.337  1.472
4.00 -1.083 -1.108 -1.117 -1.114 -1.093 -1.041 -0.927 -0.719 -0.409 -0.035  0.346  0.680  0.955  1.187  1.388  1.555  1.695  1.815  1.941
4.05 -0.998 -1.018 -1.042 -1.062 -1.060 -1.023 -0.923 -0.723 -0.411 -0.015  0.419  0.839  1.204  1.499  1.740  1.944  2.111  2.252  2.379
4.10 -0.978 -0.974 -0.969 -0.964 -0.957 -0.933 -0.859 -0.691 -0.408 -0.028  0.411  0.870  1.310  1.696  2.013  2.261  2.470  2.642  2.785
4.15 -0.955 -0.951 -0.938 -0.915 -0.872 -0.798 -0.686 -0.527 -0.295  0.026  0.423  0.870  1.337  1.788  2.186  2.503  2.762  2.976  3.144
4.20 -0.935 -0.930 -0.917 -0.891 -0.842 -0.743 -0.571 -0.330 -0.059  0.222  0.545  0.931  1.372  1.839  2.281  2.674  3.002  3.257  3.470
4.25 -0.882 -0.888 -0.883 -0.862 -0.814 -0.714 -0.526 -0.245  0.109  0.467  0.788  1.111  1.480  1.909  2.358  2.796  3.186  3.498  3.754
4.30 -0.779 -0.798 -0.811 -0.807 -0.774 -0.686 -0.505 -0.214  0.155  0.583  1.002  1.362  1.701  2.061  2.469  2.914  3.340  3.701  4.005
4.35 -0.761 -0.740 -0.723 -0.710 -0.687 -0.621 -0.467 -0.195  0.173  0.617  1.090  1.538  1.934  2.290  2.650  3.057  3.489  3.880  4.226
4.40 -0.758 -0.738 -0.708 -0.662 -0.596 -0.509 -0.371 -0.140  0.200  0.617  1.095  1.599  2.083  2.510  2.871  3.240  3.652  4.048  4.422
4.45 -0.747 -0.740 -0.712 -0.663 -0.583 -0.441 -0.253 -0.008  0.297  0.672  1.110  1.605  2.134  2.631  3.055  3.447  3.842  4.225  4.582
4.50 -0.722 -0.713 -0.696 -0.661 -0.584 -0.445 -0.213  0.098  0.441  0.802  1.199  1.655  2.156  2.677  3.176  3.622  4.022  4.399  4.741
4.55 -0.718 -0.700 -0.669 -0.623 -0.546 -0.410 -0.190  0.133  0.531  0.952  1.367  1.784  2.244  2.733  3.245  3.746  4.180  4.554  4.880
4.60 -0.726 -0.706 -0.672 -0.613 -0.514 -0.355 -0.121  0.186  0.572  1.020  1.492  1.944  2.386  2.835  3.324  3.832  4.295  4.686  5.005
4.65 -0.726 -0.712 -0.682 -0.625 -0.518 -0.339 -0.074  0.265  0.651  1.072  1.539  2.035  2.514  2.963  3.421  3.907  4.375  4.773  5.085
4.70 -0.728 -0.715 -0.689 -0.638 -0.544 -0.359 -0.078  0.287  0.704  1.138  1.584  2.066  2.580  3.054  3.512  3.980  4.438  4.837  5.139
4.75 -0.739 -0.725 -0.695 -0.651 -0.561 -0.393 -0.115  0.264  0.708  1.176  1.644  2.108  2.599  3.099  3.587  4.054  4.495  4.877  5.159
4.80 -0.746 -0.732 -0.708 -0.664 -0.579 -0.416 -0.156  0.220  0.678  1.174  1.676  2.165  2.650  3.136  3.639  4.118  4.546  4.900  5.148
4.85 -0.754 -0.736 -0.713 -0.675 -0.597 -0.441 -0.183  0.167  0.613  1.118  1.653  2.190  2.697  3.177  3.682  4.164  4.579  4.905  5.117
4.90 -0.740 -0.738 -0.711 -0.673 -0.604 -0.458 -0.203  0.150  0.579  1.062  1.595  2.159  2.705  3.208  3.720  4.200  4.595  4.890  5.067
4.95 -0.728 -0.727 -0.701 -0.662 -0.596 -0.465 -0.225  0.127  0.544  1.022  1.541  2.107  2.674  3.211  3.742  4.218  4.591  4.852  5.000
5.00 -0.700 -0.695 -0.681 -0.647 -0.583 -0.463 -0.242  0.098  0.526  0.999  1.515  2.070  2.613  3.188  3.746  4.214  4.563  4.790  4.911
5.05 -0.652 -0.644 -0.630 -0.604 -0.547 -0.434 -0.230  0.087  0.509  0.986  1.505  2.051  2.586  3.167  3.730  4.186  4.509  4.707  4.814
5.10 -0.605 -0.591 -0.573 -0.544 -0.489 -0.383 -0.194  0.098  0.498  0.973  1.498  2.048  2.576  3.147  3.695  4.130  4.427  4.604  4.703
5.15 -0.582 -0.556 -0.525 -0.485 -0.422 -0.314 -0.134  0.138  0.512  0.977  1.494  2.049  2.572  3.125  3.650  4.053  4.321  4.484  4.584
5.20 -0.588 -0.554 -0.513 -0.462 -0.387 -0.267 -0.080  0.190  0.544  0.984  1.490  2.041  2.564  3.099  3.590  3.954  4.196  4.350  4.456
5.25 -0.614 -0.584 -0.541 -0.482 -0.399 -0.269 -0.070  0.206  0.555  0.976  1.468  1.986  2.521  3.050  3.507  3.835  4.056  4.208  4.324
5.30 -0.623 -0.597 -0.561 -0.507 -0.426 -0.295 -0.093  0.188  0.542  0.957  1.430  1.934  2.457  2.970  3.396  3.698  3.909  4.064  4.193
5.35 -0.660 -0.635 -0.595 -0.538 -0.456 -0.332 -0.141  0.136  0.492  0.908  1.372  1.860  2.363  2.857  3.262  3.550  3.758  3.924  4.063
5.40 -0.663 -0.658 -0.633 -0.580 -0.488 -0.346 -0.151  0.109  0.444  0.848  1.302  1.756  2.244  2.720  3.110  3.397  3.611  3.790  3.943
5.45 -0.658 -0.655 -0.645 -0.614 -0.537 -0.385 -0.150  0.134  0.448  0.812  1.232  1.660  2.122  2.573  2.953  3.246  3.473  3.670  3.836
5.50 -0.659 -0.654 -0.643 -0.618 -0.562 -0.438 -0.213  0.079  0.447  0.807  1.179  1.573  2.005  2.431  2.806  3.109  3.354  3.568  3.746
5.55 -0.659 -0.657 -0.648 -0.625 -0.571 -0.461 -0.260  0.034  0.407  0.785  1.149  1.511  1.910  2.314  2.682  2.994  3.258  3.490  3.674
5.60 -0.658 -0.657 -0.651 -0.634 -0.587 -0.483 -0.288 -0.004  0.344  0.730  1.116  1.477  1.852  2.241  2.596  2.911  3.192  3.438  3.626
5.65 -0.657 -0.655 -0.650 -0.637 -0.600 -0.510 -0.330 -0.046  0.294  0.671  1.067  1.455  1.829  2.203  2.547  2.864  3.159  3.413  3.622
5.70 -0.654 -0.652 -0.648 -0.636 -0.606 -0.528 -0.371 -0.098  0.255  0.643  1.039  1.445  1.832  2.204  2.539  2.857  3.160  3.424  3.697
5.75 -0.653 -0.649 -0.643 -0.632 -0.607 -0.543 -0.398 -0.147  0.205  0.612  1.038  1.455  1.853  2.232  2.567  2.886  3.194  3.458  3.767
5.80 -0.653 -0.648 -0.639 -0.625 -0.601 -0.545 -0.428 -0.188  0.161  0.587  1.044  1.481  1.890  2.280  2.623  2.947  3.257  3.551  3.690
5.85 -0.653 -0.648 -0.637 -0.619 -0.591 -0.537 -0.428 -0.217  0.122  0.564  1.031  1.509  1.941  2.344  2.699  3.033  3.342  3.642  3.769
5.90 -0.656 -0.649 -0.638 -0.616 -0.582 -0.525 -0.418 -0.235  0.091  0.540  1.037  1.540  2.001  2.420  2.790  3.134  3.437  3.735  3.852
5.95 -0.653 -0.654 -0.639 -0.614 -0.572 -0.507 -0.399 -0.218  0.091  0.527  1.039  1.571  2.060  2.501  2.888  3.239  3.525  3.805  3.910
6.00 -0.653 -0.652 -0.639 -0.615 -0.568 -0.492 -0.375 -0.187  0.098  0.541  1.059  1.594  2.116  2.580  2.982  3.328  3.609  3.722  3.891
6.10 -0.656 -0.653 -0.648 -0.618 -0.570 -0.478 -0.330 -0.114  0.196  0.634  1.140  1.679  2.217  2.695  3.092  3.388  3.595  3.699  3.808
6.20 -0.659 -0.657 -0.655 -0.634 -0.590 -0.494 -0.322 -0.065  0.285  0.715  1.226  1.744  2.238  2.665  3.000  3.233  3.401  3.508  3.608
6.30 -0.659 -0.659 -0.657 -0.655 -0.620 -0.547 -0.387 -0.116  0.256  0.684  1.153  1.622  2.061  2.433  2.732  2.950  3.121  3.251  3.375
6.40 -0.660 -0.660 -0.658 -0.657 -0.636 -0.591 -0.479 -0.262  0.065  0.461  0.881  1.305  1.717  2.087  2.392  2.636  2.833  2.986  3.138
6.50 -0.661 -0.661 -0.660 -0.659 -0.646 -0.616 -0.543 -0.394 -0.151  0.182  0.559  0.959  1.356  1.734  2.057  2.335  2.552  2.730  2.910
6.60 -0.662 -0.661 -0.661 -0.661 -0.652 -0.632 -0.584 -0.483 -0.309 -0.044  0.287  0.657  1.038  1.412  1.755  2.053  2.289  2.496  2.669
6.70 -0.663 -0.663 -0.662 -0.662 -0.660 -0.643 -0.610 -0.541 -0.415 -0.212  0.071  0.406  0.768  1.134  1.500  1.800  2.048  2.279  2.445
6.80 -0.664 -0.664 -0.664 -0.663 -0.662 -0.650 -0.628 -0.579 -0.486 -0.328 -0.093  0.204  0.544  0.907  1.263  1.573  1.831  2.057  2.246
6.90 -0.665 -0.665 -0.665 -0.665 -0.664 -0.656 -0.640 -0.604 -0.534 -0.408 -0.214  0.049  0.364  0.716  1.064  1.369  1.633  1.886  2.082
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.620 -0.564 -0.462 -0.298 -0.066  0.224  0.561  0.889  1.183  1.462  1.721  1.921
7.10 -0.670 -0.670 -0.670 -0.669 -0.669 -0.664 -0.655 -0.633 -0.585 -0.497 -0.354 -0.151  0.113  0.418  0.729  1.018  1.324  1.590  1.751
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.645 -0.605 -0.527 -0.401 -0.224  0.011  0.291  0.581  0.880  1.195  1.436
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.656 -0.624 -0.560 -0.451 -0.293 -0.080  0.176  0.449  0.767  1.068
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.641 -0.589 -0.499 -0.358 -0.165  0.068  0.340  0.662  0.947
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.684 -0.675 -0.655 -0.613 -0.538 -0.413 -0.239 -0.027  0.250  0.553
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.686 -0.669 -0.635 -0.569 -0.461 -0.308 -0.105  0.165  0.447
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.654 -0.597 -0.504 -0.370 -0.172  0.081  0.339
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.675 -0.625 -0.546 -0.424 -0.237 -0.004  0.223
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.696 -0.655 -0.588 -0.472 -0.304 -0.099
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.735 -0.717 -0.685 -0.625 -0.518 -0.371 -0.190
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.758 -0.743 -0.717 -0.661 -0.570 -0.441 -0.288
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.808 -0.788 -0.746 -0.686 -0.595 -0.515
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.849 -0.816 -0.756 -1.040
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.968 -0.965 -0.962 -0.975

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.6960 Z=0.0040 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.392 -1.488 -1.624 -1.800 -2.001 -2.213 -2.428 -2.637 -2.829 -2.983 -3.062 -3.041 -2.922 -2.737 -2.509 -2.268 -1.958 -1.617 -1.235
3.80 -1.353 -1.344 -1.366 -1.419 -1.515 -1.652 -1.811 -1.980 -2.139 -2.260 -2.323 -2.301 -2.200 -2.047 -1.845 -1.648 -1.395 -1.138 -0.852
3.85 -1.334 -1.329 -1.324 -1.320 -1.319 -1.328 -1.360 -1.419 -1.487 -1.541 -1.562 -1.531 -1.451 -1.323 -1.165 -0.997 -0.783 -0.562 -0.326
3.90 -1.331 -1.331 -1.324 -1.311 -1.288 -1.246 -1.174 -1.081 -0.989 -0.908 -0.839 -0.771 -0.691 -0.590 -0.465 -0.336 -0.160  0.024  0.223
3.95 -1.252 -1.293 -1.312 -1.310 -1.290 -1.242 -1.146 -0.985 -0.762 -0.515 -0.293 -0.122  0.002  0.111  0.214  0.319  0.456  0.604  0.768
4.00 -0.990 -1.080 -1.165 -1.233 -1.261 -1.239 -1.153 -0.984 -0.722 -0.384 -0.026  0.291  0.524  0.687  0.812  0.921  1.032  1.148  1.289
4.05 -0.932 -0.936 -0.961 -1.011 -1.076 -1.119 -1.097 -0.969 -0.720 -0.367  0.044  0.461  0.818  1.090  1.281  1.418  1.532  1.643  1.758
4.10 -0.915 -0.913 -0.911 -0.908 -0.907 -0.906 -0.888 -0.817 -0.652 -0.369  0.019  0.459  0.894  1.277  1.568  1.779  1.932  2.058  2.176
4.15 -0.902 -0.897 -0.891 -0.881 -0.862 -0.815 -0.724 -0.590 -0.424 -0.214  0.069  0.441  0.879  1.321  1.708  2.012  2.223  2.384  2.521
4.20 -0.899 -0.890 -0.879 -0.864 -0.841 -0.792 -0.688 -0.506 -0.260  0.008  0.276  0.567  0.917  1.332  1.758  2.141  2.439  2.654  2.814
4.25 -0.887 -0.882 -0.872 -0.855 -0.825 -0.770 -0.666 -0.489 -0.227  0.104  0.451  0.777  1.087  1.421  1.807  2.216  2.582  2.861  3.072
4.30 -0.868 -0.866 -0.859 -0.845 -0.817 -0.760 -0.648 -0.462 -0.204  0.128  0.518  0.923  1.291  1.621  1.959  2.327  2.702  3.035  3.298
4.35 -0.814 -0.830 -0.831 -0.822 -0.799 -0.747 -0.639 -0.443 -0.160  0.186  0.578  1.002  1.432  1.825  2.175  2.515  2.867  3.210  3.511
4.40 -0.679 -0.713 -0.747 -0.764 -0.756 -0.715 -0.619 -0.437 -0.145  0.234  0.651  1.078  1.525  1.971  2.377  2.746  3.091  3.418  3.726
4.45 -0.640 -0.632 -0.629 -0.636 -0.644 -0.626 -0.551 -0.388 -0.112  0.268  0.714  1.173  1.629  2.086  2.531  2.951  3.324  3.654  3.949
4.50 -0.624 -0.614 -0.597 -0.568 -0.521 -0.468 -0.393 -0.263 -0.032  0.313  0.748  1.225  1.712  2.186  2.655  3.112  3.528  3.885  4.185
4.55 -0.612 -0.600 -0.582 -0.550 -0.488 -0.369 -0.208 -0.028  0.185  0.468  0.843  1.294  1.782  2.271  2.758  3.239  3.690  4.077  4.394
4.60 -0.616 -0.598 -0.574 -0.540 -0.480 -0.365 -0.155  0.132  0.442  0.737  1.052  1.430  1.871  2.348  2.844  3.341  3.812  4.224  4.559
4.65 -0.617 -0.604 -0.581 -0.542 -0.476 -0.361 -0.167  0.148  0.553  0.964  1.326  1.662  2.033  2.460  2.935  3.431  3.909  4.331  4.679
4.70 -0.618 -0.606 -0.586 -0.550 -0.489 -0.359 -0.159  0.124  0.515  0.986  1.466  1.884  2.251  2.625  3.054  3.523  3.992  4.413  4.765
4.75 -0.630 -0.614 -0.589 -0.558 -0.500 -0.383 -0.173  0.128  0.485  0.918  1.422  1.944  2.403  2.801  3.203  3.631  4.071  4.480  4.825
4.80 -0.637 -0.622 -0.600 -0.563 -0.502 -0.389 -0.190  0.118  0.502  0.914  1.360  1.876  2.414  2.906  3.336  3.743  4.151  4.538  4.866
4.85 -0.637 -0.625 -0.605 -0.571 -0.509 -0.395 -0.200  0.096  0.480  0.911  1.356  1.823  2.349  2.895  3.395  3.829  4.224  4.589  4.893
4.90 -0.633 -0.620 -0.600 -0.568 -0.510 -0.394 -0.193  0.110  0.491  0.916  1.369  1.837  2.324  2.858  3.394  3.869  4.276  4.627  4.909
4.95 -0.624 -0.612 -0.591 -0.557 -0.498 -0.387 -0.187  0.117  0.497  0.944  1.395  1.866  2.340  2.840  3.376  3.876  4.302  4.650  4.915
5.00 -0.597 -0.591 -0.576 -0.544 -0.485 -0.381 -0.187  0.120  0.521  0.982  1.448  1.911  2.371  2.860  3.376  3.878  4.313  4.657  4.904
5.05 -0.553 -0.545 -0.532 -0.508 -0.455 -0.354 -0.175  0.122  0.532  1.001  1.491  1.972  2.425  2.903  3.404  3.890  4.315  4.647  4.878
5.10 -0.510 -0.496 -0.480 -0.452 -0.404 -0.309 -0.141  0.131  0.524  1.005  1.515  2.027  2.474  2.956  3.446  3.910  4.313  4.618  4.828
5.15 -0.485 -0.461 -0.432 -0.395 -0.340 -0.247 -0.085  0.169  0.535  1.009  1.534  2.069  2.531  3.016  3.492  3.928  4.295  4.566  4.753
5.20 -0.489 -0.457 -0.417 -0.370 -0.303 -0.197 -0.029  0.226  0.574  1.022  1.539  2.088  2.583  3.075  3.537  3.936  4.257  4.489  4.657
5.25 -0.528 -0.490 -0.445 -0.387 -0.309 -0.192 -0.011  0.251  0.594  1.020  1.527  2.082  2.605  3.111  3.557  3.915  4.188  4.386  4.541
5.30 -0.570 -0.531 -0.480 -0.417 -0.334 -0.213 -0.026  0.241  0.595  1.017  1.507  2.053  2.591  3.108  3.536  3.854  4.087  4.261  4.411
5.35 -0.618 -0.588 -0.544 -0.481 -0.392 -0.268 -0.080  0.194  0.556  0.984  1.469  1.994  2.534  3.051  3.460  3.749  3.958  4.124  4.273
5.40 -0.646 -0.627 -0.594 -0.542 -0.460 -0.336 -0.148  0.129  0.494  0.932  1.417  1.910  2.443  2.946  3.335  3.609  3.811  3.980  4.134
5.45 -0.664 -0.653 -0.631 -0.592 -0.521 -0.400 -0.208  0.071  0.437  0.873  1.349  1.822  2.328  2.800  3.174  3.448  3.654  3.834  3.993
5.50 -0.669 -0.665 -0.652 -0.626 -0.572 -0.466 -0.281  0.002  0.375  0.809  1.271  1.724  2.193  2.631  2.993  3.274  3.494  3.690  3.855
5.55 -0.669 -0.668 -0.662 -0.647 -0.610 -0.525 -0.355 -0.075  0.304  0.735  1.186  1.613  2.046  2.454  2.808  3.099  3.335  3.550  3.722
5.60 -0.665 -0.666 -0.664 -0.655 -0.630 -0.568 -0.424 -0.161  0.210  0.643  1.086  1.497  1.900  2.284  2.630  2.929  3.184  3.416  3.596
5.65 -0.662 -0.662 -0.660 -0.653 -0.636 -0.591 -0.480 -0.255  0.093  0.519  0.957  1.374  1.761  2.129  2.469  2.774  3.046  3.290  3.480
5.70 -0.657 -0.658 -0.657 -0.651 -0.635 -0.595 -0.504 -0.321 -0.017  0.389  0.828  1.251  1.634  1.995  2.330  2.638  2.926  3.178  3.378
5.75 -0.656 -0.655 -0.652 -0.647 -0.634 -0.596 -0.512 -0.352 -0.094  0.275  0.710  1.133  1.520  1.881  2.213  2.526  2.827  3.084  3.295
5.80 -0.656 -0.654 -0.651 -0.644 -0.630 -0.595 -0.525 -0.365 -0.125  0.203  0.606  1.027  1.421  1.786  2.122  2.440  2.752  3.013  3.233
5.85 -0.655 -0.654 -0.652 -0.645 -0.629 -0.593 -0.517 -0.373 -0.144  0.168  0.542  0.948  1.344  1.716  2.057  2.383  2.703  2.965  3.192
5.90 -0.655 -0.654 -0.651 -0.646 -0.633 -0.598 -0.522 -0.379 -0.161  0.139  0.503  0.901  1.298  1.674  2.020  2.356  2.679  2.939  3.178
5.95 -0.654 -0.652 -0.650 -0.644 -0.633 -0.603 -0.532 -0.394 -0.171  0.123  0.485  0.889  1.283  1.662  2.013  2.359  2.681  2.943  3.116
6.00 -0.653 -0.651 -0.647 -0.641 -0.631 -0.605 -0.544 -0.413 -0.195  0.115  0.487  0.901  1.299  1.680  2.034  2.388  2.706  2.966  3.134
6.10 -0.655 -0.652 -0.644 -0.632 -0.617 -0.593 -0.545 -0.443 -0.242  0.076  0.504  0.952  1.393  1.782  2.151  2.511  2.800  3.055  3.212
6.20 -0.659 -0.657 -0.652 -0.640 -0.614 -0.573 -0.516 -0.423 -0.249  0.068  0.530  1.032  1.510  1.931  2.313  2.648  2.890  3.009  3.186
6.30 -0.659 -0.659 -0.656 -0.650 -0.632 -0.588 -0.505 -0.384 -0.196  0.107  0.562  1.097  1.606  2.044  2.403  2.657  2.829  2.927  3.050
6.40 -0.660 -0.660 -0.658 -0.654 -0.644 -0.615 -0.542 -0.401 -0.181  0.151  0.583  1.077  1.555  1.961  2.270  2.471  2.607  2.727  2.858
6.50 -0.661 -0.661 -0.660 -0.657 -0.651 -0.632 -0.581 -0.466 -0.256  0.069  0.466  0.887  1.303  1.676  1.966  2.180  2.350  2.495  2.652
6.60 -0.661 -0.661 -0.661 -0.659 -0.655 -0.643 -0.609 -0.527 -0.367 -0.102  0.235  0.602  0.976  1.332  1.633  1.882  2.085  2.266  2.451
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.628 -0.572 -0.459 -0.269  0.008  0.329  0.673  1.015  1.330  1.605  1.836  2.053  2.262
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.656 -0.640 -0.603 -0.524 -0.385 -0.167  0.106  0.421  0.751  1.066  1.358  1.611  1.871  1.982
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.649 -0.623 -0.567 -0.463 -0.293 -0.061  0.222  0.526  0.851  1.143  1.412  1.684  1.820
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.635 -0.593 -0.514 -0.377 -0.179  0.069  0.367  0.670  0.956  1.244  1.436  1.638
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.645 -0.610 -0.544 -0.430 -0.262 -0.041  0.226  0.511  0.792  1.076  1.308  1.477
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.654 -0.626 -0.568 -0.470 -0.326 -0.138  0.107  0.372  0.649  0.912  1.152
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.642 -0.595 -0.510 -0.388 -0.218  0.001  0.247  0.517  0.790
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.655 -0.619 -0.551 -0.447 -0.291 -0.093  0.136  0.400  0.670
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.668 -0.639 -0.586 -0.495 -0.354 -0.178  0.037  0.297
7.60 -0.695 -0.695 -0.696 -0.696 -0.696 -0.695 -0.694 -0.690 -0.680 -0.657 -0.615 -0.533 -0.411 -0.255 -0.051  0.196
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.674 -0.638 -0.567 -0.463 -0.325 -0.129  0.095
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.707 -0.693 -0.660 -0.601 -0.514 -0.390 -0.209 -0.015
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.724 -0.713 -0.683 -0.635 -0.563 -0.452 -0.296
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.732 -0.707 -0.669 -0.609 -0.513 -0.381
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.735 -0.706 -0.657 -0.580 -0.474
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.819 -0.813 -0.805 -0.790 -0.768 -0.726 -0.688
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.890 -0.895 -0.884 -1.167
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.005 -1.038 -1.084

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.6860 Z=0.0040 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.389 -1.485 -1.620 -1.794 -1.992 -2.200 -2.406 -2.602 -2.774 -2.899 -2.948 -2.902 -2.772 -2.583 -2.373 -2.125 -1.835 -1.524 -1.175
3.80 -1.350 -1.341 -1.363 -1.416 -1.512 -1.647 -1.804 -1.969 -2.120 -2.227 -2.269 -2.224 -2.109 -1.939 -1.749 -1.535 -1.291 -1.039 -0.758
3.85 -1.330 -1.325 -1.321 -1.317 -1.316 -1.324 -1.356 -1.413 -1.478 -1.526 -1.537 -1.493 -1.399 -1.261 -1.102 -0.922 -0.710 -0.490 -0.253
3.90 -1.328 -1.327 -1.320 -1.308 -1.285 -1.242 -1.170 -1.076 -0.983 -0.900 -0.826 -0.753 -0.666 -0.556 -0.428 -0.289 -0.112  0.073  0.273
3.95 -1.250 -1.290 -1.309 -1.306 -1.285 -1.237 -1.141 -0.980 -0.756 -0.507 -0.285 -0.112  0.016  0.129  0.236  0.348  0.488  0.637  0.804
4.00 -0.990 -1.079 -1.163 -1.229 -1.257 -1.233 -1.146 -0.975 -0.710 -0.368 -0.007  0.310  0.544  0.710  0.837  0.949  1.061  1.182  1.322
4.05 -0.933 -0.936 -0.960 -1.009 -1.072 -1.114 -1.088 -0.957 -0.704 -0.346  0.069  0.487  0.845  1.117  1.309  1.449  1.566  1.679  1.794
4.10 -0.915 -0.913 -0.909 -0.906 -0.904 -0.900 -0.877 -0.801 -0.628 -0.336  0.058  0.499  0.933  1.312  1.605  1.817  1.971  2.101  2.222
4.15 -0.900 -0.896 -0.889 -0.879 -0.858 -0.808 -0.710 -0.566 -0.388 -0.167  0.125  0.500  0.933  1.371  1.757  2.059  2.270  2.435  2.576
4.20 -0.896 -0.887 -0.876 -0.861 -0.837 -0.785 -0.677 -0.482 -0.217  0.068  0.346  0.642  0.991  1.401  1.823  2.197  2.492  2.709  2.873
4.25 -0.880 -0.876 -0.866 -0.848 -0.818 -0.761 -0.653 -0.470 -0.190  0.162  0.522  0.854  1.169  1.506  1.887  2.284  2.643  2.920  3.133
4.30 -0.857 -0.855 -0.848 -0.835 -0.807 -0.749 -0.634 -0.442 -0.178  0.172  0.580  0.994  1.370  1.703  2.038  2.402  2.770  3.098  3.360
4.35 -0.806 -0.819 -0.818 -0.808 -0.783 -0.730 -0.621 -0.422 -0.136  0.218  0.620  1.057  1.496  1.893  2.247  2.589  2.936  3.273  3.572
4.40 -0.675 -0.707 -0.738 -0.752 -0.740 -0.695 -0.596 -0.411 -0.117  0.261  0.683  1.117  1.574  2.028  2.441  2.811  3.154  3.477  3.784
4.45 -0.638 -0.629 -0.624 -0.629 -0.635 -0.611 -0.531 -0.360 -0.081  0.299  0.742  1.203  1.666  2.130  2.584  3.007  3.379  3.706  3.997
4.50 -0.624 -0.613 -0.595 -0.564 -0.515 -0.459 -0.379 -0.241 -0.002  0.348  0.781  1.256  1.743  2.223  2.700  3.162  3.577  3.930  4.224
4.55 -0.612 -0.600 -0.581 -0.547 -0.483 -0.363 -0.199 -0.015  0.207  0.500  0.881  1.331  1.818  2.307  2.797  3.282  3.732  4.115  4.425
4.60 -0.617 -0.599 -0.574 -0.539 -0.477 -0.357 -0.146  0.141  0.455  0.757  1.083  1.468  1.911  2.387  2.883  3.381  3.851  4.258  4.587
4.65 -0.618 -0.605 -0.581 -0.542 -0.473 -0.355 -0.153  0.164  0.566  0.978  1.345  1.689  2.068  2.499  2.974  3.469  3.946  4.363  4.704
4.70 -0.619 -0.607 -0.587 -0.550 -0.488 -0.356 -0.150  0.141  0.535  1.004  1.482  1.902  2.277  2.659  3.090  3.558  4.026  4.443  4.788
4.75 -0.631 -0.615 -0.590 -0.559 -0.500 -0.381 -0.167  0.139  0.505  0.945  1.448  1.966  2.426  2.827  3.232  3.660  4.100  4.506  4.844
4.80 -0.639 -0.623 -0.601 -0.564 -0.502 -0.388 -0.186  0.126  0.515  0.935  1.391  1.909  2.445  2.933  3.361  3.768  4.174  4.558  4.881
4.85 -0.639 -0.626 -0.606 -0.572 -0.509 -0.394 -0.197  0.101  0.489  0.925  1.379  1.857  2.389  2.933  3.426  3.853  4.243  4.604  4.904
4.90 -0.634 -0.621 -0.601 -0.569 -0.511 -0.393 -0.190  0.114  0.498  0.927  1.385  1.863  2.362  2.902  3.433  3.899  4.296  4.641  4.917
4.95 -0.625 -0.614 -0.592 -0.557 -0.499 -0.387 -0.186  0.120  0.503  0.951  1.406  1.886  2.370  2.883  3.421  3.911  4.325  4.664  4.921
5.00 -0.598 -0.592 -0.577 -0.545 -0.486 -0.382 -0.186  0.123  0.525  0.987  1.457  1.925  2.395  2.897  3.420  3.916  4.339  4.672  4.910
5.05 -0.554 -0.546 -0.533 -0.509 -0.456 -0.354 -0.174  0.124  0.535  1.005  1.498  1.983  2.444  2.934  3.444  3.926  4.341  4.661  4.882
5.10 -0.511 -0.497 -0.481 -0.453 -0.404 -0.309 -0.140  0.132  0.526  1.008  1.520  2.035  2.490  2.982  3.479  3.941  4.336  4.629  4.831
5.15 -0.486 -0.462 -0.433 -0.396 -0.341 -0.247 -0.084  0.170  0.537  1.012  1.538  2.076  2.545  3.037  3.517  3.952  4.313  4.575  4.755
5.20 -0.491 -0.458 -0.418 -0.371 -0.304 -0.198 -0.029  0.227  0.576  1.024  1.542  2.094  2.594  3.091  3.555  3.953  4.269  4.494  4.657
5.25 -0.529 -0.491 -0.446 -0.389 -0.310 -0.192 -0.012  0.252  0.595  1.022  1.530  2.087  2.614  3.123  3.569  3.925  4.195  4.388  4.541
5.30 -0.570 -0.531 -0.481 -0.418 -0.335 -0.214 -0.027  0.242  0.596  1.018  1.509  2.056  2.596  3.115  3.542  3.858  4.089  4.262  4.410
5.35 -0.618 -0.589 -0.545 -0.482 -0.393 -0.268 -0.081  0.194  0.556  0.984  1.470  1.995  2.537  3.055  3.463  3.751  3.960  4.124  4.274
5.40 -0.646 -0.627 -0.595 -0.543 -0.461 -0.336 -0.148  0.129  0.494  0.932  1.417  1.911  2.444  2.948  3.338  3.612  3.815  3.983  4.137
5.45 -0.664 -0.653 -0.632 -0.592 -0.521 -0.399 -0.206  0.073  0.438  0.873  1.349  1.823  2.330  2.804  3.180  3.455  3.662  3.843  4.001
5.50 -0.669 -0.665 -0.652 -0.626 -0.572 -0.465 -0.278  0.006  0.379  0.811  1.273  1.727  2.200  2.642  3.008  3.291  3.512  3.709  3.871
5.55 -0.669 -0.668 -0.662 -0.647 -0.609 -0.524 -0.352 -0.070  0.310  0.740  1.192  1.622  2.062  2.479  2.839  3.133  3.369  3.582  3.748
5.60 -0.665 -0.665 -0.664 -0.655 -0.629 -0.566 -0.420 -0.155  0.218  0.652  1.099  1.517  1.934  2.332  2.688  2.990  3.241  3.466  3.635
5.65 -0.662 -0.662 -0.659 -0.653 -0.635 -0.589 -0.476 -0.246  0.105  0.535  0.980  1.411  1.820  2.210  2.563  2.868  3.132  3.361  3.535
5.70 -0.657 -0.658 -0.656 -0.650 -0.633 -0.592 -0.500 -0.312  0.000  0.415  0.867  1.313  1.725  2.115  2.467  2.774  3.045  3.271  3.453
5.75 -0.656 -0.655 -0.652 -0.646 -0.632 -0.592 -0.505 -0.341 -0.075  0.310  0.767  1.222  1.647  2.041  2.394  2.701  2.975  3.194  3.381
5.80 -0.656 -0.654 -0.651 -0.643 -0.627 -0.590 -0.515 -0.349 -0.102  0.243  0.677  1.142  1.580  1.983  2.341  2.648  2.920  3.135  3.314
5.85 -0.655 -0.654 -0.651 -0.644 -0.627 -0.588 -0.505 -0.352 -0.110  0.218  0.620  1.074  1.522  1.937  2.301  2.611  2.881  3.093  3.274
5.90 -0.655 -0.654 -0.651 -0.646 -0.631 -0.593 -0.508 -0.351 -0.113  0.207  0.593  1.028  1.479  1.903  2.273  2.588  2.857  3.066  3.256
5.95 -0.654 -0.652 -0.649 -0.644 -0.631 -0.598 -0.518 -0.361 -0.112  0.210  0.592  1.016  1.457  1.884  2.258  2.581  2.849  3.061  3.197
6.00 -0.653 -0.651 -0.647 -0.641 -0.629 -0.601 -0.531 -0.380 -0.129  0.216  0.606  1.031  1.464  1.885  2.261  2.591  2.858  3.064  3.202
6.10 -0.655 -0.652 -0.644 -0.632 -0.616 -0.590 -0.536 -0.418 -0.183  0.178  0.624  1.082  1.534  1.948  2.323  2.658  2.905  3.114  3.251
6.20 -0.659 -0.657 -0.652 -0.640 -0.614 -0.571 -0.510 -0.406 -0.207  0.141  0.623  1.135  1.620  2.048  2.422  2.730  2.942  3.045  3.205
6.30 -0.659 -0.659 -0.656 -0.650 -0.632 -0.587 -0.502 -0.373 -0.168  0.157  0.624  1.161  1.670  2.103  2.450  2.688  2.846  2.941  3.061
6.40 -0.660 -0.660 -0.658 -0.654 -0.644 -0.614 -0.540 -0.395 -0.166  0.178  0.616  1.106  1.579  1.980  2.283  2.480  2.616  2.735  2.866
6.50 -0.661 -0.661 -0.660 -0.657 -0.651 -0.631 -0.580 -0.463 -0.249  0.080  0.477  0.897  1.310  1.681  1.971  2.186  2.356  2.502  2.659
6.60 -0.661 -0.661 -0.661 -0.659 -0.655 -0.643 -0.608 -0.525 -0.364 -0.098  0.238  0.605  0.979  1.336  1.637  1.887  2.091  2.272  2.457
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.650 -0.627 -0.571 -0.457 -0.267  0.011  0.332  0.676  1.019  1.335  1.610  1.842  2.059  2.267
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.656 -0.640 -0.602 -0.523 -0.383 -0.165  0.109  0.424  0.756  1.072  1.363  1.617  1.875  1.988
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.660 -0.649 -0.622 -0.566 -0.462 -0.291 -0.058  0.226  0.531  0.856  1.149  1.418  1.689  1.826
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.635 -0.593 -0.512 -0.375 -0.177  0.073  0.372  0.675  0.962  1.249  1.442  1.644
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.644 -0.609 -0.543 -0.428 -0.259 -0.038  0.230  0.516  0.798  1.082  1.314  1.483
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.654 -0.626 -0.567 -0.468 -0.324 -0.134  0.111  0.377  0.654  0.918  1.159
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.641 -0.594 -0.509 -0.386 -0.215  0.005  0.251  0.522  0.796
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.655 -0.618 -0.550 -0.445 -0.288 -0.089  0.140  0.406  0.676
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.667 -0.638 -0.585 -0.493 -0.352 -0.175  0.041  0.302
7.60 -0.695 -0.695 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.656 -0.614 -0.532 -0.409 -0.252 -0.046  0.201
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.673 -0.638 -0.566 -0.461 -0.322 -0.125  0.100
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.693 -0.660 -0.599 -0.512 -0.386 -0.205 -0.010
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.713 -0.683 -0.634 -0.561 -0.449 -0.292
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.732 -0.707 -0.668 -0.607 -0.511 -0.377
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.735 -0.705 -0.656 -0.577 -0.471
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.813 -0.804 -0.789 -0.767 -0.724 -0.685
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.889 -0.893 -0.881 -1.165
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.985 -1.004 -1.037 -1.082

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.6660 Z=0.0040 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.383 -1.478 -1.612 -1.783 -1.976 -2.174 -2.364 -2.535 -2.673 -2.763 -2.787 -2.731 -2.602 -2.421 -2.225 -1.972 -1.705 -1.415 -1.095
3.80 -1.343 -1.335 -1.357 -1.409 -1.504 -1.637 -1.790 -1.947 -2.082 -2.164 -2.171 -2.096 -1.969 -1.793 -1.619 -1.395 -1.164 -0.917 -0.637
3.85 -1.323 -1.319 -1.314 -1.310 -1.309 -1.317 -1.348 -1.402 -1.461 -1.498 -1.490 -1.423 -1.307 -1.157 -1.001 -0.811 -0.605 -0.389 -0.151
3.90 -1.321 -1.320 -1.314 -1.301 -1.278 -1.235 -1.162 -1.068 -0.971 -0.884 -0.803 -0.718 -0.617 -0.493 -0.361 -0.210 -0.035  0.149  0.348
3.95 -1.247 -1.285 -1.302 -1.299 -1.278 -1.230 -1.133 -0.971 -0.745 -0.494 -0.269 -0.093  0.041  0.162  0.276  0.399  0.542  0.693  0.861
4.00 -0.991 -1.079 -1.161 -1.225 -1.250 -1.225 -1.136 -0.963 -0.696 -0.351  0.011  0.330  0.565  0.734  0.865  0.982  1.100  1.226  1.369
4.05 -0.934 -0.938 -0.961 -1.009 -1.070 -1.108 -1.080 -0.945 -0.688 -0.326  0.092  0.512  0.871  1.143  1.337  1.481  1.602  1.718  1.837
4.10 -0.916 -0.913 -0.910 -0.906 -0.902 -0.895 -0.870 -0.789 -0.611 -0.313  0.086  0.529  0.964  1.344  1.638  1.853  2.009  2.142  2.267
4.15 -0.900 -0.896 -0.889 -0.878 -0.855 -0.802 -0.698 -0.549 -0.366 -0.139  0.157  0.535  0.970  1.408  1.796  2.099  2.312  2.483  2.628
4.20 -0.894 -0.886 -0.874 -0.859 -0.834 -0.779 -0.666 -0.457 -0.180  0.108  0.387  0.684  1.035  1.446  1.869  2.242  2.540  2.761  2.931
4.25 -0.876 -0.871 -0.862 -0.844 -0.813 -0.754 -0.641 -0.448 -0.147  0.217  0.578  0.909  1.223  1.561  1.943  2.338  2.697  2.978  3.196
4.30 -0.848 -0.846 -0.840 -0.827 -0.799 -0.739 -0.620 -0.421 -0.147  0.225  0.645  1.060  1.434  1.767  2.101  2.465  2.832  3.160  3.425
4.35 -0.799 -0.810 -0.808 -0.796 -0.771 -0.716 -0.604 -0.400 -0.108  0.258  0.673  1.121  1.563  1.960  2.315  2.657  3.002  3.338  3.638
4.40 -0.672 -0.703 -0.731 -0.742 -0.727 -0.678 -0.575 -0.386 -0.089  0.292  0.721  1.167  1.634  2.093  2.508  2.879  3.219  3.541  3.849
4.45 -0.638 -0.628 -0.622 -0.625 -0.626 -0.596 -0.511 -0.332 -0.049  0.331  0.773  1.238  1.712  2.185  2.645  3.070  3.440  3.767  4.057
4.50 -0.626 -0.614 -0.594 -0.562 -0.512 -0.452 -0.365 -0.217  0.032  0.385  0.817  1.292  1.781  2.268  2.754  3.219  3.633  3.983  4.274
4.55 -0.614 -0.601 -0.581 -0.546 -0.479 -0.359 -0.193 -0.001  0.232  0.536  0.922  1.372  1.858  2.349  2.845  3.334  3.782  4.162  4.467
4.60 -0.619 -0.601 -0.576 -0.539 -0.474 -0.349 -0.137  0.150  0.469  0.780  1.118  1.511  1.957  2.432  2.929  3.428  3.897  4.299  4.624
4.65 -0.621 -0.607 -0.583 -0.543 -0.472 -0.348 -0.138  0.181  0.580  0.992  1.366  1.721  2.110  2.545  3.020  3.514  3.989  4.403  4.738
4.70 -0.622 -0.609 -0.589 -0.552 -0.488 -0.352 -0.139  0.163  0.561  1.024  1.498  1.923  2.308  2.699  3.134  3.601  4.067  4.480  4.820
4.75 -0.634 -0.617 -0.592 -0.561 -0.500 -0.378 -0.159  0.155  0.531  0.977  1.476  1.989  2.450  2.858  3.268  3.698  4.137  4.540  4.872
4.80 -0.641 -0.626 -0.603 -0.566 -0.503 -0.386 -0.181  0.138  0.533  0.963  1.427  1.944  2.477  2.962  3.392  3.800  4.207  4.588  4.903
4.85 -0.641 -0.629 -0.608 -0.574 -0.511 -0.393 -0.193  0.109  0.502  0.944  1.408  1.898  2.433  2.972  3.460  3.884  4.272  4.629  4.921
4.90 -0.637 -0.624 -0.603 -0.571 -0.512 -0.393 -0.187  0.122  0.509  0.942  1.407  1.895  2.405  2.949  3.477  3.935  4.325  4.664  4.931
4.95 -0.628 -0.616 -0.595 -0.560 -0.500 -0.387 -0.184  0.126  0.511  0.962  1.422  1.910  2.406  2.931  3.470  3.954  4.357  4.686  4.933
5.00 -0.601 -0.594 -0.580 -0.547 -0.488 -0.383 -0.185  0.127  0.532  0.995  1.468  1.943  2.423  2.938  3.469  3.961  4.373  4.694  4.920
5.05 -0.556 -0.548 -0.535 -0.511 -0.458 -0.356 -0.173  0.126  0.540  1.012  1.506  1.996  2.465  2.967  3.488  3.968  4.375  4.682  4.890
5.10 -0.513 -0.499 -0.483 -0.455 -0.406 -0.310 -0.139  0.134  0.530  1.013  1.527  2.045  2.508  3.009  3.514  3.977  4.364  4.646  4.836
5.15 -0.489 -0.464 -0.435 -0.398 -0.343 -0.248 -0.084  0.172  0.540  1.016  1.543  2.084  2.559  3.058  3.546  3.980  4.334  4.586  4.757
5.20 -0.493 -0.460 -0.421 -0.373 -0.305 -0.199 -0.029  0.228  0.578  1.027  1.547  2.101  2.606  3.108  3.576  3.972  4.282  4.500  4.656
5.25 -0.531 -0.494 -0.448 -0.391 -0.312 -0.194 -0.012  0.252  0.597  1.024  1.533  2.092  2.622  3.135  3.583  3.936  4.202  4.390  4.539
5.30 -0.572 -0.533 -0.483 -0.421 -0.337 -0.216 -0.028  0.241  0.596  1.019  1.511  2.059  2.601  3.122  3.550  3.864  4.092  4.262  4.408
5.35 -0.619 -0.590 -0.546 -0.483 -0.394 -0.270 -0.082  0.193  0.556  0.984  1.471  1.997  2.538  3.058  3.467  3.754  3.961  4.124  4.273
5.40 -0.647 -0.628 -0.596 -0.544 -0.461 -0.335 -0.147  0.130  0.494  0.932  1.417  1.911  2.445  2.949  3.339  3.614  3.816  3.984  4.139
5.45 -0.664 -0.653 -0.632 -0.593 -0.521 -0.398 -0.203  0.078  0.441  0.874  1.349  1.823  2.331  2.806  3.183  3.459  3.667  3.849  4.007
5.50 -0.669 -0.664 -0.652 -0.626 -0.572 -0.464 -0.274  0.012  0.386  0.815  1.274  1.728  2.202  2.646  3.015  3.301  3.523  3.722  3.885
5.55 -0.668 -0.668 -0.662 -0.646 -0.608 -0.521 -0.347 -0.063  0.319  0.747  1.196  1.626  2.069  2.490  2.854  3.152  3.391  3.608  3.772
5.60 -0.665 -0.665 -0.663 -0.654 -0.628 -0.562 -0.413 -0.146  0.228  0.661  1.107  1.526  1.948  2.353  2.714  3.021  3.279  3.508  3.673
5.65 -0.662 -0.662 -0.659 -0.652 -0.634 -0.586 -0.469 -0.235  0.116  0.546  0.992  1.426  1.843  2.242  2.602  2.916  3.189  3.422  3.590
5.70 -0.657 -0.658 -0.656 -0.649 -0.631 -0.589 -0.494 -0.300  0.017  0.432  0.886  1.336  1.758  2.159  2.522  2.842  3.128  3.355  3.533
5.75 -0.656 -0.654 -0.651 -0.645 -0.629 -0.589 -0.499 -0.330 -0.055  0.336  0.796  1.257  1.692  2.101  2.469  2.794  3.083  3.298  3.480
5.80 -0.656 -0.654 -0.650 -0.642 -0.624 -0.585 -0.508 -0.338 -0.083  0.275  0.721  1.193  1.642  2.061  2.437  2.767  3.053  3.260  3.414
5.85 -0.655 -0.654 -0.651 -0.642 -0.623 -0.580 -0.494 -0.337 -0.090  0.251  0.671  1.143  1.604  2.036  2.422  2.756  3.032  3.232  3.380
5.90 -0.655 -0.654 -0.651 -0.644 -0.627 -0.584 -0.492 -0.329 -0.086  0.243  0.648  1.110  1.581  2.023  2.416  2.753  3.020  3.211  3.361
5.95 -0.654 -0.652 -0.649 -0.643 -0.628 -0.589 -0.498 -0.329 -0.072  0.257  0.652  1.101  1.571  2.021  2.419  2.757  3.015  3.203  3.310
6.00 -0.653 -0.651 -0.647 -0.640 -0.627 -0.593 -0.511 -0.342 -0.072  0.281  0.680  1.118  1.580  2.030  2.429  2.767  3.019  3.187  3.303
6.10 -0.655 -0.652 -0.644 -0.631 -0.615 -0.585 -0.521 -0.379 -0.112  0.277  0.729  1.189  1.652  2.087  2.478  2.808  3.028  3.196  3.312
6.20 -0.659 -0.657 -0.652 -0.640 -0.613 -0.568 -0.500 -0.377 -0.143  0.236  0.731  1.246  1.734  2.167  2.537  2.824  3.009  3.100  3.237
6.30 -0.659 -0.659 -0.656 -0.650 -0.632 -0.585 -0.496 -0.354 -0.122  0.232  0.711  1.245  1.750  2.176  2.508  2.728  2.873  2.965  3.080
6.40 -0.660 -0.660 -0.658 -0.654 -0.644 -0.613 -0.537 -0.385 -0.139  0.222  0.666  1.150  1.613  2.006  2.302  2.496  2.632  2.750  2.881
6.50 -0.661 -0.661 -0.660 -0.657 -0.650 -0.631 -0.578 -0.457 -0.237  0.097  0.494  0.912  1.321  1.691  1.980  2.196  2.368  2.514  2.672
6.60 -0.661 -0.661 -0.661 -0.659 -0.655 -0.642 -0.607 -0.522 -0.359 -0.091  0.245  0.612  0.986  1.343  1.646  1.897  2.102  2.284  2.468
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.650 -0.627 -0.569 -0.454 -0.263  0.016  0.337  0.683  1.027  1.345  1.621  1.853  2.070  2.276
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.655 -0.639 -0.601 -0.521 -0.380 -0.160  0.114  0.431  0.765  1.082  1.375  1.628  1.885  2.000
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.648 -0.621 -0.564 -0.459 -0.287 -0.052  0.233  0.541  0.867  1.160  1.429  1.698  1.837
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.634 -0.591 -0.510 -0.372 -0.171  0.080  0.382  0.686  0.973  1.259  1.455  1.656
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.644 -0.608 -0.541 -0.425 -0.254 -0.031  0.239  0.527  0.808  1.093  1.326  1.495
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.654 -0.625 -0.565 -0.465 -0.319 -0.128  0.120  0.387  0.665  0.930  1.171
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.641 -0.593 -0.507 -0.382 -0.209  0.013  0.261  0.533  0.808
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.672 -0.655 -0.617 -0.548 -0.441 -0.283 -0.082  0.149  0.417  0.688
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.667 -0.637 -0.583 -0.490 -0.347 -0.168  0.050  0.313
7.60 -0.695 -0.695 -0.695 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.655 -0.612 -0.529 -0.405 -0.246 -0.037  0.212
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.692 -0.673 -0.636 -0.563 -0.457 -0.315 -0.116  0.110
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.706 -0.692 -0.658 -0.597 -0.508 -0.380 -0.196  0.000
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.712 -0.682 -0.632 -0.558 -0.443 -0.284
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.706 -0.667 -0.604 -0.505 -0.370
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.734 -0.704 -0.652 -0.571 -0.463
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.818 -0.812 -0.804 -0.787 -0.764 -0.719 -0.678
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.888 -0.891 -0.877 -1.160
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.003 -1.034 -1.078

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.5960 Z=0.0040 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.361 -1.454 -1.584 -1.746 -1.920 -2.087 -2.229 -2.341 -2.426 -2.484 -2.496 -2.444 -2.329 -2.182 -1.975 -1.745 -1.499 -1.232 -0.935
3.80 -1.320 -1.313 -1.335 -1.387 -1.479 -1.605 -1.744 -1.873 -1.956 -1.971 -1.913 -1.812 -1.680 -1.545 -1.366 -1.165 -0.948 -0.705 -0.444
3.85 -1.301 -1.296 -1.292 -1.288 -1.286 -1.293 -1.321 -1.365 -1.403 -1.402 -1.339 -1.219 -1.069 -0.918 -0.769 -0.590 -0.401 -0.191  0.042
3.90 -1.300 -1.298 -1.292 -1.279 -1.256 -1.212 -1.137 -1.038 -0.933 -0.830 -0.725 -0.608 -0.471 -0.319 -0.181 -0.018  0.144  0.318  0.511
3.95 -1.235 -1.268 -1.281 -1.277 -1.256 -1.207 -1.108 -0.941 -0.709 -0.453 -0.220 -0.032  0.120  0.262  0.396  0.539  0.684  0.835  1.001
4.00 -0.998 -1.081 -1.156 -1.212 -1.231 -1.202 -1.110 -0.931 -0.657 -0.308  0.057  0.377  0.617  0.795  0.941  1.074  1.204  1.341  1.484
4.05 -0.942 -0.945 -0.968 -1.011 -1.066 -1.097 -1.060 -0.915 -0.649 -0.279  0.143  0.563  0.922  1.196  1.396  1.550  1.684  1.810  1.938
4.10 -0.922 -0.919 -0.915 -0.910 -0.903 -0.892 -0.861 -0.771 -0.579 -0.267  0.141  0.589  1.025  1.405  1.703  1.922  2.085  2.230  2.363
4.15 -0.904 -0.900 -0.892 -0.879 -0.854 -0.793 -0.682 -0.526 -0.335 -0.099  0.210  0.599  1.040  1.480  1.870  2.175  2.394  2.576  2.729
4.20 -0.895 -0.887 -0.875 -0.859 -0.831 -0.769 -0.642 -0.413 -0.126  0.162  0.442  0.745  1.106  1.524  1.951  2.324  2.629  2.860  3.043
4.25 -0.870 -0.867 -0.858 -0.839 -0.806 -0.742 -0.615 -0.398 -0.068  0.305  0.659  0.982  1.296  1.642  2.031  2.429  2.796  3.086  3.315
4.30 -0.832 -0.831 -0.827 -0.815 -0.786 -0.723 -0.593 -0.373 -0.074  0.329  0.759  1.162  1.526  1.856  2.193  2.564  2.940  3.275  3.551
4.35 -0.789 -0.795 -0.788 -0.775 -0.749 -0.692 -0.572 -0.354 -0.044  0.348  0.786  1.242  1.677  2.065  2.417  2.761  3.114  3.456  3.766
4.40 -0.673 -0.699 -0.720 -0.724 -0.700 -0.644 -0.534 -0.333 -0.025  0.365  0.809  1.277  1.757  2.212  2.619  2.986  3.329  3.657  3.976
4.45 -0.644 -0.633 -0.623 -0.620 -0.612 -0.567 -0.465 -0.270  0.021  0.403  0.845  1.321  1.815  2.299  2.760  3.181  3.550  3.878  4.175
4.50 -0.633 -0.620 -0.599 -0.565 -0.511 -0.442 -0.336 -0.160  0.110  0.470  0.898  1.372  1.865  2.367  2.865  3.331  3.738  4.088  4.380
4.55 -0.623 -0.609 -0.587 -0.548 -0.477 -0.355 -0.182  0.029  0.289  0.618  1.015  1.462  1.946  2.439  2.945  3.440  3.883  4.258  4.559
4.60 -0.628 -0.610 -0.583 -0.542 -0.469 -0.335 -0.121  0.167  0.498  0.833  1.197  1.605  2.055  2.528  3.025  3.528  3.994  4.390  4.709
4.65 -0.630 -0.616 -0.591 -0.547 -0.470 -0.333 -0.106  0.215  0.606  1.020  1.411  1.792  2.201  2.643  3.117  3.610  4.082  4.489  4.816
4.70 -0.631 -0.618 -0.597 -0.558 -0.489 -0.342 -0.112  0.212  0.614  1.063  1.530  1.967  2.374  2.784  3.227  3.693  4.155  4.563  4.893
4.75 -0.644 -0.627 -0.601 -0.568 -0.503 -0.372 -0.139  0.193  0.592  1.045  1.531  2.031  2.498  2.922  3.346  3.783  4.220  4.617  4.939
4.80 -0.651 -0.635 -0.612 -0.574 -0.507 -0.383 -0.165  0.167  0.578  1.029  1.505  2.014  2.535  3.018  3.458  3.876  4.283  4.658  4.960
4.85 -0.651 -0.638 -0.617 -0.582 -0.517 -0.392 -0.180  0.133  0.537  0.994  1.478  1.984  2.515  3.042  3.530  3.955  4.342  4.693  4.968
4.90 -0.647 -0.634 -0.612 -0.579 -0.519 -0.394 -0.178  0.142  0.538  0.979  1.460  1.968  2.493  3.036  3.560  4.012  4.394  4.722  4.970
4.95 -0.637 -0.626 -0.604 -0.568 -0.507 -0.390 -0.178  0.142  0.534  0.991  1.462  1.967  2.483  3.023  3.565  4.040  4.429  4.741  4.966
5.00 -0.610 -0.603 -0.589 -0.555 -0.495 -0.387 -0.183  0.137  0.550  1.016  1.497  1.986  2.483  3.022  3.565  4.050  4.446  4.746  4.946
5.05 -0.565 -0.557 -0.544 -0.519 -0.465 -0.360 -0.172  0.134  0.552  1.028  1.528  2.027  2.511  3.037  3.574  4.053  4.443  4.727  4.909
5.10 -0.521 -0.507 -0.491 -0.463 -0.412 -0.314 -0.140  0.140  0.540  1.025  1.544  2.068  2.547  3.065  3.586  4.050  4.421  4.681  4.847
5.15 -0.497 -0.472 -0.443 -0.405 -0.349 -0.252 -0.085  0.175  0.549  1.027  1.555  2.102  2.589  3.101  3.602  4.037  4.376  4.608  4.759
5.20 -0.502 -0.469 -0.429 -0.381 -0.312 -0.204 -0.031  0.230  0.584  1.035  1.556  2.114  2.628  3.139  3.617  4.011  4.307  4.510  4.652
5.25 -0.539 -0.502 -0.457 -0.399 -0.319 -0.200 -0.016  0.252  0.599  1.029  1.539  2.100  2.636  3.155  3.609  3.958  4.213  4.392  4.531
5.30 -0.577 -0.540 -0.491 -0.428 -0.345 -0.222 -0.032  0.239  0.596  1.020  1.513  2.062  2.607  3.133  3.563  3.873  4.096  4.259  4.400
5.35 -0.624 -0.595 -0.551 -0.488 -0.400 -0.274 -0.086  0.190  0.555  0.983  1.470  1.996  2.539  3.061  3.471  3.756  3.961  4.120  4.265
5.40 -0.649 -0.632 -0.600 -0.547 -0.464 -0.335 -0.145  0.131  0.494  0.930  1.415  1.907  2.441  2.948  3.340  3.615  3.816  3.983  4.134
5.45 -0.664 -0.654 -0.634 -0.595 -0.522 -0.394 -0.192  0.091  0.448  0.875  1.347  1.819  2.327  2.804  3.184  3.462  3.671  3.852  4.009
5.50 -0.669 -0.664 -0.652 -0.625 -0.571 -0.460 -0.262  0.031  0.406  0.824  1.275  1.726  2.201  2.649  3.021  3.309  3.533  3.734  3.896
5.55 -0.668 -0.668 -0.661 -0.645 -0.604 -0.514 -0.334 -0.042  0.344  0.766  1.204  1.630  2.076  2.500  2.869  3.169  3.413  3.632  3.798
5.60 -0.664 -0.665 -0.663 -0.653 -0.624 -0.553 -0.396 -0.123  0.253  0.684  1.123  1.539  1.965  2.376  2.740  3.051  3.315  3.550  3.717
5.65 -0.661 -0.661 -0.658 -0.651 -0.631 -0.577 -0.449 -0.206  0.147  0.573  1.016  1.450  1.873  2.278  2.642  2.962  3.246  3.487  3.660
5.70 -0.657 -0.657 -0.654 -0.647 -0.628 -0.582 -0.476 -0.267  0.057  0.471  0.920  1.371  1.802  2.211  2.578  2.907  3.208  3.449  3.643
5.75 -0.655 -0.653 -0.649 -0.642 -0.625 -0.582 -0.484 -0.300 -0.008  0.387  0.846  1.307  1.749  2.168  2.543  2.882  3.192  3.423  3.626
5.80 -0.655 -0.653 -0.648 -0.637 -0.618 -0.576 -0.493 -0.312 -0.037  0.339  0.791  1.262  1.716  2.146  2.534  2.883  3.194  3.422  3.563
5.85 -0.655 -0.653 -0.649 -0.638 -0.614 -0.567 -0.476 -0.311 -0.049  0.317  0.756  1.235  1.700  2.143  2.544  2.903  3.206  3.426  3.551
5.90 -0.655 -0.653 -0.649 -0.640 -0.617 -0.565 -0.466 -0.299 -0.046  0.307  0.744  1.226  1.703  2.156  2.568  2.933  3.222  3.429  3.545
5.95 -0.654 -0.653 -0.648 -0.639 -0.618 -0.567 -0.463 -0.286 -0.021  0.323  0.747  1.230  1.718  2.181  2.600  2.965  3.235  3.429  3.515
6.00 -0.653 -0.651 -0.646 -0.637 -0.618 -0.571 -0.468 -0.281 -0.004  0.361  0.780  1.249  1.742  2.213  2.635  2.992  3.248  3.387  3.495
6.10 -0.655 -0.652 -0.644 -0.630 -0.609 -0.569 -0.479 -0.296  0.004  0.411  0.866  1.339  1.825  2.289  2.697  3.022  3.225  3.350  3.447
6.20 -0.659 -0.657 -0.652 -0.639 -0.609 -0.557 -0.468 -0.300 -0.009  0.404  0.903  1.418  1.909  2.349  2.713  2.974  3.131  3.213  3.321
6.30 -0.659 -0.659 -0.656 -0.650 -0.630 -0.579 -0.476 -0.299 -0.010  0.388  0.877  1.396  1.886  2.296  2.606  2.805  2.936  3.029  3.139
6.40 -0.660 -0.660 -0.658 -0.655 -0.642 -0.609 -0.525 -0.353 -0.071  0.320  0.769  1.236  1.681  2.059  2.345  2.536  2.678  2.797  2.928
6.50 -0.661 -0.661 -0.660 -0.658 -0.650 -0.628 -0.571 -0.440 -0.205  0.139  0.535  0.947  1.351  1.718  2.008  2.229  2.406  2.556  2.715
6.60 -0.661 -0.661 -0.661 -0.659 -0.654 -0.641 -0.602 -0.512 -0.342 -0.072  0.265  0.633  1.008  1.367  1.674  1.931  2.139  2.324  2.504
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.649 -0.623 -0.563 -0.444 -0.249  0.032  0.356  0.706  1.053  1.377  1.657  1.890  2.108  2.307
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.655 -0.637 -0.596 -0.514 -0.369 -0.146  0.134  0.455  0.793  1.117  1.412  1.665  1.916  2.038
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.659 -0.647 -0.618 -0.559 -0.450 -0.273 -0.033  0.258  0.572  0.903  1.198  1.465  1.731  1.875
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.587 -0.502 -0.359 -0.153  0.105  0.413  0.722  1.010  1.293  1.496  1.696
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.642 -0.605 -0.534 -0.413 -0.237 -0.007  0.269  0.561  0.843  1.129  1.366  1.533
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.652 -0.622 -0.559 -0.455 -0.304 -0.105  0.148  0.419  0.699  0.971  1.211
7.30 -0.677 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.638 -0.588 -0.498 -0.369 -0.189  0.039  0.291  0.569  0.847
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.653 -0.613 -0.541 -0.429 -0.265 -0.058  0.179  0.454  0.727
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.665 -0.634 -0.577 -0.479 -0.331 -0.146  0.080  0.349
7.60 -0.695 -0.695 -0.695 -0.696 -0.695 -0.695 -0.694 -0.689 -0.678 -0.652 -0.606 -0.519 -0.390 -0.225 -0.007  0.247
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.670 -0.631 -0.555 -0.444 -0.295 -0.087  0.144
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.717 -0.716 -0.713 -0.705 -0.690 -0.654 -0.590 -0.496 -0.360 -0.168  0.032
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.710 -0.678 -0.626 -0.546 -0.423 -0.258
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.703 -0.661 -0.592 -0.486 -0.344
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.763 -0.752 -0.732 -0.698 -0.641 -0.553 -0.438
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.782 -0.753 -0.702 -0.655
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.883 -0.880 -0.860 -1.144
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.978 -0.982 -0.998 -1.024 -1.064

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.4960 Z=0.0040 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.332 -1.423 -1.546 -1.695 -1.845 -1.975 -2.075 -2.155 -2.227 -2.280 -2.292 -2.245 -2.153 -2.008 -1.810 -1.595 -1.359 -1.104 -0.822
3.80 -1.289 -1.284 -1.306 -1.357 -1.445 -1.561 -1.681 -1.773 -1.803 -1.765 -1.683 -1.585 -1.472 -1.354 -1.185 -1.003 -0.795 -0.552 -0.328
3.85 -1.271 -1.266 -1.262 -1.258 -1.256 -1.261 -1.284 -1.315 -1.324 -1.278 -1.163 -1.008 -0.853 -0.725 -0.577 -0.420 -0.245 -0.041  0.188
3.90 -1.271 -1.269 -1.262 -1.250 -1.226 -1.181 -1.103 -0.998 -0.881 -0.759 -0.626 -0.475 -0.308 -0.146 -0.003  0.146  0.295  0.459  0.644
3.95 -1.220 -1.245 -1.254 -1.248 -1.226 -1.175 -1.074 -0.901 -0.662 -0.398 -0.155  0.045  0.219  0.382  0.531  0.683  0.823  0.967  1.129
4.00 -1.009 -1.085 -1.150 -1.196 -1.206 -1.172 -1.076 -0.892 -0.611 -0.256  0.112  0.434  0.680  0.870  1.032  1.180  1.319  1.458  1.599
4.05 -0.953 -0.958 -0.980 -1.018 -1.064 -1.085 -1.035 -0.880 -0.603 -0.228  0.197  0.617  0.977  1.254  1.461  1.627  1.775  1.908  2.043
4.10 -0.933 -0.929 -0.924 -0.919 -0.910 -0.896 -0.858 -0.755 -0.546 -0.219  0.197  0.648  1.084  1.465  1.766  1.989  2.164  2.319  2.459
4.15 -0.913 -0.909 -0.900 -0.885 -0.856 -0.791 -0.676 -0.516 -0.318 -0.069  0.256  0.658  1.105  1.547  1.938  2.244  2.473  2.663  2.823
4.20 -0.900 -0.893 -0.881 -0.863 -0.832 -0.762 -0.622 -0.383 -0.095  0.192  0.477  0.791  1.166  1.595  2.024  2.401  2.711  2.949  3.142
4.25 -0.869 -0.867 -0.859 -0.840 -0.805 -0.734 -0.592 -0.355 -0.010  0.364  0.709  1.028  1.347  1.705  2.105  2.511  2.884  3.182  3.420
4.30 -0.819 -0.821 -0.819 -0.809 -0.779 -0.711 -0.570 -0.330 -0.008  0.408  0.839  1.230  1.585  1.915  2.261  2.645  3.033  3.376  3.660
4.35 -0.781 -0.782 -0.772 -0.758 -0.732 -0.673 -0.545 -0.312  0.015  0.427  0.878  1.333  1.758  2.136  2.485  2.837  3.204  3.558  3.878
4.40 -0.681 -0.700 -0.713 -0.708 -0.676 -0.613 -0.496 -0.285  0.035  0.434  0.889  1.371  1.854  2.301  2.695  3.060  3.413  3.753  4.085
4.45 -0.657 -0.645 -0.631 -0.620 -0.601 -0.539 -0.419 -0.209  0.090  0.473  0.916  1.399  1.907  2.395  2.846  3.262  3.632  3.968  4.276
4.50 -0.646 -0.632 -0.610 -0.574 -0.516 -0.436 -0.307 -0.102  0.189  0.552  0.976  1.448  1.944  2.454  2.956  3.417  3.820  4.173  4.472
4.55 -0.636 -0.621 -0.597 -0.555 -0.482 -0.357 -0.175  0.059  0.348  0.700  1.103  1.545  2.027  2.521  3.031  3.528  3.968  4.340  4.643
4.60 -0.642 -0.623 -0.594 -0.549 -0.469 -0.328 -0.110  0.180  0.524  0.883  1.272  1.692  2.143  2.612  3.110  3.614  4.079  4.471  4.787
4.65 -0.643 -0.629 -0.602 -0.556 -0.471 -0.322 -0.082  0.242  0.627  1.042  1.451  1.858  2.284  2.730  3.203  3.694  4.164  4.567  4.889
4.70 -0.645 -0.632 -0.609 -0.567 -0.493 -0.335 -0.089  0.249  0.655  1.095  1.554  2.003  2.434  2.860  3.308  3.775  4.235  4.638  4.962
4.75 -0.658 -0.641 -0.613 -0.578 -0.508 -0.367 -0.120  0.228  0.642  1.099  1.575  2.062  2.536  2.977  3.416  3.860  4.297  4.689  5.003
4.80 -0.665 -0.649 -0.626 -0.585 -0.515 -0.381 -0.150  0.195  0.621  1.086  1.569  2.069  2.579  3.063  3.516  3.946  4.356  4.726  5.017
4.85 -0.666 -0.652 -0.631 -0.595 -0.526 -0.392 -0.167  0.157  0.572  1.042  1.541  2.056  2.580  3.096  3.586  4.020  4.411  4.756  5.017
4.90 -0.660 -0.649 -0.626 -0.592 -0.529 -0.398 -0.168  0.163  0.567  1.018  1.511  2.035  2.566  3.102  3.624  4.078  4.460  4.779  5.012
4.95 -0.651 -0.641 -0.617 -0.581 -0.518 -0.396 -0.174  0.159  0.559  1.021  1.501  2.020  2.551  3.095  3.637  4.110  4.493  4.793  4.999
5.00 -0.623 -0.617 -0.602 -0.568 -0.506 -0.393 -0.182  0.148  0.568  1.038  1.526  2.028  2.538  3.091  3.639  4.121  4.506  4.790  4.969
5.05 -0.578 -0.569 -0.556 -0.531 -0.475 -0.367 -0.173  0.141  0.565  1.044  1.549  2.057  2.554  3.096  3.642  4.119  4.497  4.762  4.922
5.10 -0.534 -0.519 -0.502 -0.474 -0.422 -0.322 -0.141  0.146  0.551  1.037  1.560  2.090  2.581  3.114  3.644  4.106  4.463  4.704  4.850
5.15 -0.509 -0.484 -0.455 -0.416 -0.359 -0.259 -0.088  0.179  0.557  1.037  1.566  2.117  2.615  3.138  3.649  4.080  4.404  4.620  4.755
5.20 -0.514 -0.481 -0.441 -0.392 -0.323 -0.212 -0.035  0.231  0.589  1.043  1.564  2.124  2.644  3.164  3.650  4.039  4.323  4.512  4.642
5.25 -0.551 -0.514 -0.469 -0.411 -0.330 -0.209 -0.021  0.250  0.601  1.033  1.543  2.103  2.644  3.169  3.628  3.973  4.218  4.387  4.517
5.30 -0.585 -0.549 -0.501 -0.440 -0.356 -0.231 -0.039  0.236  0.594  1.020  1.513  2.061  2.607  3.136  3.571  3.878  4.095  4.252  4.385
5.35 -0.630 -0.602 -0.558 -0.496 -0.408 -0.282 -0.092  0.186  0.551  0.981  1.467  1.992  2.533  3.058  3.471  3.756  3.957  4.113  4.252
5.40 -0.653 -0.637 -0.606 -0.553 -0.467 -0.334 -0.142  0.132  0.492  0.926  1.409  1.900  2.433  2.941  3.337  3.612  3.812  3.976  4.123
5.45 -0.664 -0.656 -0.637 -0.599 -0.524 -0.390 -0.178  0.107  0.457  0.875  1.342  1.812  2.318  2.798  3.180  3.460  3.669  3.847  4.002
5.50 -0.669 -0.664 -0.652 -0.625 -0.570 -0.455 -0.247  0.052  0.428  0.835  1.275  1.721  2.195  2.645  3.021  3.310  3.535  3.734  3.895
5.55 -0.668 -0.668 -0.661 -0.643 -0.600 -0.504 -0.317 -0.017  0.372  0.786  1.213  1.631  2.076  2.502  2.873  3.175  3.420  3.638  3.803
5.60 -0.664 -0.665 -0.662 -0.651 -0.619 -0.540 -0.374 -0.094  0.282  0.707  1.139  1.549  1.973  2.387  2.752  3.063  3.329  3.564  3.732
5.65 -0.661 -0.661 -0.657 -0.649 -0.627 -0.566 -0.425 -0.171  0.183  0.603  1.041  1.471  1.892  2.299  2.662  2.982  3.268  3.511  3.691
5.70 -0.656 -0.656 -0.653 -0.645 -0.625 -0.572 -0.455 -0.230  0.102  0.513  0.955  1.403  1.833  2.242  2.607  2.937  3.240  3.488  3.698
5.75 -0.655 -0.652 -0.648 -0.640 -0.622 -0.574 -0.465 -0.264  0.042  0.440  0.895  1.352  1.792  2.211  2.583  2.923  3.238  3.480  3.706
5.80 -0.655 -0.652 -0.646 -0.634 -0.613 -0.568 -0.477 -0.282  0.012  0.400  0.855  1.321  1.772  2.202  2.587  2.938  3.256  3.504  3.640
5.85 -0.655 -0.652 -0.647 -0.633 -0.606 -0.557 -0.461 -0.285 -0.005  0.382  0.828  1.308  1.770  2.213  2.612  2.975  3.289  3.531  3.650
5.90 -0.655 -0.653 -0.647 -0.635 -0.606 -0.551 -0.448 -0.275 -0.006  0.370  0.826  1.313  1.789  2.241  2.652  3.024  3.326  3.557  3.663
5.95 -0.654 -0.653 -0.646 -0.635 -0.607 -0.547 -0.438 -0.257  0.018  0.381  0.829  1.329  1.818  2.281  2.703  3.076  3.357  3.570  3.654
6.00 -0.653 -0.651 -0.644 -0.633 -0.608 -0.548 -0.434 -0.242  0.039  0.420  0.861  1.351  1.855  2.328  2.755  3.119  3.384  3.513  3.632
6.10 -0.655 -0.652 -0.645 -0.627 -0.602 -0.548 -0.435 -0.231  0.079  0.494  0.958  1.445  1.949  2.423  2.836  3.155  3.354  3.465  3.560
6.20 -0.659 -0.657 -0.652 -0.637 -0.605 -0.543 -0.431 -0.227  0.096  0.520  1.020  1.535  2.030  2.473  2.829  3.075  3.224  3.307  3.405
6.30 -0.659 -0.659 -0.656 -0.651 -0.627 -0.570 -0.451 -0.240  0.088  0.508  0.997  1.504  1.981  2.379  2.676  2.868  2.999  3.097  3.206
6.40 -0.660 -0.660 -0.658 -0.655 -0.641 -0.603 -0.510 -0.317 -0.008  0.398  0.845  1.301  1.733  2.103  2.385  2.581  2.730  2.854  2.987
6.50 -0.661 -0.661 -0.660 -0.658 -0.648 -0.625 -0.561 -0.420 -0.173  0.176  0.571  0.981  1.382  1.749  2.042  2.271  2.454  2.608  2.770
6.60 -0.661 -0.661 -0.661 -0.660 -0.654 -0.638 -0.596 -0.500 -0.324 -0.050  0.289  0.658  1.036  1.398  1.711  1.974  2.187  2.374  2.550
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.647 -0.619 -0.554 -0.431 -0.232  0.052  0.382  0.736  1.088  1.419  1.703  1.938  2.156  2.347
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.653 -0.635 -0.591 -0.504 -0.354 -0.126  0.160  0.487  0.832  1.162  1.460  1.713  1.957  2.088
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.658 -0.645 -0.614 -0.551 -0.437 -0.254 -0.007  0.291  0.614  0.949  1.246  1.511  1.773  1.924
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.662 -0.652 -0.629 -0.581 -0.491 -0.342 -0.128  0.138  0.453  0.767  1.056  1.338  1.548  1.747
7.10 -0.670 -0.670 -0.670 -0.670 -0.669 -0.666 -0.658 -0.640 -0.600 -0.524 -0.398 -0.214  0.024  0.308  0.605  0.889  1.177  1.418  1.582
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.618 -0.552 -0.442 -0.284 -0.076  0.184  0.461  0.744  1.023  1.262
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.635 -0.581 -0.487 -0.351 -0.163  0.073  0.330  0.616  0.898
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.650 -0.607 -0.531 -0.412 -0.241 -0.027  0.217  0.502  0.777
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.629 -0.568 -0.464 -0.309 -0.117  0.119  0.396
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.676 -0.649 -0.598 -0.506 -0.371 -0.197  0.032  0.292
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.689 -0.667 -0.624 -0.543 -0.427 -0.267 -0.049  0.188
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.712 -0.704 -0.687 -0.648 -0.580 -0.480 -0.333 -0.132  0.075
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.721 -0.707 -0.673 -0.617 -0.530 -0.397 -0.222
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.727 -0.699 -0.653 -0.576 -0.461 -0.310
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.728 -0.690 -0.626 -0.529 -0.405
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.799 -0.774 -0.739 -0.679 -0.625
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.881 -0.876 -0.867 -0.838 -1.123
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.977 -0.979 -0.991 -1.012 -1.045

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.2960 Z=0.0040 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.281 -1.365 -1.477 -1.602 -1.713 -1.798 -1.867 -1.936 -2.005 -2.057 -2.071 -2.034 -1.957 -1.813 -1.636 -1.435 -1.209 -0.958 -0.701
3.80 -1.233 -1.232 -1.253 -1.302 -1.383 -1.480 -1.565 -1.603 -1.575 -1.502 -1.419 -1.331 -1.251 -1.132 -0.991 -0.823 -0.619 -0.395 -0.201
3.85 -1.217 -1.213 -1.208 -1.204 -1.201 -1.204 -1.216 -1.221 -1.183 -1.073 -0.907 -0.740 -0.604 -0.490 -0.363 -0.227 -0.063  0.132  0.352
3.90 -1.219 -1.216 -1.209 -1.196 -1.172 -1.124 -1.041 -0.925 -0.788 -0.633 -0.458 -0.267 -0.076  0.076  0.218  0.345  0.477  0.628  0.800
3.95 -1.189 -1.202 -1.204 -1.195 -1.172 -1.119 -1.012 -0.829 -0.578 -0.301 -0.043  0.178  0.379  0.564  0.727  0.872  1.002  1.137  1.288
4.00 -1.038 -1.096 -1.139 -1.164 -1.161 -1.119 -1.015 -0.821 -0.529 -0.166  0.207  0.532  0.788  0.997  1.178  1.340  1.484  1.617  1.753
4.05 -0.978 -0.986 -1.007 -1.037 -1.064 -1.063 -0.992 -0.817 -0.525 -0.140  0.289  0.708  1.068  1.351  1.571  1.755  1.916  2.056  2.190
4.10 -0.956 -0.953 -0.948 -0.941 -0.932 -0.912 -0.860 -0.732 -0.493 -0.142  0.286  0.740  1.178  1.559  1.865  2.097  2.288  2.454  2.599
4.15 -0.933 -0.929 -0.920 -0.902 -0.868 -0.798 -0.682 -0.520 -0.308 -0.032  0.323  0.746  1.203  1.649  2.042  2.350  2.591  2.793  2.960
4.20 -0.916 -0.909 -0.897 -0.878 -0.841 -0.760 -0.605 -0.362 -0.077  0.210  0.508  0.848  1.251  1.698  2.133  2.515  2.833  3.078  3.282
4.25 -0.875 -0.876 -0.868 -0.849 -0.810 -0.729 -0.568 -0.310  0.043  0.413  0.749  1.068  1.404  1.790  2.211  2.632  3.013  3.317  3.564
4.30 -0.804 -0.812 -0.815 -0.807 -0.776 -0.701 -0.543 -0.280  0.065  0.488  0.915  1.293  1.639  1.979  2.348  2.758  3.165  3.516  3.810
4.35 -0.773 -0.766 -0.753 -0.738 -0.713 -0.652 -0.511 -0.259  0.088  0.515  0.976  1.428  1.839  2.206  2.557  2.930  3.326  3.697  4.030
4.40 -0.705 -0.711 -0.709 -0.689 -0.644 -0.571 -0.444 -0.221  0.112  0.520  0.986  1.477  1.959  2.396  2.773  3.140  3.516  3.880  4.232
4.45 -0.689 -0.676 -0.656 -0.632 -0.591 -0.499 -0.352 -0.124  0.182  0.565  1.006  1.496  2.013  2.504  2.940  3.346  3.726  4.080  4.410
4.50 -0.674 -0.661 -0.639 -0.602 -0.536 -0.435 -0.267 -0.018  0.299  0.664  1.078  1.545  2.043  2.558  3.058  3.510  3.912  4.274  4.591
4.55 -0.664 -0.648 -0.621 -0.576 -0.501 -0.372 -0.175  0.095  0.429  0.812  1.222  1.654  2.128  2.621  3.132  3.629  4.065  4.438  4.750
4.60 -0.671 -0.651 -0.619 -0.568 -0.479 -0.330 -0.107  0.189  0.551  0.949  1.372  1.807  2.255  2.717  3.212  3.716  4.179  4.570  4.888
4.65 -0.672 -0.657 -0.628 -0.576 -0.480 -0.317 -0.066  0.263  0.645  1.062  1.498  1.943  2.391  2.840  3.307  3.796  4.264  4.664  4.982
4.70 -0.674 -0.660 -0.636 -0.589 -0.505 -0.332 -0.069  0.281  0.691  1.124  1.575  2.040  2.507  2.955  3.408  3.875  4.333  4.733  5.049
4.75 -0.687 -0.670 -0.641 -0.601 -0.521 -0.366 -0.102  0.261  0.689  1.150  1.618  2.091  2.575  3.043  3.503  3.956  4.394  4.781  5.084
4.80 -0.695 -0.679 -0.654 -0.611 -0.532 -0.382 -0.136  0.225  0.665  1.145  1.635  2.126  2.622  3.109  3.585  4.035  4.452  4.815  5.090
4.85 -0.697 -0.682 -0.660 -0.622 -0.546 -0.397 -0.153  0.185  0.613  1.098  1.612  2.135  2.648  3.149  3.648  4.101  4.501  4.839  5.082
4.90 -0.689 -0.680 -0.655 -0.619 -0.551 -0.408 -0.159  0.188  0.603  1.064  1.573  2.112  2.647  3.170  3.690  4.154  4.542  4.854  5.065
4.95 -0.679 -0.671 -0.646 -0.608 -0.542 -0.409 -0.171  0.179  0.589  1.057  1.550  2.085  2.629  3.171  3.710  4.185  4.567  4.854  5.036
5.00 -0.650 -0.644 -0.630 -0.595 -0.529 -0.409 -0.185  0.160  0.591  1.064  1.561  2.079  2.601  3.163  3.716  4.194  4.569  4.833  4.987
5.05 -0.604 -0.596 -0.583 -0.556 -0.498 -0.383 -0.178  0.148  0.580  1.063  1.574  2.094  2.603  3.161  3.714  4.185  4.546  4.787  4.922
5.10 -0.559 -0.545 -0.527 -0.499 -0.444 -0.338 -0.148  0.150  0.562  1.051  1.577  2.114  2.619  3.166  3.705  4.160  4.497  4.713  4.835
5.15 -0.535 -0.510 -0.479 -0.440 -0.380 -0.275 -0.095  0.181  0.566  1.047  1.576  2.131  2.640  3.175  3.696  4.121  4.423  4.615  4.730
5.20 -0.540 -0.507 -0.466 -0.417 -0.344 -0.229 -0.045  0.228  0.593  1.048  1.569  2.130  2.655  3.186  3.680  4.064  4.329  4.498  4.611
5.25 -0.575 -0.540 -0.495 -0.435 -0.353 -0.228 -0.034  0.243  0.599  1.034  1.543  2.097  2.641  3.175  3.642  3.983  4.215  4.369  4.485
5.30 -0.601 -0.568 -0.523 -0.463 -0.379 -0.252 -0.054  0.226  0.587  1.015  1.506  2.048  2.595  3.129  3.571  3.877  4.085  4.232  4.354
5.35 -0.643 -0.616 -0.573 -0.512 -0.424 -0.297 -0.105  0.175  0.541  0.971  1.456  1.976  2.515  3.043  3.462  3.748  3.945  4.094  4.223
5.40 -0.660 -0.647 -0.618 -0.564 -0.474 -0.335 -0.139  0.132  0.486  0.915  1.396  1.882  2.411  2.922  3.324  3.603  3.801  3.959  4.098
5.45 -0.665 -0.659 -0.643 -0.606 -0.529 -0.384 -0.158  0.130  0.469  0.872  1.330  1.794  2.297  2.779  3.167  3.451  3.659  3.833  3.982
5.50 -0.669 -0.664 -0.652 -0.625 -0.568 -0.446 -0.224  0.081  0.458  0.850  1.272  1.707  2.178  2.630  3.011  3.304  3.529  3.723  3.880
5.55 -0.668 -0.667 -0.660 -0.639 -0.591 -0.488 -0.289  0.019  0.409  0.814  1.223  1.627  2.067  2.494  2.869  3.173  3.418  3.632  3.795
5.60 -0.664 -0.664 -0.661 -0.648 -0.609 -0.519 -0.337 -0.049  0.325  0.742  1.162  1.560  1.977  2.390  2.756  3.068  3.334  3.565  3.732
5.65 -0.661 -0.660 -0.657 -0.647 -0.619 -0.545 -0.385 -0.114  0.241  0.650  1.077  1.498  1.911  2.315  2.675  2.995  3.280  3.521  3.705
5.70 -0.656 -0.655 -0.652 -0.643 -0.618 -0.554 -0.417 -0.170  0.175  0.581  1.010  1.447  1.870  2.273  2.632  2.959  3.259  3.510  3.740
5.75 -0.654 -0.651 -0.646 -0.637 -0.616 -0.560 -0.433 -0.207  0.121  0.525  0.971  1.417  1.847  2.259  2.622  2.956  3.268  3.518  3.773
5.80 -0.654 -0.650 -0.642 -0.629 -0.606 -0.555 -0.450 -0.231  0.089  0.493  0.949  1.406  1.845  2.267  2.641  2.985  3.302  3.568  3.700
5.85 -0.654 -0.651 -0.642 -0.625 -0.597 -0.543 -0.437 -0.242  0.066  0.478  0.931  1.410  1.863  2.295  2.682  3.038  3.354  3.622  3.737
5.90 -0.655 -0.651 -0.643 -0.626 -0.593 -0.533 -0.423 -0.239  0.056  0.463  0.937  1.428  1.898  2.341  2.741  3.107  3.414  3.674  3.778
5.95 -0.653 -0.653 -0.643 -0.626 -0.590 -0.523 -0.408 -0.218  0.075  0.467  0.943  1.454  1.942  2.398  2.810  3.180  3.468  3.710  3.798
6.00 -0.653 -0.651 -0.642 -0.626 -0.590 -0.518 -0.395 -0.196  0.095  0.501  0.971  1.479  1.990  2.460  2.881  3.243  3.517  3.638  3.780
6.10 -0.655 -0.652 -0.645 -0.623 -0.588 -0.515 -0.378 -0.156  0.163  0.591  1.070  1.576  2.095  2.573  2.984  3.294  3.496  3.600  3.701
6.20 -0.659 -0.657 -0.652 -0.634 -0.596 -0.518 -0.374 -0.134  0.214  0.648  1.153  1.669  2.168  2.609  2.955  3.191  3.341  3.430  3.524
6.30 -0.659 -0.659 -0.656 -0.651 -0.621 -0.554 -0.409 -0.158  0.205  0.640  1.128  1.623  2.086  2.471  2.760  2.954  3.093  3.199  3.309
6.40 -0.660 -0.660 -0.658 -0.655 -0.637 -0.593 -0.483 -0.264  0.070  0.484  0.927  1.374  1.797  2.163  2.447  2.653  2.815  2.946  3.082
6.50 -0.661 -0.661 -0.660 -0.658 -0.646 -0.618 -0.544 -0.387 -0.128  0.225  0.619  1.029  1.431  1.801  2.101  2.343  2.535  2.694  2.859
6.60 -0.662 -0.661 -0.661 -0.660 -0.652 -0.634 -0.585 -0.479 -0.294 -0.015  0.328  0.703  1.086  1.453  1.776  2.049  2.267  2.457  2.629
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.644 -0.612 -0.540 -0.410 -0.202  0.090  0.427  0.789  1.149  1.493  1.781  2.018  2.237  2.417
6.80 -0.664 -0.664 -0.664 -0.664 -0.661 -0.651 -0.629 -0.581 -0.487 -0.328 -0.090  0.206  0.544  0.899  1.239  1.540  1.793  2.029  2.173
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.657 -0.641 -0.607 -0.538 -0.414 -0.221  0.039  0.349  0.686  1.028  1.327  1.590  1.846  2.007
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.661 -0.649 -0.623 -0.570 -0.471 -0.311 -0.084  0.196  0.524  0.845  1.136  1.414  1.637  1.833
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.665 -0.656 -0.635 -0.591 -0.507 -0.370 -0.174  0.079  0.376  0.681  0.966  1.259  1.506  1.667
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.647 -0.610 -0.537 -0.417 -0.248 -0.025  0.248  0.532  0.821  1.111  1.349
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.629 -0.569 -0.466 -0.318 -0.116  0.132  0.398  0.696  0.985
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.645 -0.597 -0.513 -0.383 -0.198  0.027  0.284  0.584  0.863
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.659 -0.621 -0.552 -0.437 -0.271 -0.067  0.187  0.476
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.641 -0.583 -0.482 -0.336 -0.148  0.099  0.370
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.660 -0.610 -0.522 -0.396 -0.219  0.017  0.264
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.702 -0.681 -0.636 -0.562 -0.450 -0.285 -0.068  0.149
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.701 -0.664 -0.602 -0.501 -0.351 -0.161
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.691 -0.639 -0.548 -0.416 -0.250
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.722 -0.676 -0.598 -0.485 -0.347
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.793 -0.761 -0.713 -0.637 -0.571
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.885 -0.875 -0.863 -0.842 -0.798 -1.083
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.974 -0.978 -0.988 -1.012

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.0960 Z=0.0040 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.235 -1.314 -1.414 -1.519 -1.605 -1.669 -1.730 -1.800 -1.871 -1.921 -1.934 -1.906 -1.831 -1.695 -1.530 -1.336 -1.117 -0.871 -0.634
3.80 -1.184 -1.185 -1.206 -1.252 -1.326 -1.407 -1.465 -1.467 -1.413 -1.333 -1.254 -1.176 -1.107 -0.996 -0.869 -0.710 -0.509 -0.310 -0.118
3.85 -1.169 -1.165 -1.160 -1.156 -1.152 -1.152 -1.154 -1.137 -1.061 -0.911 -0.730 -0.568 -0.450 -0.339 -0.228 -0.103  0.053  0.241  0.456
3.90 -1.172 -1.169 -1.162 -1.149 -1.124 -1.074 -0.986 -0.859 -0.704 -0.524 -0.322 -0.109  0.083  0.228  0.359  0.474  0.596  0.737  0.901
3.95 -1.158 -1.162 -1.159 -1.148 -1.124 -1.069 -0.957 -0.765 -0.503 -0.216  0.053  0.290  0.507  0.699  0.866  1.003  1.125  1.251  1.393
4.00 -1.074 -1.109 -1.129 -1.134 -1.119 -1.070 -0.960 -0.759 -0.456 -0.088  0.288  0.616  0.881  1.102  1.295  1.461  1.604  1.729  1.859
4.05 -1.004 -1.018 -1.038 -1.060 -1.067 -1.042 -0.951 -0.760 -0.456 -0.064  0.367  0.786  1.146  1.434  1.664  1.859  2.025  2.166  2.296
4.10 -0.983 -0.979 -0.974 -0.968 -0.959 -0.935 -0.868 -0.714 -0.446 -0.075  0.361  0.818  1.256  1.639  1.948  2.188  2.389  2.559  2.704
4.15 -0.955 -0.953 -0.944 -0.924 -0.886 -0.814 -0.701 -0.540 -0.313 -0.006  0.378  0.820  1.284  1.732  2.126  2.437  2.687  2.896  3.064
4.20 -0.935 -0.929 -0.918 -0.896 -0.855 -0.766 -0.604 -0.364 -0.086  0.200  0.517  0.889  1.320  1.781  2.221  2.608  2.930  3.179  3.389
4.25 -0.885 -0.889 -0.883 -0.864 -0.821 -0.732 -0.559 -0.292  0.059  0.424  0.754  1.078  1.438  1.855  2.296  2.728  3.114  3.421  3.673
4.30 -0.795 -0.809 -0.818 -0.813 -0.781 -0.700 -0.530 -0.254  0.101  0.523  0.946  1.315  1.660  2.015  2.412  2.847  3.267  3.624  3.923
4.35 -0.771 -0.755 -0.740 -0.726 -0.704 -0.640 -0.492 -0.229  0.129  0.562  1.026  1.473  1.877  2.239  2.599  2.997  3.418  3.803  4.144
4.40 -0.739 -0.729 -0.711 -0.677 -0.621 -0.541 -0.407 -0.179  0.159  0.572  1.041  1.535  2.015  2.446  2.815  3.186  3.588  3.975  4.343
4.45 -0.726 -0.715 -0.690 -0.651 -0.589 -0.471 -0.301 -0.062  0.245  0.624  1.063  1.553  2.073  2.565  2.993  3.391  3.783  4.159  4.508
4.50 -0.705 -0.693 -0.673 -0.636 -0.565 -0.444 -0.242  0.042  0.376  0.741  1.146  1.605  2.104  2.618  3.115  3.562  3.965  4.338  4.675
4.55 -0.696 -0.679 -0.649 -0.602 -0.527 -0.396 -0.188  0.112  0.482  0.888  1.302  1.726  2.192  2.682  3.190  3.687  4.122  4.497  4.821
4.60 -0.702 -0.681 -0.647 -0.591 -0.497 -0.344 -0.117  0.183  0.558  0.985  1.436  1.883  2.328  2.783  3.273  3.777  4.239  4.631  4.952
4.65 -0.703 -0.688 -0.657 -0.600 -0.497 -0.326 -0.069  0.263  0.644  1.063  1.517  1.992  2.459  2.910  3.372  3.857  4.324  4.723  5.040
4.70 -0.705 -0.692 -0.665 -0.614 -0.522 -0.341 -0.069  0.286  0.697  1.129  1.575  2.051  2.547  3.013  3.471  3.937  4.394  4.793  5.102
4.75 -0.719 -0.702 -0.671 -0.627 -0.539 -0.374 -0.101  0.269  0.702  1.165  1.631  2.098  2.587  3.077  3.555  4.017  4.456  4.840  5.133
4.80 -0.727 -0.711 -0.685 -0.639 -0.552 -0.391 -0.134  0.234  0.681  1.167  1.661  2.148  2.638  3.128  3.622  4.090  4.514  4.873  5.134
4.85 -0.731 -0.714 -0.691 -0.651 -0.569 -0.408 -0.150  0.195  0.630  1.122  1.644  2.171  2.679  3.170  3.676  4.147  4.557  4.891  5.118
4.90 -0.720 -0.714 -0.687 -0.649 -0.576 -0.423 -0.160  0.197  0.618  1.087  1.603  2.150  2.687  3.199  3.717  4.194  4.589  4.894  5.088
4.95 -0.709 -0.704 -0.678 -0.637 -0.568 -0.427 -0.176  0.185  0.602  1.073  1.574  2.118  2.669  3.205  3.740  4.220  4.602  4.878  5.043
5.00 -0.680 -0.674 -0.660 -0.624 -0.556 -0.429 -0.193  0.161  0.598  1.074  1.576  2.104  2.631  3.194  3.748  4.225  4.592  4.840  4.976
5.05 -0.633 -0.625 -0.611 -0.584 -0.523 -0.403 -0.188  0.146  0.582  1.067  1.582  2.109  2.624  3.187  3.744  4.212  4.559  4.779  4.896
5.10 -0.587 -0.572 -0.554 -0.525 -0.468 -0.357 -0.159  0.148  0.564  1.052  1.579  2.120  2.631  3.185  3.729  4.179  4.500  4.696  4.800
5.15 -0.563 -0.537 -0.506 -0.466 -0.403 -0.294 -0.107  0.177  0.566  1.047  1.574  2.130  2.643  3.184  3.711  4.132  4.420  4.593  4.691
5.20 -0.569 -0.535 -0.493 -0.443 -0.368 -0.248 -0.058  0.221  0.589  1.044  1.563  2.123  2.648  3.184  3.685  4.067  4.320  4.474  4.573
5.25 -0.600 -0.567 -0.522 -0.462 -0.378 -0.249 -0.049  0.233  0.592  1.026  1.534  2.078  2.623  3.163  3.637  3.979  4.203  4.345  4.447
5.30 -0.617 -0.587 -0.546 -0.488 -0.404 -0.274 -0.072  0.212  0.575  1.003  1.493  2.026  2.571  3.110  3.558  3.868  4.071  4.209  4.319
5.35 -0.657 -0.630 -0.589 -0.528 -0.442 -0.314 -0.120  0.161  0.527  0.957  1.439  1.953  2.488  3.018  3.445  3.736  3.931  4.073  4.191
5.40 -0.666 -0.658 -0.630 -0.576 -0.482 -0.338 -0.139  0.128  0.476  0.900  1.378  1.858  2.383  2.897  3.305  3.589  3.787  3.940  4.070
5.45 -0.666 -0.662 -0.649 -0.614 -0.534 -0.381 -0.144  0.146  0.476  0.866  1.315  1.772  2.271  2.755  3.150  3.438  3.646  3.816  3.958
5.50 -0.669 -0.664 -0.652 -0.625 -0.567 -0.439 -0.208  0.098  0.476  0.858  1.265  1.690  2.156  2.610  2.995  3.292  3.518  3.708  3.861
5.55 -0.668 -0.667 -0.658 -0.636 -0.584 -0.473 -0.266  0.044  0.433  0.831  1.227  1.620  2.052  2.480  2.858  3.164  3.410  3.620  3.780
5.60 -0.664 -0.664 -0.660 -0.644 -0.600 -0.500 -0.306 -0.012  0.357  0.766  1.177  1.566  1.973  2.384  2.750  3.063  3.329  3.557  3.722
5.65 -0.660 -0.660 -0.656 -0.644 -0.611 -0.526 -0.351 -0.067  0.287  0.687  1.105  1.517  1.921  2.319  2.677  2.995  3.279  3.517  3.703
5.70 -0.655 -0.655 -0.651 -0.640 -0.612 -0.538 -0.386 -0.120  0.234  0.636  1.054  1.481  1.894  2.289  2.643  2.966  3.262  3.512  3.753
5.75 -0.654 -0.650 -0.644 -0.634 -0.610 -0.547 -0.404 -0.160  0.183  0.591  1.030  1.466  1.886  2.289  2.643  2.971  3.278  3.528  3.802
5.80 -0.654 -0.649 -0.640 -0.626 -0.601 -0.544 -0.427 -0.189  0.150  0.566  1.022  1.470  1.899  2.310  2.673  3.008  3.321  3.596  3.727
5.85 -0.653 -0.649 -0.639 -0.621 -0.591 -0.532 -0.417 -0.206  0.124  0.552  1.009  1.486  1.930  2.351  2.726  3.072  3.385  3.665  3.783
5.90 -0.656 -0.650 -0.640 -0.619 -0.584 -0.521 -0.403 -0.209  0.107  0.536  1.019  1.512  1.977  2.410  2.797  3.153  3.458  3.735  3.844
5.95 -0.653 -0.653 -0.641 -0.619 -0.577 -0.507 -0.387 -0.189  0.121  0.536  1.027  1.543  2.029  2.477  2.878  3.239  3.528  3.788  3.885
6.00 -0.653 -0.651 -0.640 -0.619 -0.576 -0.497 -0.369 -0.163  0.138  0.564  1.053  1.570  2.082  2.548  2.960  3.316  3.596  3.713  3.869
6.10 -0.655 -0.652 -0.645 -0.619 -0.575 -0.489 -0.339 -0.108  0.219  0.659  1.150  1.668  2.193  2.671  3.076  3.381  3.588  3.691  3.796
6.20 -0.659 -0.657 -0.653 -0.632 -0.587 -0.495 -0.331 -0.071  0.290  0.730  1.240  1.759  2.258  2.696  3.036  3.269  3.425  3.519  3.612
6.30 -0.659 -0.659 -0.656 -0.651 -0.616 -0.539 -0.375 -0.100  0.280  0.721  1.208  1.697  2.153  2.532  2.821  3.019  3.166  3.278  3.389
6.40 -0.660 -0.660 -0.658 -0.655 -0.634 -0.583 -0.460 -0.225  0.121  0.538  0.979  1.422  1.843  2.209  2.497  2.713  2.884  3.019  3.156
6.50 -0.661 -0.661 -0.660 -0.658 -0.644 -0.611 -0.529 -0.362 -0.095  0.261  0.656  1.067  1.472  1.845  2.153  2.404  2.602  2.763  2.929
6.60 -0.662 -0.661 -0.661 -0.660 -0.651 -0.629 -0.575 -0.462 -0.270  0.015  0.361  0.741  1.129  1.502  1.831  2.112  2.333  2.525  2.694
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.642 -0.605 -0.528 -0.391 -0.175  0.123  0.467  0.837  1.203  1.556  1.846  2.084  2.304  2.477
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.649 -0.625 -0.572 -0.472 -0.304 -0.058  0.247  0.594  0.957  1.305  1.607  1.859  2.089  2.243
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.655 -0.638 -0.600 -0.525 -0.394 -0.191  0.079  0.399  0.748  1.094  1.394  1.655  1.909  2.077
7.00 -0.667 -0.667 -0.667 -0.667 -0.666 -0.659 -0.647 -0.618 -0.559 -0.453 -0.283 -0.046  0.246  0.584  0.910  1.202  1.479  1.711  1.906
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.655 -0.631 -0.582 -0.492 -0.345 -0.139  0.127  0.433  0.744  1.031  1.327  1.579  1.737
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.644 -0.603 -0.524 -0.396 -0.216  0.019  0.301  0.592  0.886  1.185  1.422
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.623 -0.558 -0.448 -0.290 -0.075  0.182  0.456  0.763  1.057
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.640 -0.588 -0.497 -0.356 -0.161  0.074  0.341  0.653  0.934
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.684 -0.675 -0.655 -0.613 -0.537 -0.412 -0.237 -0.024  0.245  0.543
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.669 -0.634 -0.570 -0.460 -0.306 -0.106  0.157  0.437
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.654 -0.598 -0.504 -0.369 -0.176  0.073  0.328
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.699 -0.675 -0.626 -0.546 -0.424 -0.243 -0.013  0.212
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.696 -0.655 -0.588 -0.475 -0.311 -0.108
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.735 -0.718 -0.684 -0.626 -0.522 -0.377 -0.199
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.717 -0.663 -0.574 -0.447 -0.297
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.808 -0.788 -0.748 -0.690 -0.601 -0.524
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.869 -0.851 -0.820 -0.763 -1.047
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.973 -0.969 -0.967 -0.966 -0.981

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.6960 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.214 -1.290 -1.386 -1.483 -1.560 -1.618 -1.678 -1.750 -1.821 -1.870 -1.883 -1.858 -1.782 -1.652 -1.490 -1.299 -1.084 -0.840 -0.610
3.80 -1.163 -1.164 -1.185 -1.230 -1.301 -1.375 -1.422 -1.412 -1.350 -1.269 -1.193 -1.121 -1.051 -0.945 -0.823 -0.668 -0.468 -0.279 -0.087
3.85 -1.147 -1.144 -1.139 -1.135 -1.130 -1.128 -1.126 -1.099 -1.008 -0.845 -0.661 -0.503 -0.391 -0.283 -0.176 -0.055  0.098  0.283  0.495
3.90 -1.151 -1.148 -1.141 -1.128 -1.103 -1.052 -0.961 -0.830 -0.667 -0.477 -0.264 -0.046  0.145  0.287  0.412  0.523  0.642  0.779  0.940
3.95 -1.145 -1.144 -1.139 -1.127 -1.102 -1.046 -0.932 -0.737 -0.470 -0.179  0.095  0.337  0.561  0.755  0.921  1.054  1.172  1.296  1.434
4.00 -1.094 -1.116 -1.124 -1.120 -1.100 -1.049 -0.936 -0.731 -0.424 -0.053  0.324  0.653  0.921  1.147  1.344  1.510  1.651  1.773  1.902
4.05 -1.017 -1.034 -1.055 -1.072 -1.069 -1.032 -0.932 -0.735 -0.425 -0.031  0.402  0.820  1.181  1.470  1.705  1.903  2.070  2.211  2.339
4.10 -0.996 -0.993 -0.988 -0.983 -0.974 -0.948 -0.874 -0.706 -0.424 -0.045  0.395  0.852  1.290  1.673  1.985  2.227  2.432  2.603  2.746
4.15 -0.967 -0.966 -0.956 -0.936 -0.896 -0.824 -0.713 -0.554 -0.320  0.004  0.403  0.851  1.318  1.768  2.163  2.475  2.728  2.939  3.106
4.20 -0.946 -0.940 -0.928 -0.907 -0.864 -0.772 -0.607 -0.371 -0.097  0.188  0.517  0.906  1.349  1.817  2.258  2.648  2.971  3.222  3.433
4.25 -0.892 -0.897 -0.892 -0.872 -0.828 -0.735 -0.559 -0.288  0.060  0.421  0.747  1.076  1.450  1.883  2.333  2.769  3.157  3.465  3.718
4.30 -0.792 -0.810 -0.821 -0.817 -0.785 -0.701 -0.528 -0.248  0.111  0.531  0.952  1.317  1.661  2.027  2.439  2.885  3.310  3.668  3.970
4.35 -0.771 -0.752 -0.735 -0.722 -0.701 -0.637 -0.486 -0.220  0.142  0.576  1.040  1.486  1.886  2.247  2.613  3.024  3.457  3.848  4.191
4.40 -0.759 -0.740 -0.714 -0.673 -0.613 -0.529 -0.394 -0.164  0.174  0.589  1.058  1.553  2.032  2.461  2.828  3.202  3.617  4.015  4.388
4.45 -0.746 -0.736 -0.709 -0.663 -0.591 -0.460 -0.281 -0.038  0.269  0.645  1.082  1.572  2.093  2.585  3.010  3.404  3.804  4.190  4.548
4.50 -0.721 -0.710 -0.691 -0.655 -0.582 -0.452 -0.234  0.066  0.406  0.769  1.170  1.626  2.124  2.638  3.133  3.579  3.982  4.362  4.707
4.55 -0.712 -0.694 -0.664 -0.617 -0.542 -0.410 -0.198  0.113  0.499  0.916  1.331  1.752  2.214  2.702  3.209  3.705  4.140  4.517  4.847
4.60 -0.719 -0.697 -0.662 -0.604 -0.508 -0.354 -0.126  0.175  0.553  0.992  1.456  1.909  2.354  2.806  3.293  3.797  4.258  4.650  4.973
4.65 -0.719 -0.704 -0.672 -0.613 -0.507 -0.333 -0.075  0.257  0.638  1.056  1.515  2.005  2.482  2.934  3.393  3.878  4.344  4.743  5.058
4.70 -0.720 -0.708 -0.680 -0.627 -0.532 -0.348 -0.074  0.283  0.693  1.124  1.569  2.047  2.556  3.031  3.491  3.958  4.414  4.813  5.118
4.75 -0.735 -0.719 -0.687 -0.641 -0.549 -0.380 -0.105  0.266  0.701  1.164  1.629  2.095  2.585  3.085  3.572  4.038  4.477  4.860  5.148
4.80 -0.743 -0.728 -0.702 -0.654 -0.564 -0.398 -0.138  0.232  0.681  1.169  1.664  2.151  2.638  3.129  3.632  4.108  4.534  4.891  5.146
4.85 -0.748 -0.731 -0.708 -0.667 -0.582 -0.417 -0.154  0.194  0.630  1.125  1.650  2.179  2.685  3.172  3.680  4.161  4.575  4.906  5.125
4.90 -0.735 -0.731 -0.704 -0.664 -0.590 -0.432 -0.165  0.195  0.618  1.088  1.608  2.158  2.696  3.203  3.720  4.203  4.601  4.902  5.087
4.95 -0.724 -0.721 -0.694 -0.653 -0.581 -0.438 -0.182  0.182  0.601  1.072  1.575  2.123  2.676  3.210  3.744  4.226  4.608  4.878  5.033
5.00 -0.695 -0.690 -0.675 -0.639 -0.570 -0.439 -0.200  0.157  0.595  1.069  1.572  2.104  2.632  3.196  3.752  4.229  4.592  4.832  4.958
5.05 -0.647 -0.639 -0.625 -0.598 -0.537 -0.414 -0.196  0.141  0.578  1.061  1.576  2.106  2.622  3.185  3.746  4.214  4.555  4.765  4.873
5.10 -0.601 -0.586 -0.568 -0.539 -0.481 -0.368 -0.167  0.143  0.560  1.046  1.572  2.114  2.625  3.180  3.728  4.179  4.494  4.680  4.776
5.15 -0.577 -0.551 -0.519 -0.479 -0.414 -0.303 -0.114  0.172  0.562  1.040  1.566  2.121  2.633  3.175  3.706  4.129  4.412  4.577  4.667
5.20 -0.583 -0.549 -0.507 -0.456 -0.380 -0.258 -0.065  0.215  0.583  1.037  1.555  2.114  2.636  3.172  3.677  4.061  4.311  4.460  4.550
5.25 -0.612 -0.580 -0.536 -0.476 -0.391 -0.260 -0.058  0.225  0.585  1.019  1.526  2.063  2.607  3.149  3.626  3.972  4.194  4.332  4.427
5.30 -0.625 -0.597 -0.558 -0.501 -0.417 -0.286 -0.081  0.204  0.567  0.994  1.483  2.011  2.555  3.094  3.546  3.860  4.063  4.197  4.301
5.35 -0.664 -0.638 -0.596 -0.536 -0.450 -0.323 -0.128  0.153  0.519  0.948  1.429  1.939  2.472  3.003  3.433  3.728  3.923  4.062  4.175
5.40 -0.670 -0.663 -0.636 -0.581 -0.486 -0.340 -0.140  0.126  0.471  0.891  1.368  1.845  2.367  2.882  3.294  3.582  3.779  3.930  4.056
5.45 -0.667 -0.663 -0.652 -0.618 -0.537 -0.380 -0.140  0.151  0.477  0.861  1.307  1.760  2.257  2.742  3.140  3.430  3.639  3.807  3.946
5.50 -0.669 -0.664 -0.652 -0.625 -0.567 -0.436 -0.202  0.102  0.481  0.860  1.260  1.681  2.144  2.599  2.987  3.286  3.512  3.700  3.850
5.55 -0.667 -0.667 -0.658 -0.634 -0.580 -0.466 -0.256  0.053  0.441  0.837  1.228  1.616  2.044  2.471  2.850  3.159  3.405  3.613  3.772
5.60 -0.664 -0.664 -0.659 -0.643 -0.596 -0.491 -0.293  0.003  0.370  0.775  1.182  1.567  1.969  2.379  2.746  3.059  3.325  3.551  3.715
5.65 -0.660 -0.660 -0.655 -0.643 -0.607 -0.517 -0.336 -0.047  0.307  0.702  1.116  1.525  1.924  2.319  2.676  2.993  3.276  3.513  3.700
5.70 -0.655 -0.654 -0.651 -0.639 -0.609 -0.530 -0.372 -0.099  0.259  0.659  1.072  1.494  1.903  2.295  2.645  2.966  3.261  3.510  3.755
5.75 -0.653 -0.649 -0.644 -0.633 -0.608 -0.541 -0.392 -0.140  0.210  0.619  1.055  1.486  1.902  2.300  2.650  2.975  3.279  3.529  3.809
5.80 -0.653 -0.648 -0.639 -0.625 -0.599 -0.538 -0.417 -0.171  0.176  0.596  1.052  1.497  1.920  2.327  2.685  3.016  3.325  3.603  3.737
5.85 -0.653 -0.649 -0.638 -0.619 -0.588 -0.528 -0.408 -0.190  0.149  0.582  1.041  1.517  1.957  2.373  2.743  3.084  3.394  3.678  3.800
5.90 -0.656 -0.650 -0.638 -0.616 -0.580 -0.516 -0.395 -0.196  0.129  0.567  1.053  1.546  2.008  2.437  2.819  3.170  3.473  3.755  3.869
5.95 -0.653 -0.653 -0.639 -0.616 -0.573 -0.501 -0.379 -0.176  0.141  0.564  1.061  1.579  2.064  2.508  2.904  3.261  3.548  3.816  3.917
6.00 -0.652 -0.652 -0.639 -0.616 -0.570 -0.489 -0.359 -0.149  0.156  0.591  1.087  1.606  2.119  2.583  2.991  3.343  3.624  3.741  3.902
6.10 -0.655 -0.652 -0.646 -0.616 -0.570 -0.478 -0.324 -0.090  0.242  0.686  1.182  1.704  2.231  2.708  3.111  3.415  3.623  3.727  3.833
6.20 -0.659 -0.657 -0.653 -0.630 -0.583 -0.486 -0.313 -0.046  0.319  0.761  1.274  1.794  2.293  2.729  3.068  3.300  3.458  3.554  3.647
6.30 -0.659 -0.659 -0.656 -0.652 -0.614 -0.532 -0.361 -0.078  0.308  0.752  1.238  1.725  2.179  2.556  2.845  3.046  3.196  3.310  3.422
6.40 -0.660 -0.660 -0.658 -0.655 -0.632 -0.579 -0.451 -0.209  0.141  0.558  0.999  1.441  1.862  2.228  2.518  2.739  2.913  3.049  3.187
6.50 -0.661 -0.661 -0.660 -0.658 -0.643 -0.608 -0.523 -0.351 -0.081  0.275  0.671  1.084  1.489  1.864  2.175  2.431  2.630  2.792  2.958
6.60 -0.662 -0.661 -0.661 -0.660 -0.650 -0.627 -0.571 -0.454 -0.260  0.028  0.376  0.758  1.148  1.523  1.856  2.139  2.361  2.554  2.722
6.70 -0.663 -0.663 -0.662 -0.661 -0.659 -0.640 -0.602 -0.522 -0.382 -0.163  0.138  0.485  0.857  1.226  1.583  1.874  2.112  2.332  2.503
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.648 -0.622 -0.568 -0.465 -0.294 -0.044  0.265  0.616  0.982  1.333  1.636  1.887  2.116  2.273
6.90 -0.665 -0.665 -0.665 -0.665 -0.663 -0.654 -0.636 -0.597 -0.519 -0.385 -0.177  0.097  0.421  0.774  1.122  1.422  1.683  1.936  2.107
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.645 -0.615 -0.555 -0.445 -0.271 -0.029  0.268  0.610  0.938  1.230  1.507  1.743  1.936
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.629 -0.578 -0.485 -0.334 -0.123  0.148  0.458  0.770  1.058  1.357  1.610  1.767
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.642 -0.600 -0.518 -0.386 -0.202  0.039  0.325  0.617  0.914  1.216  1.453
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.654 -0.621 -0.553 -0.440 -0.277 -0.057  0.204  0.480  0.792  1.088
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.638 -0.584 -0.490 -0.344 -0.145  0.094  0.366  0.682  0.965
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.674 -0.653 -0.609 -0.530 -0.401 -0.222 -0.005  0.270  0.572
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.685 -0.668 -0.631 -0.564 -0.451 -0.293 -0.088  0.182  0.465
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.682 -0.651 -0.593 -0.495 -0.357 -0.158  0.098  0.356
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.698 -0.673 -0.621 -0.539 -0.413 -0.225  0.011  0.239
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.651 -0.582 -0.464 -0.293 -0.084
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.716 -0.681 -0.620 -0.511 -0.360 -0.176
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.764 -0.757 -0.741 -0.714 -0.657 -0.563 -0.430 -0.275
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.786 -0.742 -0.680 -0.585 -0.503
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.882 -0.867 -0.846 -0.810 -0.747 -1.031
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.979 -0.972 -0.966 -0.962 -0.957 -0.968

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.4960 Z=0.0040 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.355 -1.455 -1.597 -1.777 -1.980 -2.193 -2.409 -2.620 -2.814 -2.968 -3.049 -3.029 -2.912 -2.727 -2.500 -2.261 -1.952 -1.615 -1.237
3.80 -1.306 -1.300 -1.325 -1.383 -1.486 -1.627 -1.791 -1.963 -2.123 -2.246 -2.310 -2.288 -2.188 -2.035 -1.834 -1.636 -1.384 -1.128 -0.844
3.85 -1.288 -1.284 -1.279 -1.276 -1.278 -1.292 -1.331 -1.396 -1.468 -1.526 -1.549 -1.519 -1.438 -1.311 -1.155 -0.984 -0.771 -0.550 -0.314
3.90 -1.287 -1.286 -1.279 -1.266 -1.244 -1.201 -1.132 -1.044 -0.959 -0.886 -0.822 -0.757 -0.679 -0.577 -0.455 -0.323 -0.148  0.036  0.235
3.95 -1.236 -1.263 -1.273 -1.267 -1.245 -1.197 -1.100 -0.938 -0.717 -0.477 -0.265 -0.102  0.019  0.125  0.225  0.332  0.468  0.615  0.780
4.00 -1.031 -1.105 -1.170 -1.217 -1.230 -1.200 -1.109 -0.936 -0.671 -0.334  0.019  0.324  0.548  0.706  0.827  0.935  1.044  1.161  1.301
4.05 -0.991 -0.992 -1.009 -1.046 -1.094 -1.118 -1.076 -0.932 -0.673 -0.315  0.097  0.507  0.855  1.117  1.301  1.434  1.546  1.656  1.771
4.10 -0.973 -0.972 -0.969 -0.966 -0.961 -0.953 -0.922 -0.833 -0.643 -0.336  0.066  0.509  0.941  1.315  1.596  1.800  1.950  2.074  2.190
4.15 -0.945 -0.947 -0.946 -0.939 -0.922 -0.881 -0.794 -0.657 -0.477 -0.242  0.073  0.474  0.925  1.367  1.748  2.041  2.246  2.404  2.538
4.20 -0.937 -0.928 -0.920 -0.910 -0.893 -0.852 -0.759 -0.590 -0.349 -0.071  0.220  0.544  0.931  1.369  1.802  2.181  2.471  2.679  2.836
4.25 -0.920 -0.915 -0.906 -0.889 -0.862 -0.812 -0.720 -0.558 -0.314  0.005  0.356  0.703  1.046  1.418  1.836  2.257  2.621  2.893  3.101
4.30 -0.897 -0.895 -0.888 -0.875 -0.848 -0.790 -0.676 -0.493 -0.249  0.057  0.423  0.824  1.210  1.572  1.946  2.347  2.738  3.072  3.332
4.35 -0.843 -0.855 -0.856 -0.847 -0.824 -0.772 -0.658 -0.449 -0.159  0.173  0.532  0.922  1.339  1.746  2.124  2.498  2.881  3.240  3.546
4.40 -0.715 -0.744 -0.771 -0.785 -0.777 -0.735 -0.634 -0.436 -0.124  0.262  0.664  1.054  1.460  1.888  2.303  2.697  3.073  3.428  3.753
4.45 -0.680 -0.669 -0.661 -0.662 -0.665 -0.643 -0.563 -0.386 -0.093  0.301  0.748  1.193  1.616  2.034  2.460  2.886  3.283  3.641  3.961
4.50 -0.659 -0.648 -0.630 -0.600 -0.551 -0.492 -0.407 -0.263 -0.017  0.341  0.782  1.257  1.731  2.175  2.609  3.051  3.478  3.857  4.182
4.55 -0.637 -0.626 -0.608 -0.577 -0.517 -0.400 -0.233 -0.040  0.189  0.486  0.868  1.321  1.809  2.281  2.740  3.200  3.646  4.047  4.384
4.60 -0.638 -0.618 -0.592 -0.558 -0.501 -0.390 -0.183  0.106  0.426  0.736  1.064  1.449  1.894  2.366  2.849  3.328  3.787  4.203  4.552
4.65 -0.639 -0.624 -0.596 -0.552 -0.481 -0.368 -0.180  0.128  0.525  0.940  1.319  1.671  2.053  2.483  2.952  3.439  3.907  4.327  4.682
4.70 -0.638 -0.626 -0.603 -0.561 -0.491 -0.350 -0.144  0.133  0.509  0.965  1.443  1.876  2.264  2.650  3.079  3.546  4.010  4.428  4.780
4.75 -0.653 -0.634 -0.606 -0.570 -0.502 -0.368 -0.141  0.169  0.521  0.935  1.418  1.932  2.404  2.820  3.235  3.666  4.106  4.512  4.853
4.80 -0.661 -0.646 -0.619 -0.573 -0.500 -0.369 -0.149  0.176  0.569  0.978  1.404  1.893  2.418  2.919  3.368  3.787  4.199  4.585  4.907
4.85 -0.657 -0.645 -0.624 -0.584 -0.507 -0.370 -0.147  0.170  0.568  1.005  1.445  1.888  2.381  2.915  3.428  3.878  4.281  4.646  4.941
4.90 -0.652 -0.638 -0.616 -0.579 -0.508 -0.366 -0.134  0.199  0.597  1.030  1.484  1.940  2.397  2.900  3.433  3.922  4.339  4.690  4.959
4.95 -0.643 -0.631 -0.607 -0.567 -0.496 -0.355 -0.119  0.214  0.613  1.071  1.528  1.995  2.444  2.909  3.427  3.932  4.366  4.713  4.960
5.00 -0.615 -0.609 -0.593 -0.555 -0.485 -0.356 -0.116  0.229  0.648  1.118  1.592  2.055  2.493  2.951  3.443  3.939  4.376  4.715  4.945
5.05 -0.570 -0.562 -0.548 -0.521 -0.458 -0.336 -0.117  0.228  0.664  1.142  1.638  2.123  2.560  3.012  3.489  3.959  4.379  4.701  4.914
5.10 -0.527 -0.512 -0.495 -0.466 -0.410 -0.297 -0.096  0.219  0.649  1.145  1.660  2.177  2.614  3.074  3.543  3.991  4.383  4.673  4.866
5.15 -0.502 -0.477 -0.447 -0.408 -0.348 -0.243 -0.054  0.237  0.640  1.135  1.668  2.210  2.669  3.139  3.599  4.020  4.376  4.632  4.800
5.20 -0.507 -0.474 -0.433 -0.383 -0.312 -0.197 -0.013  0.271  0.652  1.124  1.655  2.214  2.712  3.200  3.654  4.047  4.358  4.573  4.718
5.25 -0.547 -0.508 -0.460 -0.400 -0.318 -0.195 -0.003  0.279  0.647  1.098  1.623  2.194  2.727  3.240  3.690  4.049  4.315  4.491  4.620
5.30 -0.589 -0.549 -0.496 -0.430 -0.344 -0.218 -0.023  0.256  0.628  1.072  1.583  2.152  2.710  3.246  3.688  4.014  4.239  4.388  4.506
5.35 -0.638 -0.607 -0.561 -0.494 -0.400 -0.271 -0.077  0.205  0.583  1.029  1.536  2.084  2.655  3.203  3.635  3.934  4.131  4.267  4.381
5.40 -0.667 -0.647 -0.612 -0.556 -0.467 -0.335 -0.142  0.143  0.518  0.975  1.484  2.003  2.573  3.115  3.530  3.811  3.997  4.133  4.251
5.45 -0.685 -0.674 -0.650 -0.606 -0.527 -0.394 -0.196  0.092  0.469  0.925  1.426  1.927  2.473  2.985  3.382  3.658  3.846  3.993  4.116
5.50 -0.689 -0.685 -0.672 -0.642 -0.579 -0.457 -0.258  0.034  0.420  0.874  1.363  1.845  2.353  2.825  3.206  3.485  3.686  3.850  3.980
5.55 -0.686 -0.687 -0.682 -0.664 -0.620 -0.517 -0.324 -0.027  0.366  0.813  1.290  1.746  2.213  2.649  3.017  3.305  3.524  3.707  3.847
5.60 -0.676 -0.679 -0.679 -0.671 -0.640 -0.562 -0.391 -0.102  0.289  0.737  1.200  1.634  2.064  2.472  2.831  3.128  3.365  3.569  3.719
5.65 -0.669 -0.671 -0.669 -0.663 -0.643 -0.586 -0.448 -0.190  0.184  0.626  1.073  1.507  1.917  2.306  2.658  2.962  3.219  3.438  3.601
5.70 -0.659 -0.662 -0.662 -0.656 -0.635 -0.583 -0.468 -0.252  0.081  0.503  0.948  1.379  1.778  2.159  2.506  2.815  3.089  3.320  3.498
5.75 -0.656 -0.655 -0.653 -0.648 -0.631 -0.579 -0.467 -0.273  0.012  0.393  0.829  1.255  1.654  2.033  2.378  2.692  2.982  3.221  3.417
5.80 -0.656 -0.654 -0.650 -0.641 -0.621 -0.572 -0.482 -0.280 -0.009  0.330  0.727  1.147  1.550  1.931  2.277  2.597  2.901  3.144  3.358
5.85 -0.655 -0.654 -0.650 -0.641 -0.619 -0.567 -0.463 -0.283 -0.022  0.304  0.672  1.073  1.473  1.857  2.206  2.534  2.846  3.093  3.320
5.90 -0.655 -0.653 -0.650 -0.643 -0.623 -0.573 -0.466 -0.283 -0.033  0.284  0.648  1.040  1.434  1.817  2.167  2.502  2.818  3.065  3.309
5.95 -0.654 -0.652 -0.648 -0.642 -0.625 -0.581 -0.482 -0.302 -0.040  0.277  0.646  1.044  1.431  1.809  2.160  2.503  2.817  3.074  3.240
6.00 -0.653 -0.650 -0.645 -0.638 -0.624 -0.587 -0.499 -0.328 -0.067  0.277  0.661  1.072  1.460  1.834  2.184  2.532  2.842  3.104  3.265
6.10 -0.655 -0.650 -0.641 -0.627 -0.609 -0.579 -0.512 -0.374 -0.122  0.242  0.700  1.151  1.581  1.956  2.312  2.662  2.949  3.225  3.383
6.20 -0.659 -0.655 -0.649 -0.632 -0.599 -0.551 -0.484 -0.364 -0.141  0.236  0.738  1.248  1.719  2.125  2.494  2.826  3.086  3.205  3.400
6.30 -0.659 -0.659 -0.654 -0.644 -0.616 -0.555 -0.455 -0.316 -0.087  0.275  0.775  1.326  1.834  2.265  2.624  2.888  3.080  3.175  3.294
6.40 -0.660 -0.660 -0.657 -0.650 -0.633 -0.585 -0.482 -0.308 -0.052  0.329  0.801  1.318  1.807  2.218  2.533  2.741  2.875  2.990  3.108
6.50 -0.661 -0.661 -0.661 -0.655 -0.643 -0.611 -0.532 -0.374 -0.115  0.255  0.684  1.131  1.565  1.948  2.243  2.460  2.623  2.755  2.893
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.629 -0.574 -0.455 -0.249  0.063  0.434  0.830  1.229  1.600  1.908  2.157  2.351  2.515  2.680
6.70 -0.662 -0.662 -0.662 -0.660 -0.656 -0.642 -0.604 -0.521 -0.371 -0.140  0.178  0.534  0.909  1.272  1.598  1.870  2.090  2.288  2.478
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.650 -0.624 -0.568 -0.461 -0.285 -0.026  0.287  0.637  0.994  1.321  1.610  1.849  2.096  2.160
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.638 -0.599 -0.521 -0.386 -0.176  0.096  0.417  0.749  1.088  1.378  1.634  1.893  1.991
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.618 -0.559 -0.453 -0.282 -0.044  0.241  0.571  0.888  1.174  1.451  1.609  1.793
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.655 -0.632 -0.584 -0.496 -0.351 -0.148  0.108  0.406  0.710  0.992  1.265  1.475  1.629
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.646 -0.607 -0.531 -0.407 -0.233 -0.010  0.267  0.553  0.833  1.082  1.313
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.657 -0.627 -0.566 -0.460 -0.311 -0.106  0.145  0.411  0.686  0.955
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.644 -0.595 -0.510 -0.380 -0.192  0.037  0.285  0.558  0.830
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.658 -0.620 -0.551 -0.436 -0.267 -0.062  0.173  0.448
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.641 -0.584 -0.482 -0.334 -0.152  0.078  0.341
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.661 -0.612 -0.522 -0.395 -0.231 -0.006  0.235
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.702 -0.682 -0.638 -0.562 -0.454 -0.301 -0.091  0.120
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.703 -0.664 -0.602 -0.509 -0.367 -0.184
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.691 -0.640 -0.558 -0.432 -0.274
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.747 -0.722 -0.680 -0.608 -0.502 -0.371
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.795 -0.766 -0.723 -0.654 -0.595
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.868 -0.852 -0.816 -1.102
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.984 -0.998 -1.027

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.4860 Z=0.0040 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.352 -1.452 -1.593 -1.771 -1.972 -2.181 -2.389 -2.587 -2.761 -2.888 -2.940 -2.896 -2.767 -2.580 -2.371 -2.124 -1.835 -1.526 -1.179
3.80 -1.303 -1.297 -1.322 -1.380 -1.483 -1.623 -1.784 -1.952 -2.104 -2.214 -2.257 -2.213 -2.100 -1.931 -1.744 -1.528 -1.285 -1.034 -0.753
3.85 -1.285 -1.280 -1.276 -1.273 -1.274 -1.288 -1.327 -1.390 -1.459 -1.511 -1.524 -1.482 -1.388 -1.251 -1.094 -0.913 -0.701 -0.482 -0.245
3.90 -1.284 -1.282 -1.275 -1.263 -1.240 -1.198 -1.128 -1.040 -0.954 -0.878 -0.810 -0.739 -0.653 -0.543 -0.419 -0.278 -0.102  0.082  0.282
3.95 -1.234 -1.260 -1.269 -1.263 -1.241 -1.193 -1.096 -0.933 -0.711 -0.470 -0.256 -0.091  0.033  0.143  0.247  0.360  0.498  0.647  0.814
4.00 -1.031 -1.104 -1.168 -1.214 -1.226 -1.194 -1.102 -0.927 -0.659 -0.318  0.036  0.343  0.569  0.728  0.852  0.962  1.073  1.193  1.333
4.05 -0.992 -0.992 -1.009 -1.045 -1.090 -1.112 -1.068 -0.920 -0.656 -0.294  0.122  0.533  0.882  1.144  1.329  1.465  1.580  1.691  1.806
4.10 -0.973 -0.971 -0.968 -0.964 -0.958 -0.947 -0.912 -0.817 -0.619 -0.303  0.104  0.549  0.979  1.350  1.633  1.838  1.988  2.116  2.235
4.15 -0.944 -0.946 -0.944 -0.937 -0.918 -0.874 -0.781 -0.635 -0.442 -0.195  0.129  0.531  0.977  1.416  1.796  2.087  2.293  2.454  2.592
4.20 -0.934 -0.925 -0.917 -0.907 -0.889 -0.846 -0.749 -0.568 -0.308 -0.013  0.290  0.618  1.003  1.437  1.865  2.235  2.523  2.732  2.895
4.25 -0.913 -0.909 -0.899 -0.883 -0.855 -0.804 -0.708 -0.540 -0.278  0.062  0.428  0.781  1.128  1.501  1.913  2.323  2.680  2.951  3.161
4.30 -0.886 -0.884 -0.878 -0.865 -0.837 -0.779 -0.663 -0.476 -0.226  0.097  0.484  0.897  1.291  1.655  2.024  2.420  2.804  3.132  3.394
4.35 -0.834 -0.844 -0.843 -0.832 -0.809 -0.756 -0.641 -0.430 -0.139  0.201  0.570  0.975  1.405  1.816  2.197  2.571  2.949  3.302  3.607
4.40 -0.710 -0.737 -0.762 -0.773 -0.761 -0.715 -0.611 -0.412 -0.100  0.285  0.691  1.089  1.507  1.947  2.369  2.764  3.136  3.486  3.811
4.45 -0.678 -0.666 -0.657 -0.656 -0.655 -0.627 -0.543 -0.360 -0.064  0.328  0.773  1.219  1.649  2.077  2.513  2.944  3.340  3.694  4.009
4.50 -0.659 -0.647 -0.628 -0.596 -0.545 -0.483 -0.394 -0.242  0.012  0.372  0.810  1.284  1.758  2.209  2.653  3.102  3.528  3.903  4.221
4.55 -0.638 -0.626 -0.607 -0.574 -0.512 -0.394 -0.225 -0.027  0.210  0.515  0.902  1.354  1.840  2.314  2.778  3.242  3.689  4.086  4.416
4.60 -0.639 -0.619 -0.592 -0.557 -0.498 -0.382 -0.175  0.114  0.437  0.754  1.091  1.483  1.930  2.402  2.885  3.366  3.826  4.237  4.579
4.65 -0.640 -0.625 -0.597 -0.552 -0.479 -0.362 -0.168  0.141  0.536  0.953  1.335  1.696  2.084  2.517  2.987  3.473  3.942  4.358  4.705
4.70 -0.639 -0.627 -0.604 -0.561 -0.490 -0.347 -0.137  0.145  0.525  0.980  1.456  1.892  2.287  2.680  3.112  3.578  4.041  4.456  4.801
4.75 -0.655 -0.635 -0.607 -0.571 -0.502 -0.367 -0.137  0.177  0.535  0.955  1.438  1.951  2.423  2.843  3.260  3.693  4.131  4.535  4.870
4.80 -0.663 -0.647 -0.620 -0.574 -0.500 -0.368 -0.146  0.182  0.578  0.992  1.425  1.918  2.444  2.943  3.390  3.809  4.219  4.603  4.919
4.85 -0.658 -0.647 -0.625 -0.585 -0.507 -0.369 -0.145  0.174  0.573  1.014  1.460  1.912  2.414  2.947  3.455  3.899  4.298  4.659  4.949
4.90 -0.654 -0.640 -0.617 -0.580 -0.509 -0.365 -0.132  0.202  0.602  1.038  1.495  1.958  2.425  2.936  3.467  3.947  4.356  4.702  4.965
4.95 -0.645 -0.632 -0.608 -0.568 -0.496 -0.355 -0.118  0.217  0.616  1.076  1.535  2.007  2.465  2.942  3.464  3.962  4.386  4.725  4.966
5.00 -0.617 -0.610 -0.594 -0.556 -0.486 -0.356 -0.116  0.230  0.650  1.121  1.597  2.064  2.510  2.979  3.479  3.971  4.398  4.728  4.950
5.05 -0.572 -0.563 -0.549 -0.522 -0.459 -0.336 -0.117  0.229  0.666  1.144  1.642  2.130  2.573  3.035  3.521  3.990  4.401  4.713  4.918
5.10 -0.528 -0.514 -0.496 -0.467 -0.411 -0.297 -0.095  0.220  0.651  1.147  1.663  2.182  2.624  3.093  3.570  4.017  4.402  4.684  4.869
5.15 -0.504 -0.478 -0.448 -0.409 -0.349 -0.243 -0.054  0.237  0.641  1.137  1.670  2.214  2.678  3.155  3.619  4.041  4.392  4.640  4.802
5.20 -0.508 -0.475 -0.434 -0.384 -0.313 -0.198 -0.013  0.272  0.653  1.125  1.657  2.217  2.720  3.212  3.669  4.061  4.369  4.578  4.719
5.25 -0.548 -0.509 -0.461 -0.402 -0.319 -0.196 -0.004  0.279  0.647  1.099  1.625  2.197  2.733  3.249  3.700  4.058  4.321  4.494  4.620
5.30 -0.590 -0.550 -0.497 -0.431 -0.345 -0.219 -0.023  0.255  0.628  1.072  1.584  2.154  2.713  3.251  3.694  4.019  4.242  4.389  4.506
5.35 -0.638 -0.608 -0.562 -0.495 -0.401 -0.271 -0.078  0.205  0.583  1.029  1.536  2.085  2.657  3.206  3.638  3.936  4.133  4.268  4.381
5.40 -0.667 -0.647 -0.613 -0.556 -0.467 -0.335 -0.142  0.143  0.518  0.975  1.484  2.003  2.574  3.116  3.531  3.813  4.000  4.136  4.253
5.45 -0.684 -0.674 -0.651 -0.607 -0.526 -0.394 -0.194  0.094  0.471  0.925  1.426  1.927  2.475  2.987  3.386  3.663  3.852  3.999  4.121
5.50 -0.689 -0.685 -0.672 -0.642 -0.579 -0.457 -0.256  0.038  0.424  0.876  1.365  1.848  2.358  2.834  3.216  3.498  3.699  3.863  3.992
5.55 -0.685 -0.687 -0.681 -0.664 -0.619 -0.516 -0.321 -0.022  0.372  0.819  1.296  1.756  2.228  2.671  3.043  3.332  3.549  3.731  3.867
5.60 -0.676 -0.679 -0.679 -0.670 -0.640 -0.560 -0.387 -0.095  0.297  0.747  1.213  1.655  2.098  2.517  2.881  3.176  3.409  3.607  3.749
5.65 -0.669 -0.671 -0.669 -0.662 -0.642 -0.584 -0.444 -0.181  0.196  0.643  1.098  1.548  1.977  2.382  2.740  3.039  3.285  3.492  3.643
5.70 -0.659 -0.662 -0.662 -0.655 -0.633 -0.580 -0.463 -0.243  0.098  0.531  0.990  1.445  1.871  2.272  2.627  2.926  3.182  3.392  3.556
5.75 -0.656 -0.655 -0.653 -0.647 -0.629 -0.575 -0.460 -0.262  0.031  0.429  0.890  1.349  1.781  2.184  2.538  2.836  3.098  3.305  3.483
5.80 -0.655 -0.654 -0.650 -0.640 -0.618 -0.567 -0.472 -0.263  0.016  0.371  0.800  1.262  1.703  2.111  2.468  2.768  3.033  3.240  3.420
5.85 -0.655 -0.654 -0.650 -0.640 -0.616 -0.561 -0.450 -0.259  0.016  0.359  0.751  1.193  1.637  2.053  2.415  2.719  2.986  3.194  3.383
5.90 -0.655 -0.653 -0.650 -0.642 -0.621 -0.567 -0.452 -0.253  0.019  0.357  0.737  1.154  1.592  2.012  2.378  2.690  2.959  3.166  3.370
5.95 -0.654 -0.652 -0.648 -0.641 -0.624 -0.576 -0.467 -0.267  0.022  0.365  0.746  1.155  1.577  1.993  2.361  2.681  2.951  3.169  3.305
6.00 -0.653 -0.650 -0.645 -0.638 -0.623 -0.583 -0.486 -0.295 -0.001  0.371  0.767  1.181  1.594  2.000  2.366  2.695  2.965  3.183  3.321
6.10 -0.655 -0.650 -0.641 -0.626 -0.608 -0.576 -0.504 -0.350 -0.069  0.326  0.793  1.250  1.689  2.084  2.447  2.781  3.037  3.274  3.415
6.20 -0.659 -0.655 -0.649 -0.632 -0.598 -0.549 -0.478 -0.348 -0.104  0.293  0.804  1.320  1.798  2.212  2.579  2.895  3.131  3.238  3.416
6.30 -0.659 -0.659 -0.654 -0.644 -0.616 -0.554 -0.451 -0.305 -0.063  0.312  0.818  1.370  1.879  2.310  2.662  2.914  3.094  3.186  3.302
6.40 -0.660 -0.660 -0.657 -0.650 -0.633 -0.585 -0.480 -0.302 -0.038  0.350  0.825  1.339  1.824  2.232  2.544  2.749  2.882  2.995  3.112
6.50 -0.661 -0.661 -0.661 -0.655 -0.643 -0.611 -0.531 -0.371 -0.110  0.263  0.692  1.137  1.570  1.951  2.246  2.463  2.626  2.759  2.896
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.629 -0.574 -0.454 -0.246  0.065  0.436  0.833  1.231  1.602  1.910  2.160  2.354  2.518  2.683
6.70 -0.662 -0.662 -0.662 -0.660 -0.656 -0.641 -0.604 -0.520 -0.370 -0.138  0.180  0.536  0.911  1.274  1.600  1.873  2.093  2.291  2.481
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.650 -0.624 -0.567 -0.460 -0.284 -0.024  0.289  0.639  0.996  1.324  1.613  1.852  2.099  2.164
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.638 -0.598 -0.520 -0.385 -0.175  0.098  0.419  0.752  1.091  1.382  1.637  1.896  1.995
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.618 -0.559 -0.452 -0.280 -0.043  0.243  0.574  0.891  1.177  1.454  1.613  1.797
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.655 -0.632 -0.584 -0.495 -0.350 -0.146  0.110  0.409  0.713  0.995  1.269  1.480  1.633
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.645 -0.606 -0.530 -0.406 -0.231 -0.007  0.270  0.556  0.836  1.087  1.317
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.657 -0.627 -0.565 -0.459 -0.310 -0.104  0.147  0.414  0.689  0.959
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.667 -0.644 -0.595 -0.509 -0.379 -0.191  0.039  0.288  0.562  0.834
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.658 -0.620 -0.550 -0.435 -0.265 -0.060  0.176  0.452
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.641 -0.584 -0.481 -0.332 -0.149  0.081  0.345
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.686 -0.660 -0.612 -0.521 -0.393 -0.228 -0.003  0.239
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.701 -0.682 -0.637 -0.561 -0.452 -0.299 -0.087  0.124
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.703 -0.664 -0.601 -0.507 -0.365 -0.181
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.723 -0.691 -0.640 -0.557 -0.430 -0.271
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.747 -0.721 -0.680 -0.607 -0.500 -0.368
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.795 -0.765 -0.722 -0.652 -0.592
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.877 -0.867 -0.851 -0.814 -1.100
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.983 -0.997 -1.026

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.4660 Z=0.0040 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.346 -1.446 -1.585 -1.761 -1.956 -2.156 -2.349 -2.522 -2.663 -2.756 -2.783 -2.729 -2.601 -2.422 -2.226 -1.974 -1.708 -1.418 -1.099
3.80 -1.297 -1.292 -1.316 -1.374 -1.476 -1.614 -1.771 -1.931 -2.067 -2.152 -2.161 -2.089 -1.964 -1.790 -1.617 -1.392 -1.163 -0.916 -0.637
3.85 -1.279 -1.274 -1.270 -1.267 -1.268 -1.281 -1.319 -1.380 -1.443 -1.483 -1.477 -1.412 -1.298 -1.150 -0.995 -0.806 -0.601 -0.385 -0.147
3.90 -1.278 -1.276 -1.269 -1.257 -1.234 -1.192 -1.121 -1.032 -0.943 -0.862 -0.786 -0.705 -0.606 -0.483 -0.353 -0.202 -0.028  0.155  0.354
3.95 -1.231 -1.255 -1.263 -1.257 -1.235 -1.186 -1.088 -0.925 -0.701 -0.458 -0.241 -0.073  0.058  0.175  0.287  0.409  0.550  0.701  0.869
4.00 -1.033 -1.104 -1.166 -1.209 -1.219 -1.186 -1.093 -0.916 -0.645 -0.302  0.055  0.362  0.589  0.752  0.880  0.995  1.110  1.236  1.378
4.05 -0.993 -0.994 -1.010 -1.045 -1.088 -1.107 -1.059 -0.909 -0.641 -0.274  0.144  0.557  0.906  1.169  1.356  1.496  1.615  1.729  1.848
4.10 -0.974 -0.972 -0.969 -0.964 -0.957 -0.943 -0.905 -0.805 -0.602 -0.280  0.132  0.578  1.009  1.380  1.666  1.873  2.025  2.157  2.280
4.15 -0.944 -0.946 -0.944 -0.936 -0.916 -0.868 -0.770 -0.618 -0.420 -0.167  0.162  0.567  1.014  1.452  1.834  2.127  2.335  2.502  2.643
4.20 -0.932 -0.924 -0.915 -0.905 -0.886 -0.840 -0.738 -0.544 -0.272  0.027  0.331  0.661  1.047  1.481  1.910  2.279  2.569  2.784  2.953
4.25 -0.908 -0.904 -0.895 -0.879 -0.850 -0.798 -0.696 -0.519 -0.238  0.117  0.485  0.836  1.182  1.556  1.967  2.376  2.733  3.007  3.223
4.30 -0.876 -0.874 -0.869 -0.857 -0.829 -0.770 -0.651 -0.457 -0.197  0.146  0.550  0.964  1.356  1.718  2.087  2.482  2.865  3.193  3.458
4.35 -0.827 -0.835 -0.832 -0.820 -0.796 -0.742 -0.626 -0.411 -0.115  0.235  0.618  1.038  1.473  1.884  2.265  2.639  3.014  3.366  3.672
4.40 -0.708 -0.733 -0.755 -0.763 -0.747 -0.698 -0.591 -0.388 -0.076  0.311  0.722  1.134  1.566  2.013  2.438  2.831  3.201  3.550  3.876
4.45 -0.678 -0.665 -0.655 -0.651 -0.647 -0.613 -0.523 -0.334 -0.036  0.355  0.799  1.249  1.690  2.130  2.575  3.008  3.402  3.754  4.068
4.50 -0.660 -0.648 -0.628 -0.594 -0.542 -0.477 -0.381 -0.220  0.042  0.405  0.842  1.315  1.791  2.250  2.705  3.160  3.584  3.957  4.272
4.55 -0.640 -0.628 -0.608 -0.574 -0.509 -0.390 -0.219 -0.015  0.232  0.547  0.938  1.390  1.875  2.351  2.822  3.292  3.739  4.133  4.458
4.60 -0.642 -0.621 -0.594 -0.558 -0.495 -0.375 -0.167  0.122  0.449  0.774  1.122  1.521  1.971  2.442  2.926  3.410  3.871  4.278  4.616
4.65 -0.643 -0.627 -0.599 -0.553 -0.478 -0.357 -0.155  0.155  0.548  0.965  1.353  1.723  2.121  2.559  3.029  3.515  3.983  4.396  4.737
4.70 -0.642 -0.630 -0.607 -0.563 -0.491 -0.344 -0.129  0.162  0.546  0.997  1.470  1.910  2.313  2.715  3.152  3.617  4.079  4.490  4.830
4.75 -0.658 -0.638 -0.609 -0.573 -0.502 -0.365 -0.131  0.188  0.554  0.980  1.461  1.969  2.444  2.870  3.292  3.727  4.165  4.566  4.896
4.80 -0.666 -0.650 -0.623 -0.576 -0.502 -0.367 -0.142  0.189  0.589  1.011  1.453  1.946  2.470  2.968  3.417  3.838  4.248  4.629  4.939
4.85 -0.661 -0.649 -0.628 -0.587 -0.509 -0.369 -0.142  0.180  0.582  1.027  1.480  1.942  2.449  2.980  3.484  3.927  4.323  4.681  4.965
4.90 -0.656 -0.643 -0.620 -0.582 -0.510 -0.366 -0.129  0.207  0.609  1.047  1.509  1.980  2.458  2.974  3.504  3.979  4.381  4.721  4.978
4.95 -0.647 -0.635 -0.611 -0.570 -0.498 -0.356 -0.117  0.221  0.622  1.083  1.545  2.023  2.490  2.979  3.505  3.998  4.413  4.743  4.977
5.00 -0.619 -0.613 -0.597 -0.559 -0.488 -0.357 -0.116  0.232  0.654  1.126  1.604  2.075  2.529  3.010  3.519  4.009  4.428  4.747  4.959
5.05 -0.574 -0.566 -0.552 -0.524 -0.461 -0.337 -0.117  0.230  0.668  1.147  1.647  2.138  2.587  3.059  3.556  4.026  4.430  4.732  4.926
5.10 -0.530 -0.516 -0.499 -0.469 -0.413 -0.299 -0.096  0.221  0.652  1.149  1.666  2.187  2.636  3.112  3.598  4.048  4.428  4.700  4.874
5.15 -0.506 -0.480 -0.450 -0.411 -0.351 -0.244 -0.054  0.238  0.642  1.138  1.672  2.218  2.687  3.170  3.642  4.065  4.412  4.652  4.805
5.20 -0.511 -0.477 -0.436 -0.386 -0.315 -0.199 -0.014  0.272  0.653  1.126  1.658  2.220  2.727  3.224  3.686  4.079  4.383  4.586  4.720
5.25 -0.550 -0.511 -0.464 -0.404 -0.322 -0.198 -0.005  0.279  0.648  1.099  1.626  2.199  2.738  3.258  3.711  4.069  4.329  4.498  4.619
5.30 -0.591 -0.552 -0.500 -0.433 -0.347 -0.221 -0.025  0.255  0.628  1.072  1.584  2.155  2.716  3.256  3.701  4.024  4.246  4.390  4.504
5.35 -0.639 -0.609 -0.564 -0.496 -0.402 -0.273 -0.079  0.204  0.582  1.028  1.535  2.085  2.657  3.208  3.641  3.939  4.135  4.268  4.381
5.40 -0.667 -0.648 -0.614 -0.557 -0.468 -0.335 -0.141  0.143  0.517  0.974  1.483  2.002  2.573  3.116  3.533  3.815  4.002  4.137  4.255
5.45 -0.684 -0.674 -0.651 -0.607 -0.527 -0.392 -0.190  0.098  0.473  0.925  1.425  1.926  2.474  2.988  3.387  3.666  3.856  4.004  4.127
5.50 -0.689 -0.685 -0.671 -0.642 -0.579 -0.455 -0.251  0.045  0.431  0.880  1.366  1.848  2.359  2.837  3.223  3.506  3.709  3.875  4.004
5.55 -0.685 -0.687 -0.681 -0.663 -0.617 -0.513 -0.317 -0.015  0.381  0.826  1.300  1.759  2.234  2.680  3.057  3.349  3.569  3.753  3.888
5.60 -0.675 -0.678 -0.679 -0.670 -0.638 -0.557 -0.382 -0.088  0.306  0.755  1.220  1.663  2.111  2.536  2.906  3.206  3.443  3.644  3.782
5.65 -0.669 -0.671 -0.669 -0.662 -0.641 -0.581 -0.438 -0.172  0.206  0.653  1.110  1.562  1.998  2.413  2.779  3.086  3.338  3.546  3.691
5.70 -0.659 -0.662 -0.661 -0.654 -0.632 -0.577 -0.458 -0.233  0.113  0.547  1.008  1.468  1.904  2.317  2.684  2.995  3.259  3.465  3.624
5.75 -0.656 -0.654 -0.652 -0.645 -0.626 -0.571 -0.455 -0.253  0.049  0.454  0.920  1.385  1.828  2.245  2.614  2.928  3.197  3.396  3.566
5.80 -0.655 -0.653 -0.649 -0.638 -0.615 -0.562 -0.464 -0.253  0.033  0.401  0.844  1.315  1.768  2.191  2.566  2.884  3.153  3.348  3.504
5.85 -0.655 -0.653 -0.649 -0.638 -0.612 -0.553 -0.438 -0.244  0.036  0.389  0.800  1.262  1.721  2.153  2.535  2.857  3.122  3.314  3.471
5.90 -0.655 -0.653 -0.649 -0.641 -0.618 -0.558 -0.435 -0.230  0.048  0.393  0.789  1.231  1.692  2.130  2.517  2.843  3.104  3.292  3.458
5.95 -0.654 -0.652 -0.648 -0.640 -0.620 -0.567 -0.447 -0.233  0.067  0.416  0.805  1.232  1.682  2.121  2.511  2.841  3.098  3.292  3.402
6.00 -0.653 -0.650 -0.645 -0.637 -0.620 -0.575 -0.466 -0.254  0.060  0.441  0.839  1.260  1.698  2.130  2.518  2.853  3.107  3.290  3.407
6.10 -0.655 -0.650 -0.641 -0.626 -0.607 -0.571 -0.488 -0.312  0.000  0.420  0.888  1.344  1.790  2.204  2.582  2.914  3.149  3.347  3.468
6.20 -0.659 -0.655 -0.649 -0.631 -0.597 -0.546 -0.468 -0.320 -0.047  0.373  0.891  1.410  1.890  2.312  2.681  2.982  3.194  3.288  3.443
6.30 -0.659 -0.659 -0.654 -0.644 -0.615 -0.552 -0.445 -0.286 -0.021  0.372  0.883  1.433  1.942  2.370  2.714  2.952  3.116  3.205  3.315
6.40 -0.660 -0.660 -0.657 -0.651 -0.632 -0.583 -0.477 -0.291 -0.013  0.385  0.862  1.371  1.850  2.254  2.559  2.760  2.893  3.004  3.121
6.50 -0.661 -0.661 -0.661 -0.655 -0.643 -0.610 -0.529 -0.366 -0.099  0.277  0.705  1.148  1.578  1.958  2.252  2.469  2.633  2.766  2.904
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.629 -0.572 -0.451 -0.242  0.070  0.440  0.837  1.235  1.606  1.914  2.165  2.360  2.525  2.689
6.70 -0.662 -0.662 -0.662 -0.660 -0.656 -0.641 -0.603 -0.519 -0.368 -0.136  0.183  0.539  0.915  1.278  1.606  1.879  2.099  2.297  2.487
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.649 -0.624 -0.566 -0.458 -0.281 -0.021  0.292  0.644  1.001  1.330  1.619  1.859  2.105  2.172
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.638 -0.598 -0.519 -0.383 -0.172  0.101  0.423  0.758  1.097  1.388  1.643  1.902  2.002
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.617 -0.558 -0.451 -0.278 -0.039  0.248  0.580  0.897  1.183  1.460  1.622  1.806
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.655 -0.632 -0.583 -0.494 -0.348 -0.143  0.115  0.415  0.719  1.001  1.276  1.488  1.641
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.645 -0.606 -0.529 -0.404 -0.228 -0.003  0.276  0.562  0.843  1.095  1.325
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.656 -0.626 -0.564 -0.457 -0.307 -0.100  0.153  0.420  0.697  0.968
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.667 -0.643 -0.594 -0.508 -0.376 -0.187  0.044  0.294  0.570  0.842
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.658 -0.619 -0.549 -0.432 -0.262 -0.055  0.183  0.460
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.687 -0.672 -0.640 -0.582 -0.478 -0.329 -0.145  0.088  0.353
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.698 -0.686 -0.660 -0.610 -0.520 -0.390 -0.224  0.004  0.246
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.701 -0.681 -0.636 -0.559 -0.449 -0.294 -0.081  0.131
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.719 -0.702 -0.663 -0.599 -0.505 -0.360 -0.175
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.723 -0.690 -0.638 -0.554 -0.426 -0.265
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.678 -0.604 -0.495 -0.362
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.808 -0.794 -0.764 -0.719 -0.648 -0.587
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.886 -0.876 -0.866 -0.849 -0.810 -1.096
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.975 -0.982 -0.995 -1.022

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.3960 Z=0.0040 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.326 -1.425 -1.559 -1.726 -1.903 -2.073 -2.219 -2.335 -2.423 -2.482 -2.495 -2.445 -2.330 -2.184 -1.978 -1.748 -1.503 -1.237 -0.940
3.80 -1.276 -1.272 -1.297 -1.354 -1.453 -1.583 -1.727 -1.858 -1.945 -1.963 -1.908 -1.810 -1.679 -1.545 -1.366 -1.166 -0.950 -0.706 -0.447
3.85 -1.259 -1.254 -1.250 -1.247 -1.247 -1.260 -1.294 -1.344 -1.386 -1.389 -1.329 -1.212 -1.065 -0.916 -0.767 -0.589 -0.401 -0.191  0.042
3.90 -1.258 -1.256 -1.249 -1.237 -1.214 -1.170 -1.098 -1.004 -0.906 -0.810 -0.710 -0.596 -0.462 -0.312 -0.176 -0.015  0.146  0.320  0.512
3.95 -1.219 -1.238 -1.244 -1.236 -1.214 -1.164 -1.065 -0.897 -0.668 -0.418 -0.194 -0.014  0.135  0.274  0.404  0.546  0.689  0.838  1.005
4.00 -1.042 -1.107 -1.161 -1.196 -1.201 -1.164 -1.068 -0.886 -0.610 -0.262  0.098  0.408  0.639  0.812  0.954  1.085  1.212  1.347  1.490
4.05 -1.002 -1.003 -1.018 -1.049 -1.084 -1.095 -1.039 -0.880 -0.604 -0.231  0.191  0.605  0.956  1.221  1.414  1.564  1.695  1.818  1.946
4.10 -0.981 -0.979 -0.975 -0.969 -0.959 -0.941 -0.897 -0.787 -0.569 -0.234  0.185  0.636  1.068  1.440  1.729  1.940  2.101  2.242  2.374
4.15 -0.948 -0.951 -0.949 -0.938 -0.916 -0.861 -0.755 -0.597 -0.390 -0.126  0.215  0.630  1.082  1.522  1.906  2.200  2.415  2.593  2.743
4.20 -0.933 -0.925 -0.917 -0.906 -0.884 -0.831 -0.716 -0.502 -0.218  0.081  0.387  0.724  1.119  1.559  1.989  2.359  2.657  2.881  3.062
4.25 -0.903 -0.900 -0.892 -0.875 -0.845 -0.787 -0.673 -0.473 -0.161  0.208  0.568  0.911  1.257  1.638  2.055  2.465  2.830  3.114  3.341
4.30 -0.860 -0.860 -0.856 -0.845 -0.817 -0.755 -0.627 -0.415 -0.130  0.245  0.665  1.070  1.449  1.808  2.179  2.580  2.971  3.307  3.582
4.35 -0.816 -0.819 -0.813 -0.799 -0.774 -0.718 -0.596 -0.371 -0.061  0.312  0.724  1.158  1.590  1.990  2.367  2.743  3.125  3.483  3.798
4.40 -0.711 -0.730 -0.745 -0.745 -0.720 -0.664 -0.550 -0.341 -0.022  0.370  0.796  1.234  1.686  2.134  2.549  2.938  3.312  3.666  4.002
4.45 -0.685 -0.671 -0.657 -0.647 -0.633 -0.584 -0.478 -0.276  0.027  0.417  0.859  1.319  1.784  2.243  2.690  3.120  3.511  3.866  4.186
4.50 -0.669 -0.656 -0.633 -0.598 -0.542 -0.468 -0.353 -0.167  0.114  0.480  0.912  1.383  1.864  2.341  2.814  3.272  3.690  4.062  4.378
4.55 -0.650 -0.637 -0.614 -0.577 -0.508 -0.388 -0.211  0.011  0.283  0.621  1.021  1.470  1.953  2.434  2.917  3.396  3.840  4.228  4.549
4.60 -0.652 -0.630 -0.602 -0.562 -0.492 -0.364 -0.153  0.136  0.473  0.820  1.192  1.606  2.059  2.529  3.016  3.505  3.965  4.367  4.698
4.65 -0.652 -0.637 -0.607 -0.559 -0.479 -0.346 -0.128  0.186  0.571  0.987  1.391  1.785  2.202  2.648  3.119  3.604  4.071  4.478  4.810
4.70 -0.652 -0.640 -0.615 -0.570 -0.493 -0.339 -0.110  0.199  0.589  1.031  1.496  1.945  2.370  2.791  3.236  3.702  4.161  4.566  4.897
4.75 -0.668 -0.648 -0.619 -0.580 -0.506 -0.361 -0.118  0.213  0.597  1.033  1.508  2.004  2.483  2.925  3.362  3.803  4.240  4.635  4.956
4.80 -0.676 -0.660 -0.632 -0.585 -0.507 -0.366 -0.133  0.208  0.618  1.056  1.512  2.004  2.519  3.015  3.474  3.904  4.316  4.691  4.989
4.85 -0.672 -0.659 -0.638 -0.596 -0.516 -0.369 -0.133  0.195  0.604  1.058  1.527  2.008  2.517  3.040  3.543  3.988  4.384  4.735  5.006
4.90 -0.666 -0.653 -0.629 -0.591 -0.518 -0.368 -0.123  0.220  0.627  1.070  1.542  2.030  2.525  3.046  3.574  4.045  4.441  4.770  5.012
4.95 -0.657 -0.645 -0.620 -0.579 -0.506 -0.360 -0.114  0.231  0.636  1.100  1.569  2.059  2.545  3.053  3.585  4.072  4.475  4.790  5.006
5.00 -0.629 -0.622 -0.606 -0.568 -0.496 -0.362 -0.116  0.238  0.664  1.138  1.620  2.100  2.569  3.074  3.597  4.086  4.492  4.793  4.983
5.05 -0.583 -0.575 -0.561 -0.533 -0.469 -0.342 -0.118  0.232  0.674  1.155  1.658  2.155  2.616  3.109  3.625  4.099  4.492  4.774  4.945
5.10 -0.539 -0.524 -0.507 -0.477 -0.420 -0.304 -0.098  0.223  0.656  1.153  1.673  2.198  2.659  3.151  3.654  4.110  4.481  4.735  4.886
5.15 -0.515 -0.489 -0.459 -0.419 -0.357 -0.249 -0.057  0.239  0.644  1.141  1.676  2.225  2.704  3.198  3.685  4.115  4.453  4.676  4.810
5.20 -0.520 -0.486 -0.445 -0.395 -0.322 -0.205 -0.017  0.271  0.654  1.128  1.660  2.225  2.738  3.245  3.718  4.114  4.410  4.600  4.719
5.25 -0.559 -0.520 -0.473 -0.412 -0.329 -0.204 -0.009  0.277  0.647  1.099  1.626  2.199  2.744  3.270  3.732  4.091  4.344  4.504  4.615
5.30 -0.597 -0.558 -0.507 -0.441 -0.355 -0.227 -0.030  0.252  0.626  1.070  1.582  2.152  2.716  3.261  3.712  4.035  4.252  4.391  4.499
5.35 -0.644 -0.614 -0.569 -0.502 -0.408 -0.278 -0.083  0.200  0.579  1.025  1.532  2.081  2.653  3.207  3.644  3.942  4.136  4.267  4.375
5.40 -0.670 -0.652 -0.618 -0.561 -0.470 -0.335 -0.139  0.144  0.516  0.971  1.479  1.996  2.567  3.112  3.532  3.815  4.002  4.137  4.252
5.45 -0.685 -0.675 -0.653 -0.610 -0.528 -0.389 -0.179  0.112  0.480  0.925  1.422  1.920  2.467  2.984  3.387  3.668  3.860  4.008  4.130
5.50 -0.689 -0.685 -0.671 -0.642 -0.578 -0.452 -0.239  0.064  0.450  0.889  1.366  1.844  2.356  2.837  3.226  3.514  3.719  3.887  4.016
5.55 -0.685 -0.687 -0.681 -0.662 -0.614 -0.507 -0.305  0.005  0.406  0.844  1.308  1.761  2.237  2.688  3.069  3.366  3.590  3.778  3.913
5.60 -0.675 -0.678 -0.678 -0.668 -0.635 -0.549 -0.367 -0.068  0.329  0.776  1.235  1.674  2.124  2.555  2.930  3.236  3.480  3.686  3.825
5.65 -0.668 -0.670 -0.668 -0.660 -0.638 -0.573 -0.421 -0.148  0.231  0.676  1.131  1.583  2.024  2.445  2.818  3.132  3.396  3.611  3.758
5.70 -0.658 -0.661 -0.660 -0.652 -0.629 -0.570 -0.443 -0.206  0.145  0.578  1.037  1.499  1.943  2.365  2.738  3.061  3.342  3.559  3.728
5.75 -0.655 -0.654 -0.650 -0.642 -0.622 -0.565 -0.441 -0.227  0.088  0.497  0.962  1.429  1.880  2.308  2.688  3.019  3.309  3.519  3.701
5.80 -0.655 -0.653 -0.647 -0.634 -0.609 -0.553 -0.450 -0.230  0.071  0.457  0.907  1.379  1.837  2.273  2.663  3.003  3.296  3.504  3.643
5.85 -0.655 -0.653 -0.648 -0.634 -0.603 -0.540 -0.421 -0.220  0.071  0.446  0.878  1.350  1.813  2.258  2.658  3.006  3.295  3.498  3.629
5.90 -0.655 -0.653 -0.648 -0.637 -0.607 -0.539 -0.409 -0.200  0.086  0.448  0.874  1.340  1.811  2.261  2.668  3.022  3.301  3.498  3.625
5.95 -0.654 -0.652 -0.647 -0.637 -0.610 -0.545 -0.410 -0.187  0.118  0.477  0.888  1.349  1.822  2.277  2.688  3.045  3.311  3.503  3.593
6.00 -0.653 -0.650 -0.644 -0.634 -0.612 -0.553 -0.422 -0.190  0.134  0.522  0.932  1.376  1.847  2.304  2.716  3.070  3.328  3.479  3.586
6.10 -0.655 -0.650 -0.641 -0.624 -0.601 -0.554 -0.446 -0.228  0.118  0.557  1.021  1.481  1.944  2.387  2.787  3.122  3.342  3.491  3.590
6.20 -0.659 -0.655 -0.649 -0.630 -0.594 -0.535 -0.436 -0.244  0.081  0.527  1.046  1.563  2.047  2.478  2.849  3.132  3.313  3.395  3.512
6.30 -0.659 -0.659 -0.654 -0.644 -0.613 -0.545 -0.424 -0.231  0.084  0.510  1.024  1.563  2.063  2.483  2.810  3.025  3.168  3.253  3.355
6.40 -0.660 -0.660 -0.657 -0.651 -0.631 -0.580 -0.465 -0.259  0.052  0.472  0.949  1.443  1.908  2.300  2.595  2.790  2.924  3.033  3.149
6.50 -0.661 -0.661 -0.661 -0.655 -0.642 -0.608 -0.522 -0.350 -0.070  0.312  0.737  1.175  1.599  1.976  2.269  2.488  2.654  2.789  2.929
6.60 -0.661 -0.661 -0.661 -0.658 -0.650 -0.627 -0.568 -0.443 -0.230  0.084  0.454  0.850  1.248  1.620  1.930  2.183  2.380  2.547  2.710
6.70 -0.662 -0.662 -0.662 -0.660 -0.656 -0.640 -0.600 -0.514 -0.360 -0.127  0.193  0.551  0.928  1.293  1.624  1.898  2.119  2.319  2.505
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.649 -0.622 -0.563 -0.453 -0.274 -0.012  0.304  0.658  1.018  1.350  1.640  1.880  2.123  2.199
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.655 -0.636 -0.595 -0.515 -0.377 -0.163  0.114  0.439  0.777  1.118  1.410  1.665  1.922  2.029
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.616 -0.554 -0.445 -0.269 -0.027  0.264  0.599  0.919  1.205  1.482  1.650  1.834
7.10 -0.670 -0.670 -0.670 -0.670 -0.668 -0.664 -0.654 -0.630 -0.580 -0.489 -0.339 -0.131  0.131  0.434  0.741  1.024  1.300  1.516  1.669
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.644 -0.603 -0.524 -0.396 -0.218  0.012  0.294  0.583  0.866  1.123  1.354
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.624 -0.560 -0.451 -0.297 -0.086  0.170  0.440  0.721  0.995
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.641 -0.591 -0.502 -0.366 -0.174  0.060  0.314  0.596  0.870
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.656 -0.616 -0.544 -0.424 -0.250 -0.040  0.204  0.486
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.686 -0.671 -0.638 -0.577 -0.471 -0.318 -0.130  0.109  0.378
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.703 -0.698 -0.685 -0.658 -0.606 -0.513 -0.380 -0.208  0.025  0.271
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.711 -0.700 -0.679 -0.633 -0.553 -0.440 -0.278 -0.060  0.155
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.700 -0.660 -0.594 -0.495 -0.345 -0.155
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.688 -0.633 -0.545 -0.411 -0.245
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.760 -0.745 -0.719 -0.674 -0.595 -0.481 -0.343
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.807 -0.792 -0.759 -0.711 -0.635 -0.569
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.874 -0.862 -0.840 -0.797 -1.083
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.977 -0.975 -0.974 -0.978 -0.987 -1.011

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.2960 Z=0.0040 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.300 -1.396 -1.524 -1.677 -1.831 -1.966 -2.070 -2.152 -2.225 -2.279 -2.292 -2.246 -2.154 -2.010 -1.813 -1.599 -1.364 -1.109 -0.828
3.80 -1.248 -1.246 -1.270 -1.327 -1.421 -1.542 -1.666 -1.762 -1.796 -1.761 -1.681 -1.585 -1.473 -1.355 -1.186 -1.005 -0.797 -0.554 -0.332
3.85 -1.231 -1.227 -1.223 -1.219 -1.220 -1.230 -1.259 -1.296 -1.310 -1.268 -1.156 -1.004 -0.851 -0.725 -0.577 -0.421 -0.246 -0.042  0.186
3.90 -1.232 -1.230 -1.223 -1.210 -1.187 -1.142 -1.066 -0.967 -0.857 -0.741 -0.613 -0.465 -0.301 -0.142  0.000  0.147  0.295  0.459  0.643
3.95 -1.203 -1.216 -1.218 -1.210 -1.187 -1.136 -1.033 -0.860 -0.624 -0.367 -0.132  0.062  0.231  0.390  0.536  0.687  0.825  0.969  1.130
4.00 -1.057 -1.112 -1.155 -1.180 -1.177 -1.136 -1.036 -0.850 -0.566 -0.213  0.149  0.462  0.700  0.885  1.042  1.187  1.324  1.463  1.602
4.05 -1.015 -1.018 -1.032 -1.058 -1.083 -1.083 -1.015 -0.846 -0.561 -0.182  0.243  0.657  1.007  1.276  1.477  1.639  1.784  1.915  2.048
4.10 -0.994 -0.992 -0.987 -0.980 -0.969 -0.947 -0.895 -0.771 -0.536 -0.188  0.238  0.691  1.124  1.497  1.790  2.006  2.177  2.329  2.467
4.15 -0.958 -0.961 -0.958 -0.946 -0.920 -0.861 -0.751 -0.589 -0.375 -0.096  0.262  0.688  1.145  1.587  1.971  2.268  2.492  2.678  2.835
4.20 -0.940 -0.932 -0.924 -0.912 -0.887 -0.827 -0.699 -0.475 -0.189  0.110  0.421  0.771  1.179  1.628  2.060  2.434  2.738  2.969  3.159
4.25 -0.902 -0.901 -0.894 -0.877 -0.844 -0.781 -0.653 -0.433 -0.106  0.266  0.619  0.956  1.308  1.703  2.129  2.546  2.917  3.208  3.443
4.30 -0.846 -0.850 -0.849 -0.840 -0.811 -0.744 -0.606 -0.377 -0.071  0.321  0.745  1.139  1.508  1.867  2.248  2.662  3.063  3.406  3.689
4.35 -0.809 -0.806 -0.796 -0.782 -0.758 -0.700 -0.571 -0.335 -0.010  0.382  0.810  1.249  1.671  2.061  2.434  2.819  3.216  3.584  3.908
4.40 -0.721 -0.732 -0.739 -0.730 -0.697 -0.634 -0.514 -0.297  0.029  0.428  0.865  1.320  1.782  2.224  2.626  3.011  3.396  3.762  4.110
4.45 -0.701 -0.685 -0.667 -0.650 -0.624 -0.558 -0.434 -0.219  0.088  0.476  0.918  1.386  1.868  2.337  2.778  3.199  3.593  3.956  4.287
4.50 -0.683 -0.670 -0.646 -0.610 -0.550 -0.465 -0.328 -0.113  0.186  0.554  0.979  1.448  1.934  2.421  2.902  3.357  3.771  4.145  4.469
4.55 -0.664 -0.651 -0.626 -0.585 -0.515 -0.393 -0.208  0.035  0.335  0.694  1.101  1.545  2.023  2.508  2.998  3.482  3.923  4.308  4.631
4.60 -0.666 -0.645 -0.615 -0.571 -0.495 -0.359 -0.145  0.145  0.492  0.862  1.259  1.685  2.138  2.606  3.094  3.586  4.046  4.444  4.773
4.65 -0.667 -0.651 -0.620 -0.569 -0.482 -0.339 -0.109  0.208  0.589  1.004  1.423  1.842  2.277  2.727  3.197  3.682  4.147  4.551  4.878
4.70 -0.666 -0.654 -0.629 -0.581 -0.499 -0.336 -0.095  0.229  0.623  1.058  1.515  1.972  2.420  2.858  3.310  3.776  4.233  4.636  4.960
4.75 -0.683 -0.663 -0.633 -0.592 -0.513 -0.360 -0.107  0.235  0.634  1.077  1.545  2.030  2.512  2.971  3.423  3.872  4.309  4.700  5.013
4.80 -0.691 -0.675 -0.647 -0.598 -0.515 -0.366 -0.124  0.225  0.644  1.096  1.562  2.050  2.556  3.052  3.523  3.965  4.380  4.751  5.039
4.85 -0.687 -0.674 -0.653 -0.610 -0.526 -0.372 -0.126  0.209  0.624  1.087  1.570  2.063  2.571  3.085  3.591  4.043  4.443  4.790  5.049
4.90 -0.681 -0.669 -0.644 -0.605 -0.529 -0.373 -0.118  0.232  0.644  1.092  1.574  2.075  2.582  3.101  3.628  4.101  4.497  4.819  5.048
4.95 -0.671 -0.661 -0.635 -0.593 -0.517 -0.367 -0.113  0.240  0.650  1.116  1.591  2.092  2.594  3.111  3.645  4.132  4.530  4.835  5.035
5.00 -0.642 -0.636 -0.620 -0.581 -0.507 -0.371 -0.119  0.242  0.674  1.149  1.635  2.124  2.605  3.125  3.659  4.147  4.545  4.832  5.004
5.05 -0.597 -0.588 -0.574 -0.545 -0.480 -0.351 -0.122  0.233  0.678  1.161  1.667  2.169  2.641  3.151  3.679  4.155  4.540  4.807  4.959
5.10 -0.552 -0.537 -0.519 -0.489 -0.430 -0.312 -0.102  0.223  0.658  1.156  1.677  2.206  2.678  3.183  3.698  4.158  4.521  4.760  4.893
5.15 -0.528 -0.502 -0.471 -0.430 -0.368 -0.257 -0.061  0.238  0.646  1.142  1.677  2.229  2.716  3.220  3.720  4.154  4.483  4.692  4.810
5.20 -0.533 -0.499 -0.457 -0.407 -0.333 -0.213 -0.022  0.269  0.654  1.127  1.659  2.225  2.743  3.258  3.742  4.141  4.429  4.607  4.714
5.25 -0.571 -0.533 -0.485 -0.425 -0.341 -0.213 -0.016  0.273  0.645  1.097  1.623  2.194  2.742  3.275  3.746  4.106  4.353  4.505  4.606
5.30 -0.605 -0.568 -0.518 -0.453 -0.366 -0.238 -0.037  0.246  0.621  1.066  1.577  2.145  2.709  3.259  3.716  4.041  4.254  4.388  4.489
5.35 -0.651 -0.622 -0.576 -0.510 -0.416 -0.286 -0.090  0.195  0.573  1.019  1.525  2.072  2.643  3.200  3.642  3.941  4.135  4.262  4.366
5.40 -0.673 -0.657 -0.624 -0.567 -0.474 -0.334 -0.137  0.144  0.513  0.965  1.471  1.985  2.554  3.102  3.526  3.812  4.000  4.132  4.244
5.45 -0.685 -0.676 -0.656 -0.614 -0.531 -0.385 -0.165  0.128  0.488  0.924  1.415  1.910  2.455  2.974  3.381  3.665  3.858  4.005  4.126
5.50 -0.689 -0.684 -0.671 -0.641 -0.577 -0.447 -0.225  0.085  0.472  0.899  1.364  1.837  2.346  2.830  3.223  3.514  3.721  3.889  4.017
5.55 -0.685 -0.686 -0.680 -0.660 -0.610 -0.499 -0.291  0.028  0.432  0.864  1.315  1.759  2.233  2.686  3.071  3.371  3.597  3.786  3.921
5.60 -0.675 -0.678 -0.678 -0.667 -0.630 -0.538 -0.349 -0.044  0.354  0.797  1.249  1.681  2.129  2.562  2.938  3.247  3.495  3.703  3.843
5.65 -0.668 -0.670 -0.667 -0.659 -0.634 -0.562 -0.401 -0.120  0.259  0.699  1.150  1.598  2.039  2.462  2.835  3.152  3.420  3.639  3.791
5.70 -0.658 -0.660 -0.659 -0.651 -0.625 -0.561 -0.424 -0.176  0.180  0.610  1.064  1.524  1.968  2.391  2.765  3.091  3.377  3.601  3.784
5.75 -0.655 -0.653 -0.648 -0.640 -0.619 -0.557 -0.424 -0.198  0.127  0.538  1.000  1.465  1.916  2.346  2.725  3.060  3.358  3.579  3.781
5.80 -0.655 -0.652 -0.645 -0.630 -0.604 -0.545 -0.435 -0.205  0.111  0.506  0.958  1.427  1.884  2.323  2.713  3.058  3.362  3.588  3.722
5.85 -0.654 -0.652 -0.645 -0.629 -0.595 -0.530 -0.406 -0.198  0.107  0.500  0.939  1.412  1.874  2.320  2.722  3.079  3.380  3.604  3.726
5.90 -0.655 -0.652 -0.646 -0.631 -0.596 -0.524 -0.390 -0.178  0.118  0.499  0.944  1.417  1.887  2.338  2.749  3.114  3.406  3.623  3.738
5.95 -0.653 -0.652 -0.645 -0.632 -0.599 -0.525 -0.384 -0.158  0.153  0.524  0.957  1.436  1.913  2.370  2.788  3.155  3.432  3.641  3.729
6.00 -0.652 -0.650 -0.643 -0.630 -0.601 -0.530 -0.387 -0.150  0.176  0.573  1.000  1.465  1.950  2.413  2.833  3.195  3.462  3.601  3.719
6.10 -0.655 -0.650 -0.641 -0.622 -0.594 -0.534 -0.402 -0.161  0.195  0.639  1.106  1.575  2.054  2.512  2.921  3.254  3.469  3.598  3.693
6.20 -0.659 -0.655 -0.649 -0.629 -0.589 -0.520 -0.398 -0.170  0.185  0.640  1.155  1.671  2.158  2.595  2.963  3.232  3.399  3.480  3.579
6.30 -0.659 -0.659 -0.654 -0.645 -0.611 -0.536 -0.398 -0.171  0.181  0.625  1.135  1.662  2.153  2.563  2.877  3.081  3.215  3.302  3.400
6.40 -0.660 -0.660 -0.657 -0.651 -0.629 -0.574 -0.450 -0.222  0.116  0.548  1.021  1.503  1.955  2.338  2.626  2.820  2.958  3.068  3.184
6.50 -0.661 -0.661 -0.661 -0.655 -0.641 -0.604 -0.513 -0.330 -0.041  0.344  0.767  1.201  1.621  1.995  2.289  2.512  2.682  2.819  2.961
6.60 -0.661 -0.661 -0.661 -0.658 -0.649 -0.625 -0.563 -0.432 -0.215  0.100  0.470  0.866  1.265  1.637  1.950  2.208  2.407  2.576  2.738
6.70 -0.662 -0.662 -0.662 -0.660 -0.656 -0.639 -0.597 -0.507 -0.351 -0.115  0.206  0.567  0.946  1.313  1.648  1.924  2.147  2.347  2.531
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.648 -0.619 -0.558 -0.446 -0.264  0.001  0.321  0.678  1.041  1.376  1.667  1.908  2.148  2.234
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.654 -0.635 -0.592 -0.509 -0.368 -0.150  0.131  0.459  0.803  1.146  1.439  1.693  1.949  2.063
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.659 -0.645 -0.613 -0.550 -0.437 -0.256 -0.010  0.285  0.625  0.947  1.235  1.510  1.688  1.872
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.628 -0.576 -0.481 -0.328 -0.116  0.152  0.460  0.769  1.053  1.332  1.553  1.706
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.642 -0.600 -0.518 -0.386 -0.203  0.033  0.319  0.611  0.896  1.160  1.391
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.621 -0.555 -0.442 -0.283 -0.067  0.194  0.467  0.754  1.032
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.639 -0.586 -0.494 -0.354 -0.156  0.082  0.342  0.631  0.906
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.687 -0.683 -0.675 -0.654 -0.612 -0.536 -0.412 -0.234 -0.019  0.233  0.520
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.695 -0.692 -0.685 -0.669 -0.634 -0.571 -0.460 -0.303 -0.109  0.139  0.412
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.697 -0.684 -0.655 -0.600 -0.504 -0.367 -0.187  0.054  0.304
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.699 -0.676 -0.627 -0.546 -0.427 -0.257 -0.033  0.187
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.717 -0.698 -0.656 -0.588 -0.482 -0.325 -0.127
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.744 -0.736 -0.719 -0.684 -0.627 -0.532 -0.391 -0.219
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.759 -0.743 -0.716 -0.667 -0.583 -0.462 -0.317
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.807 -0.790 -0.753 -0.699 -0.616 -0.545
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.872 -0.856 -0.829 -0.778 -1.064
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.976 -0.976 -0.976 -0.978 -0.974 -0.971 -0.972 -0.976 -0.995

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.0960 Z=0.0040 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.253 -1.342 -1.459 -1.588 -1.704 -1.794 -1.864 -1.935 -2.005 -2.057 -2.071 -2.035 -1.959 -1.815 -1.639 -1.438 -1.214 -0.964 -0.707
3.80 -1.197 -1.198 -1.222 -1.276 -1.362 -1.465 -1.554 -1.596 -1.572 -1.501 -1.418 -1.331 -1.251 -1.133 -0.992 -0.825 -0.621 -0.398 -0.204
3.85 -1.181 -1.177 -1.173 -1.170 -1.169 -1.177 -1.195 -1.206 -1.173 -1.066 -0.903 -0.739 -0.604 -0.490 -0.363 -0.227 -0.064  0.130  0.350
3.90 -1.184 -1.181 -1.174 -1.161 -1.137 -1.090 -1.009 -0.898 -0.767 -0.618 -0.449 -0.260 -0.073  0.077  0.219  0.345  0.477  0.627  0.798
3.95 -1.172 -1.175 -1.171 -1.161 -1.137 -1.084 -0.976 -0.793 -0.545 -0.274 -0.024  0.191  0.388  0.569  0.730  0.874  1.003  1.137  1.287
4.00 -1.095 -1.126 -1.144 -1.148 -1.133 -1.086 -0.979 -0.784 -0.490 -0.129  0.238  0.555  0.804  1.008  1.185  1.345  1.487  1.619  1.754
4.05 -1.042 -1.051 -1.065 -1.081 -1.085 -1.060 -0.972 -0.785 -0.487 -0.100  0.328  0.742  1.094  1.369  1.584  1.763  1.922  2.060  2.193
4.10 -1.022 -1.019 -1.015 -1.008 -0.996 -0.969 -0.901 -0.748 -0.482 -0.113  0.323  0.778  1.212  1.587  1.885  2.111  2.299  2.461  2.604
4.15 -0.979 -0.985 -0.982 -0.968 -0.936 -0.873 -0.763 -0.601 -0.370 -0.059  0.330  0.774  1.239  1.683  2.070  2.371  2.607  2.805  2.968
4.20 -0.957 -0.951 -0.943 -0.929 -0.900 -0.829 -0.687 -0.461 -0.179  0.119  0.448  0.829  1.265  1.729  2.165  2.544  2.856  3.095  3.295
4.25 -0.910 -0.912 -0.906 -0.888 -0.852 -0.779 -0.634 -0.394 -0.061  0.309  0.652  0.991  1.364  1.789  2.234  2.663  3.042  3.339  3.583
4.30 -0.831 -0.841 -0.846 -0.840 -0.810 -0.737 -0.584 -0.334 -0.006  0.393  0.817  1.198  1.558  1.929  2.337  2.776  3.193  3.543  3.835
4.35 -0.803 -0.791 -0.777 -0.763 -0.740 -0.680 -0.541 -0.290  0.052  0.459  0.901  1.340  1.751  2.129  2.506  2.914  3.338  3.721  4.057
4.40 -0.753 -0.748 -0.737 -0.713 -0.667 -0.593 -0.464 -0.240  0.094  0.500  0.949  1.418  1.884  2.318  2.704  3.089  3.500  3.890  4.256
4.45 -0.737 -0.723 -0.699 -0.666 -0.618 -0.522 -0.369 -0.138  0.172  0.555  0.994  1.469  1.965  2.443  2.872  3.280  3.684  4.068  4.421
4.50 -0.716 -0.703 -0.680 -0.643 -0.577 -0.471 -0.296 -0.037  0.287  0.656  1.070  1.531  2.021  2.517  3.001  3.448  3.859  4.243  4.587
4.55 -0.696 -0.682 -0.654 -0.610 -0.538 -0.414 -0.218  0.059  0.403  0.795  1.209  1.643  2.113  2.598  3.092  3.579  4.016  4.400  4.733
4.60 -0.699 -0.676 -0.643 -0.594 -0.509 -0.366 -0.148  0.144  0.506  0.912  1.345  1.788  2.240  2.702  3.187  3.681  4.140  4.536  4.866
4.65 -0.698 -0.682 -0.649 -0.592 -0.496 -0.340 -0.099  0.222  0.598  1.012  1.453  1.910  2.371  2.825  3.291  3.775  4.238  4.639  4.962
4.70 -0.697 -0.686 -0.658 -0.605 -0.515 -0.341 -0.084  0.251  0.649  1.079  1.525  1.994  2.476  2.939  3.399  3.866  4.321  4.722  5.038
4.75 -0.715 -0.695 -0.663 -0.618 -0.530 -0.365 -0.101  0.253  0.665  1.114  1.577  2.049  2.536  3.022  3.497  3.957  4.395  4.783  5.086
4.80 -0.722 -0.707 -0.678 -0.626 -0.535 -0.373 -0.119  0.238  0.668  1.133  1.610  2.094  2.588  3.085  3.578  4.041  4.463  4.829  5.104
4.85 -0.720 -0.706 -0.684 -0.639 -0.549 -0.381 -0.120  0.223  0.644  1.118  1.616  2.122  2.625  3.127  3.638  4.109  4.519  4.861  5.104
4.90 -0.711 -0.702 -0.675 -0.634 -0.553 -0.387 -0.117  0.245  0.662  1.115  1.608  2.126  2.643  3.154  3.678  4.162  4.565  4.881  5.092
4.95 -0.701 -0.693 -0.665 -0.621 -0.543 -0.384 -0.118  0.249  0.665  1.132  1.614  2.128  2.648  3.168  3.702  4.193  4.591  4.884  5.065
5.00 -0.671 -0.665 -0.649 -0.610 -0.533 -0.389 -0.128  0.242  0.681  1.157  1.647  2.147  2.642  3.175  3.718  4.207  4.597  4.869  5.020
5.05 -0.625 -0.616 -0.602 -0.572 -0.505 -0.370 -0.132  0.228  0.677  1.163  1.671  2.181  2.665  3.190  3.731  4.210  4.584  4.831  4.961
5.10 -0.579 -0.564 -0.546 -0.515 -0.454 -0.331 -0.113  0.218  0.655  1.152  1.675  2.208  2.691  3.210  3.740  4.203  4.554  4.774  4.884
5.15 -0.555 -0.528 -0.497 -0.455 -0.390 -0.275 -0.073  0.232  0.642  1.137  1.669  2.222  2.718  3.235  3.750  4.188  4.506  4.697  4.795
5.20 -0.561 -0.526 -0.484 -0.432 -0.356 -0.232 -0.035  0.260  0.647  1.120  1.650  2.214  2.735  3.260  3.759  4.163  4.441  4.604  4.694
5.25 -0.595 -0.559 -0.512 -0.451 -0.366 -0.234 -0.031  0.261  0.635  1.087  1.611  2.174  2.723  3.266  3.749  4.115  4.356  4.497  4.583
5.30 -0.622 -0.588 -0.542 -0.478 -0.391 -0.259 -0.055  0.233  0.609  1.053  1.561  2.122  2.684  3.240  3.709  4.039  4.250  4.377  4.466
5.35 -0.665 -0.637 -0.592 -0.526 -0.434 -0.303 -0.105  0.181  0.559  1.004  1.507  2.048  2.614  3.175  3.627  3.933  4.126  4.250  4.344
5.40 -0.680 -0.668 -0.637 -0.579 -0.482 -0.336 -0.134  0.143  0.504  0.949  1.452  1.960  2.523  3.075  3.508  3.801  3.990  4.120  4.225
5.45 -0.686 -0.679 -0.662 -0.622 -0.536 -0.380 -0.145  0.151  0.499  0.918  1.399  1.886  2.426  2.948  3.363  3.654  3.850  3.995  4.111
5.50 -0.689 -0.684 -0.671 -0.641 -0.577 -0.440 -0.204  0.113  0.502  0.912  1.358  1.818  2.323  2.809  3.209  3.505  3.716  3.881  4.007
5.55 -0.685 -0.686 -0.679 -0.656 -0.602 -0.485 -0.266  0.060  0.467  0.889  1.322  1.751  2.218  2.672  3.062  3.366  3.597  3.784  3.917
5.60 -0.675 -0.677 -0.677 -0.663 -0.620 -0.518 -0.318 -0.007  0.390  0.825  1.265  1.686  2.126  2.559  2.938  3.249  3.500  3.707  3.847
5.65 -0.668 -0.669 -0.666 -0.656 -0.626 -0.542 -0.366 -0.074  0.304  0.735  1.177  1.617  2.050  2.471  2.843  3.162  3.432  3.652  3.810
5.70 -0.657 -0.659 -0.658 -0.648 -0.619 -0.544 -0.392 -0.126  0.237  0.661  1.105  1.556  1.995  2.414  2.784  3.110  3.397  3.626  3.827
5.75 -0.654 -0.651 -0.646 -0.637 -0.613 -0.544 -0.395 -0.150  0.190  0.603  1.058  1.514  1.958  2.383  2.757  3.091  3.390  3.620  3.848
5.80 -0.654 -0.650 -0.641 -0.626 -0.597 -0.533 -0.410 -0.162  0.174  0.580  1.033  1.494  1.943  2.376  2.759  3.102  3.409  3.655  3.785
5.85 -0.654 -0.650 -0.641 -0.622 -0.586 -0.516 -0.385 -0.162  0.164  0.577  1.022  1.494  1.950  2.390  2.785  3.139  3.446  3.695  3.814
5.90 -0.655 -0.651 -0.642 -0.623 -0.583 -0.507 -0.367 -0.147  0.167  0.574  1.036  1.514  1.979  2.425  2.829  3.193  3.493  3.738  3.849
5.95 -0.653 -0.652 -0.642 -0.623 -0.582 -0.500 -0.356 -0.124  0.199  0.593  1.051  1.544  2.021  2.474  2.887  3.255  3.540  3.774  3.867
6.00 -0.652 -0.650 -0.640 -0.623 -0.583 -0.499 -0.348 -0.107  0.225  0.639  1.090  1.575  2.069  2.532  2.951  3.313  3.590  3.720  3.857
6.10 -0.655 -0.650 -0.641 -0.617 -0.580 -0.500 -0.344 -0.086  0.276  0.727  1.202  1.687  2.184  2.651  3.061  3.386  3.602  3.716  3.815
6.20 -0.659 -0.655 -0.649 -0.626 -0.580 -0.495 -0.340 -0.075  0.304  0.762  1.276  1.792  2.284  2.725  3.084  3.338  3.498  3.581  3.670
6.30 -0.659 -0.659 -0.654 -0.645 -0.605 -0.520 -0.356 -0.086  0.300  0.756  1.262  1.774  2.253  2.652  2.952  3.149  3.281  3.373  3.470
6.40 -0.660 -0.660 -0.657 -0.651 -0.626 -0.564 -0.423 -0.169  0.195  0.634  1.102  1.571  2.011  2.385  2.668  2.866  3.012  3.126  3.245
6.50 -0.661 -0.661 -0.661 -0.655 -0.639 -0.597 -0.497 -0.301 -0.001  0.386  0.806  1.237  1.654  2.028  2.325  2.555  2.731  2.872  3.018
6.60 -0.661 -0.661 -0.661 -0.658 -0.648 -0.620 -0.552 -0.415 -0.192  0.125  0.496  0.894  1.295  1.670  1.988  2.252  2.455  2.628  2.789
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.636 -0.590 -0.496 -0.335 -0.094  0.231  0.596  0.979  1.350  1.693  1.972  2.196  2.399  2.577
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.646 -0.615 -0.550 -0.433 -0.245  0.026  0.352  0.714  1.083  1.425  1.717  1.959  2.194  2.296
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.652 -0.631 -0.586 -0.498 -0.351 -0.126  0.163  0.498  0.850  1.197  1.491  1.745  1.998  2.126
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.642 -0.608 -0.541 -0.421 -0.234  0.021  0.325  0.673  0.999  1.287  1.562  1.754  1.938
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.625 -0.569 -0.468 -0.307 -0.086  0.191  0.507  0.820  1.106  1.390  1.619  1.771
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.660 -0.639 -0.594 -0.506 -0.368 -0.176  0.071  0.364  0.660  0.950  1.226  1.458
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.616 -0.545 -0.426 -0.258 -0.031  0.237  0.516  0.813  1.097
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.635 -0.578 -0.480 -0.330 -0.123  0.122  0.391  0.693  0.972
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.651 -0.605 -0.523 -0.390 -0.204  0.019  0.284  0.581
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.628 -0.558 -0.441 -0.277 -0.071  0.191  0.472
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.649 -0.588 -0.487 -0.343 -0.149  0.106  0.363
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.618 -0.531 -0.404 -0.219  0.018  0.245
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.648 -0.575 -0.459 -0.287 -0.078
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.678 -0.615 -0.508 -0.355 -0.171
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.711 -0.655 -0.560 -0.426 -0.270
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.805 -0.785 -0.741 -0.677 -0.582 -0.501
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.882 -0.866 -0.844 -0.808 -0.745 -1.030
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.966 -0.961 -0.955 -0.967

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.4960 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.232 -1.318 -1.429 -1.549 -1.651 -1.728 -1.793 -1.863 -1.934 -1.985 -1.999 -1.968 -1.894 -1.753 -1.583 -1.386 -1.165 -0.918 -0.670
3.80 -1.175 -1.176 -1.200 -1.253 -1.336 -1.430 -1.506 -1.529 -1.489 -1.412 -1.332 -1.249 -1.176 -1.061 -0.928 -0.766 -0.563 -0.351 -0.161
3.85 -1.159 -1.155 -1.152 -1.148 -1.147 -1.153 -1.166 -1.166 -1.113 -0.985 -0.812 -0.649 -0.524 -0.411 -0.293 -0.163 -0.004  0.187  0.404
3.90 -1.163 -1.160 -1.152 -1.139 -1.116 -1.067 -0.984 -0.868 -0.727 -0.566 -0.381 -0.181  0.009  0.156  0.292  0.412  0.539  0.684  0.851
3.95 -1.157 -1.156 -1.151 -1.139 -1.115 -1.061 -0.951 -0.764 -0.510 -0.234  0.023  0.246  0.451  0.637  0.801  0.941  1.066  1.196  1.342
4.00 -1.117 -1.134 -1.139 -1.134 -1.114 -1.064 -0.954 -0.755 -0.456 -0.092  0.277  0.595  0.849  1.059  1.243  1.405  1.548  1.676  1.809
4.05 -1.056 -1.068 -1.083 -1.094 -1.087 -1.049 -0.952 -0.759 -0.455 -0.065  0.365  0.778  1.131  1.409  1.629  1.815  1.976  2.115  2.247
4.10 -1.036 -1.034 -1.030 -1.023 -1.011 -0.982 -0.906 -0.739 -0.459 -0.080  0.359  0.815  1.249  1.625  1.925  2.155  2.348  2.514  2.657
4.15 -0.991 -0.998 -0.995 -0.980 -0.947 -0.882 -0.774 -0.613 -0.375 -0.046  0.358  0.810  1.277  1.723  2.111  2.413  2.654  2.855  3.020
4.20 -0.968 -0.962 -0.953 -0.939 -0.908 -0.834 -0.688 -0.463 -0.186  0.111  0.451  0.850  1.300  1.769  2.208  2.589  2.903  3.145  3.348
4.25 -0.915 -0.919 -0.913 -0.896 -0.858 -0.781 -0.631 -0.386 -0.054  0.313  0.652  0.995  1.381  1.823  2.276  2.710  3.091  3.391  3.636
4.30 -0.826 -0.840 -0.848 -0.843 -0.813 -0.737 -0.579 -0.322  0.011  0.410  0.832  1.209  1.567  1.947  2.370  2.820  3.243  3.596  3.890
4.35 -0.802 -0.786 -0.770 -0.757 -0.735 -0.675 -0.532 -0.277  0.070  0.481  0.925  1.363  1.771  2.146  2.527  2.949  3.385  3.774  4.113
4.40 -0.773 -0.760 -0.740 -0.708 -0.656 -0.578 -0.447 -0.220  0.115  0.523  0.974  1.447  1.912  2.345  2.726  3.112  3.537  3.938  4.311
4.45 -0.757 -0.745 -0.718 -0.678 -0.619 -0.510 -0.345 -0.108  0.201  0.582  1.019  1.495  1.994  2.474  2.900  3.302  3.713  4.109  4.470
4.50 -0.733 -0.720 -0.698 -0.662 -0.594 -0.479 -0.287 -0.010  0.323  0.691  1.100  1.559  2.048  2.546  3.030  3.475  3.885  4.275  4.628
4.55 -0.713 -0.698 -0.670 -0.625 -0.553 -0.428 -0.228  0.061  0.424  0.829  1.246  1.676  2.142  2.627  3.120  3.607  4.044  4.428  4.767
4.60 -0.715 -0.692 -0.658 -0.606 -0.519 -0.374 -0.156  0.137  0.503  0.921  1.370  1.821  2.274  2.732  3.215  3.710  4.168  4.564  4.895
4.65 -0.714 -0.699 -0.664 -0.605 -0.506 -0.345 -0.102  0.219  0.595  1.007  1.453  1.926  2.400  2.857  3.320  3.803  4.266  4.666  4.988
4.70 -0.712 -0.702 -0.674 -0.618 -0.525 -0.347 -0.086  0.252  0.650  1.078  1.521  1.992  2.488  2.963  3.427  3.895  4.349  4.749  5.062
4.75 -0.731 -0.712 -0.679 -0.631 -0.539 -0.371 -0.103  0.254  0.668  1.118  1.580  2.048  2.537  3.033  3.519  3.984  4.422  4.809  5.107
4.80 -0.739 -0.724 -0.694 -0.641 -0.546 -0.380 -0.122  0.237  0.671  1.139  1.619  2.102  2.592  3.090  3.592  4.064  4.490  4.854  5.123
4.85 -0.736 -0.722 -0.700 -0.654 -0.561 -0.389 -0.123  0.223  0.646  1.122  1.625  2.135  2.637  3.134  3.647  4.128  4.543  4.883  5.120
4.90 -0.726 -0.718 -0.691 -0.649 -0.566 -0.396 -0.120  0.244  0.662  1.117  1.613  2.137  2.657  3.165  3.687  4.177  4.584  4.898  5.102
4.95 -0.715 -0.709 -0.681 -0.636 -0.556 -0.394 -0.123  0.247  0.665  1.130  1.615  2.133  2.659  3.180  3.712  4.206  4.606  4.895  5.069
5.00 -0.686 -0.681 -0.664 -0.624 -0.547 -0.400 -0.135  0.238  0.678  1.153  1.643  2.147  2.647  3.183  3.728  4.218  4.607  4.873  5.016
5.05 -0.639 -0.631 -0.616 -0.586 -0.518 -0.381 -0.140  0.223  0.672  1.157  1.664  2.176  2.663  3.192  3.739  4.220  4.590  4.831  4.951
5.10 -0.593 -0.578 -0.559 -0.528 -0.466 -0.341 -0.121  0.213  0.650  1.145  1.667  2.200  2.685  3.207  3.743  4.210  4.557  4.770  4.872
5.15 -0.569 -0.542 -0.510 -0.468 -0.402 -0.284 -0.080  0.226  0.637  1.130  1.660  2.213  2.709  3.227  3.749  4.191  4.507  4.692  4.781
5.20 -0.575 -0.540 -0.498 -0.445 -0.368 -0.242 -0.042  0.254  0.641  1.113  1.641  2.204  2.723  3.248  3.753  4.161  4.439  4.598  4.680
5.25 -0.608 -0.573 -0.526 -0.464 -0.378 -0.245 -0.040  0.254  0.628  1.080  1.602  2.159  2.708  3.251  3.740  4.110  4.352  4.489  4.569
5.30 -0.630 -0.598 -0.553 -0.491 -0.404 -0.271 -0.064  0.225  0.601  1.044  1.551  2.107  2.667  3.223  3.697  4.032  4.244  4.369  4.453
5.35 -0.672 -0.644 -0.600 -0.534 -0.442 -0.311 -0.113  0.173  0.551  0.995  1.496  2.034  2.596  3.158  3.615  3.925  4.120  4.242  4.332
5.40 -0.684 -0.674 -0.643 -0.585 -0.486 -0.337 -0.134  0.141  0.499  0.940  1.441  1.945  2.506  3.059  3.496  3.793  3.984  4.113  4.215
5.45 -0.687 -0.681 -0.665 -0.626 -0.539 -0.379 -0.138  0.159  0.502  0.914  1.390  1.874  2.410  2.934  3.353  3.647  3.845  3.989  4.102
5.50 -0.690 -0.684 -0.671 -0.642 -0.577 -0.438 -0.196  0.122  0.511  0.916  1.353  1.808  2.309  2.796  3.200  3.499  3.711  3.876  4.000
5.55 -0.685 -0.686 -0.678 -0.655 -0.598 -0.478 -0.257  0.071  0.478  0.897  1.323  1.746  2.209  2.663  3.055  3.361  3.593  3.780  3.913
5.60 -0.675 -0.677 -0.676 -0.662 -0.616 -0.509 -0.305  0.009  0.403  0.834  1.270  1.686  2.121  2.554  2.934  3.246  3.498  3.705  3.845
5.65 -0.668 -0.669 -0.666 -0.655 -0.622 -0.534 -0.351 -0.054  0.323  0.749  1.187  1.622  2.052  2.471  2.843  3.161  3.432  3.652  3.811
5.70 -0.657 -0.659 -0.658 -0.647 -0.616 -0.536 -0.378 -0.105  0.261  0.683  1.121  1.568  2.003  2.419  2.787  3.112  3.399  3.629  3.836
5.75 -0.654 -0.650 -0.646 -0.636 -0.610 -0.538 -0.383 -0.130  0.216  0.630  1.081  1.533  1.973  2.394  2.765  3.097  3.396  3.628  3.864
5.80 -0.654 -0.649 -0.640 -0.624 -0.595 -0.528 -0.400 -0.144  0.199  0.610  1.062  1.520  1.964  2.393  2.772  3.113  3.419  3.671  3.801
5.85 -0.653 -0.649 -0.639 -0.619 -0.583 -0.511 -0.376 -0.147  0.188  0.608  1.055  1.525  1.977  2.413  2.804  3.155  3.462  3.718  3.838
5.90 -0.655 -0.650 -0.641 -0.619 -0.578 -0.501 -0.358 -0.135  0.188  0.604  1.071  1.550  2.013  2.454  2.854  3.215  3.516  3.770  3.883
5.95 -0.653 -0.652 -0.641 -0.620 -0.575 -0.492 -0.345 -0.111  0.218  0.620  1.086  1.582  2.059  2.509  2.919  3.284  3.570  3.813  3.910
6.00 -0.652 -0.650 -0.639 -0.620 -0.576 -0.488 -0.335 -0.091  0.243  0.664  1.124  1.615  2.110  2.572  2.988  3.348  3.629  3.756  3.900
6.10 -0.655 -0.650 -0.642 -0.615 -0.574 -0.487 -0.323 -0.061  0.303  0.757  1.236  1.727  2.229  2.697  3.107  3.427  3.644  3.756  3.856
6.20 -0.659 -0.655 -0.649 -0.625 -0.576 -0.483 -0.317 -0.042  0.342  0.802  1.317  1.833  2.326  2.768  3.124  3.373  3.532  3.617  3.704
6.30 -0.659 -0.659 -0.654 -0.645 -0.603 -0.512 -0.338 -0.055  0.340  0.798  1.303  1.811  2.286  2.681  2.977  3.173  3.307  3.401  3.499
6.40 -0.660 -0.660 -0.657 -0.651 -0.624 -0.559 -0.412 -0.149  0.221  0.662  1.127  1.594  2.030  2.402  2.685  2.886  3.035  3.151  3.270
6.50 -0.661 -0.661 -0.661 -0.655 -0.638 -0.594 -0.490 -0.289  0.013  0.400  0.820  1.251  1.667  2.041  2.340  2.574  2.752  2.895  3.041
6.60 -0.661 -0.661 -0.661 -0.658 -0.647 -0.618 -0.548 -0.407 -0.183  0.135  0.507  0.907  1.308  1.685  2.005  2.272  2.476  2.650  2.811
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.634 -0.587 -0.491 -0.328 -0.084  0.242  0.609  0.994  1.367  1.713  1.993  2.217  2.421  2.598
6.80 -0.664 -0.664 -0.664 -0.664 -0.659 -0.645 -0.613 -0.547 -0.427 -0.236  0.037  0.366  0.730  1.102  1.446  1.739  1.981  2.214  2.323
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.652 -0.630 -0.583 -0.494 -0.343 -0.115  0.177  0.515  0.871  1.219  1.513  1.767  2.019  2.153
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.657 -0.641 -0.606 -0.536 -0.415 -0.223  0.035  0.343  0.694  1.021  1.310  1.584  1.783  1.967
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.623 -0.565 -0.462 -0.298 -0.073  0.209  0.528  0.843  1.129  1.415  1.648  1.799
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.638 -0.591 -0.501 -0.359 -0.164  0.088  0.384  0.682  0.974  1.255  1.487
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.651 -0.614 -0.540 -0.419 -0.247 -0.016  0.256  0.537  0.839  1.125
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.675 -0.662 -0.633 -0.574 -0.473 -0.319 -0.109  0.140  0.413  0.720  1.000
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.672 -0.649 -0.602 -0.517 -0.380 -0.191  0.036  0.307  0.608
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.625 -0.552 -0.432 -0.265 -0.055  0.214  0.499
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.680 -0.646 -0.583 -0.479 -0.332 -0.132  0.128  0.389
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.668 -0.613 -0.524 -0.393 -0.201  0.040  0.270
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.644 -0.569 -0.448 -0.271 -0.057
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.675 -0.610 -0.497 -0.338 -0.150
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.739 -0.709 -0.650 -0.549 -0.410 -0.250
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.805 -0.783 -0.735 -0.667 -0.567 -0.481
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.864 -0.839 -0.798 -0.730 -1.014
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.964 -0.956 -0.946 -0.954

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.2960 Z=0.0040 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.321 -1.426 -1.572 -1.755 -1.960 -2.176 -2.393 -2.604 -2.799 -2.955 -3.037 -3.018 -2.902 -2.719 -2.494 -2.255 -1.948 -1.614 -1.240
3.80 -1.264 -1.261 -1.288 -1.352 -1.460 -1.605 -1.772 -1.946 -2.107 -2.233 -2.298 -2.277 -2.178 -2.022 -1.826 -1.625 -1.374 -1.119 -0.837
3.85 -1.247 -1.242 -1.239 -1.237 -1.240 -1.259 -1.305 -1.374 -1.450 -1.511 -1.536 -1.507 -1.427 -1.300 -1.146 -0.972 -0.760 -0.540 -0.304
3.90 -1.247 -1.245 -1.238 -1.225 -1.203 -1.161 -1.094 -1.011 -0.933 -0.866 -0.807 -0.744 -0.667 -0.565 -0.446 -0.311 -0.137  0.047  0.246
3.95 -1.219 -1.234 -1.236 -1.227 -1.205 -1.156 -1.058 -0.896 -0.677 -0.444 -0.239 -0.083  0.035  0.138  0.236  0.344  0.478  0.625  0.790
4.00 -1.082 -1.134 -1.176 -1.202 -1.200 -1.163 -1.068 -0.892 -0.625 -0.289  0.058  0.354  0.570  0.723  0.841  0.947  1.055  1.173  1.312
4.05 -1.059 -1.057 -1.067 -1.088 -1.114 -1.116 -1.055 -0.897 -0.630 -0.268  0.144  0.548  0.887  1.141  1.319  1.448  1.559  1.668  1.783
4.10 -1.039 -1.039 -1.037 -1.033 -1.025 -1.007 -0.962 -0.850 -0.634 -0.304  0.109  0.554  0.984  1.348  1.622  1.820  1.966  2.088  2.203
4.15 -0.991 -1.003 -1.008 -1.005 -0.992 -0.955 -0.875 -0.737 -0.540 -0.274  0.078  0.505  0.968  1.409  1.784  2.068  2.267  2.422  2.553
4.20 -0.979 -0.970 -0.964 -0.960 -0.951 -0.920 -0.841 -0.688 -0.457 -0.169  0.152  0.518  0.945  1.405  1.843  2.217  2.500  2.701  2.857
4.25 -0.957 -0.952 -0.943 -0.928 -0.902 -0.859 -0.780 -0.637 -0.415 -0.114  0.238  0.611  0.998  1.415  1.864  2.296  2.656  2.923  3.126
4.30 -0.931 -0.929 -0.923 -0.910 -0.883 -0.824 -0.710 -0.532 -0.303 -0.024  0.313  0.704  1.110  1.512  1.931  2.368  2.773  3.106  3.364
4.35 -0.879 -0.888 -0.888 -0.878 -0.856 -0.802 -0.684 -0.465 -0.173  0.150  0.479  0.832  1.229  1.648  2.062  2.478  2.895  3.270  3.580
4.40 -0.764 -0.786 -0.807 -0.816 -0.805 -0.761 -0.654 -0.445 -0.121  0.270  0.663  1.025  1.388  1.791  2.214  2.637  3.052  3.438  3.780
4.45 -0.733 -0.720 -0.708 -0.703 -0.698 -0.669 -0.582 -0.395 -0.088  0.314  0.762  1.199  1.597  1.978  2.377  2.805  3.232  3.624  3.973
4.50 -0.706 -0.696 -0.678 -0.648 -0.598 -0.531 -0.434 -0.275 -0.014  0.352  0.795  1.270  1.736  2.158  2.556  2.976  3.412  3.819  4.175
4.55 -0.674 -0.665 -0.649 -0.619 -0.562 -0.448 -0.276 -0.067  0.179  0.488  0.875  1.330  1.818  2.280  2.714  3.149  3.586  4.001  4.364
4.60 -0.670 -0.648 -0.622 -0.590 -0.536 -0.430 -0.230  0.060  0.390  0.717  1.057  1.449  1.899  2.369  2.840  3.302  3.747  4.164  4.530
4.65 -0.668 -0.653 -0.622 -0.573 -0.501 -0.390 -0.209  0.088  0.477  0.894  1.287  1.658  2.051  2.485  2.951  3.428  3.887  4.304  4.666
4.70 -0.663 -0.654 -0.629 -0.582 -0.504 -0.358 -0.150  0.120  0.481  0.922  1.393  1.838  2.247  2.647  3.080  3.545  4.005  4.420  4.775
4.75 -0.681 -0.660 -0.629 -0.590 -0.514 -0.369 -0.134  0.179  0.526  0.925  1.388  1.890  2.369  2.803  3.233  3.673  4.112  4.518  4.860
4.80 -0.688 -0.673 -0.643 -0.591 -0.508 -0.364 -0.133  0.196  0.591  0.999  1.413  1.879  2.389  2.893  3.361  3.796  4.213  4.602  4.924
4.85 -0.678 -0.668 -0.647 -0.601 -0.513 -0.360 -0.119  0.207  0.606  1.045  1.483  1.914  2.381  2.897  3.418  3.888  4.302  4.671  4.966
4.90 -0.673 -0.658 -0.634 -0.593 -0.512 -0.352 -0.100  0.247  0.651  1.085  1.539  1.991  2.431  2.906  3.430  3.933  4.363  4.722  4.988
4.95 -0.663 -0.650 -0.625 -0.580 -0.497 -0.334 -0.078  0.271  0.676  1.136  1.595  2.060  2.499  2.939  3.437  3.945  4.391  4.746  4.990
5.00 -0.635 -0.628 -0.611 -0.569 -0.488 -0.338 -0.069  0.294  0.718  1.189  1.666  2.129  2.559  2.998  3.470  3.958  4.403  4.748  4.973
5.05 -0.589 -0.581 -0.566 -0.535 -0.464 -0.324 -0.077  0.294  0.740  1.216  1.712  2.200  2.634  3.071  3.532  3.990  4.410  4.734  4.941
5.10 -0.545 -0.530 -0.512 -0.480 -0.419 -0.291 -0.065  0.277  0.723  1.220  1.732  2.252  2.689  3.138  3.596  4.033  4.422  4.711  4.895
5.15 -0.521 -0.494 -0.464 -0.422 -0.358 -0.242 -0.034  0.281  0.702  1.204  1.736  2.278  2.740  3.205  3.657  4.071  4.425  4.678  4.837
5.20 -0.526 -0.491 -0.449 -0.398 -0.323 -0.201 -0.004  0.299  0.698  1.180  1.714  2.276  2.777  3.265  3.718  4.109  4.421  4.632  4.765
5.25 -0.567 -0.526 -0.477 -0.415 -0.331 -0.202 -0.002  0.294  0.677  1.140  1.673  2.251  2.787  3.306  3.760  4.124  4.393  4.565  4.680
5.30 -0.610 -0.569 -0.514 -0.445 -0.356 -0.227 -0.026  0.259  0.644  1.100  1.622  2.204  2.768  3.314  3.768  4.105  4.333  4.476  4.577
5.35 -0.659 -0.628 -0.580 -0.509 -0.412 -0.280 -0.082  0.207  0.594  1.050  1.569  2.132  2.715  3.279  3.728  4.040  4.240  4.366  4.462
5.40 -0.688 -0.668 -0.631 -0.571 -0.477 -0.342 -0.146  0.145  0.525  0.995  1.518  2.049  2.639  3.203  3.636  3.930  4.116  4.239  4.339
5.45 -0.706 -0.695 -0.670 -0.622 -0.536 -0.397 -0.195  0.098  0.482  0.949  1.466  1.981  2.550  3.086  3.500  3.784  3.970  4.103  4.208
5.50 -0.711 -0.706 -0.692 -0.660 -0.589 -0.456 -0.250  0.048  0.441  0.908  1.413  1.911  2.441  2.936  3.330  3.615  3.811  3.961  4.074
5.55 -0.703 -0.707 -0.702 -0.682 -0.631 -0.515 -0.308 -0.002  0.399  0.857  1.350  1.824  2.310  2.765  3.144  3.434  3.647  3.817  3.941
5.60 -0.687 -0.693 -0.695 -0.687 -0.652 -0.561 -0.371 -0.067  0.336  0.792  1.268  1.718  2.165  2.588  2.956  3.254  3.486  3.677  3.812
5.65 -0.676 -0.680 -0.679 -0.673 -0.651 -0.583 -0.427 -0.148  0.241  0.692  1.146  1.592  2.015  2.418  2.778  3.084  3.335  3.543  3.692
5.70 -0.660 -0.666 -0.668 -0.662 -0.636 -0.573 -0.440 -0.204  0.145  0.575  1.024  1.462  1.872  2.265  2.620  2.931  3.200  3.422  3.588
5.75 -0.656 -0.655 -0.654 -0.648 -0.628 -0.564 -0.432 -0.216  0.083  0.470  0.906  1.336  1.744  2.133  2.486  2.803  3.089  3.319  3.507
5.80 -0.655 -0.653 -0.649 -0.638 -0.613 -0.552 -0.447 -0.218  0.071  0.413  0.806  1.228  1.637  2.028  2.382  2.703  3.003  3.239  3.450
5.85 -0.655 -0.653 -0.649 -0.637 -0.609 -0.544 -0.418 -0.215  0.062  0.395  0.759  1.158  1.561  1.953  2.308  2.636  2.945  3.185  3.413
5.90 -0.654 -0.653 -0.649 -0.640 -0.614 -0.550 -0.421 -0.212  0.056  0.381  0.746  1.134  1.527  1.914  2.268  2.602  2.914  3.156  3.403
5.95 -0.653 -0.651 -0.647 -0.639 -0.618 -0.561 -0.440 -0.232  0.053  0.381  0.753  1.149  1.531  1.909  2.261  2.601  2.912  3.167  3.330
6.00 -0.652 -0.649 -0.644 -0.636 -0.618 -0.570 -0.462 -0.263  0.026  0.388  0.778  1.185  1.568  1.939  2.286  2.630  2.935  3.199  3.358
6.10 -0.654 -0.648 -0.638 -0.623 -0.603 -0.566 -0.485 -0.319 -0.034  0.359  0.831  1.281  1.706  2.072  2.420  2.763  3.048  3.334  3.493
6.20 -0.659 -0.654 -0.646 -0.625 -0.587 -0.535 -0.459 -0.318 -0.058  0.355  0.875  1.388  1.854  2.252  2.611  2.939  3.206  3.327  3.529
6.30 -0.658 -0.659 -0.652 -0.638 -0.602 -0.530 -0.419 -0.266 -0.006  0.393  0.915  1.472  1.978  2.404  2.759  3.025  3.228  3.324  3.442
6.40 -0.659 -0.660 -0.655 -0.647 -0.622 -0.560 -0.437 -0.241  0.039  0.451  0.944  1.470  1.961  2.373  2.690  2.902  3.035  3.148  3.262
6.50 -0.661 -0.660 -0.661 -0.653 -0.636 -0.592 -0.492 -0.305 -0.017  0.380  0.826  1.284  1.725  2.111  2.408  2.626  2.786  2.913  3.043
6.60 -0.661 -0.661 -0.661 -0.656 -0.646 -0.617 -0.545 -0.399 -0.163  0.174  0.564  0.977  1.386  1.763  2.072  2.322  2.511  2.669  2.825
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.633 -0.584 -0.481 -0.306 -0.049  0.293  0.670  1.059  1.431  1.761  2.031  2.245  2.435  2.618
6.80 -0.664 -0.664 -0.663 -0.664 -0.657 -0.644 -0.610 -0.539 -0.412 -0.212  0.073  0.409  0.778  1.147  1.480  1.765  1.999  2.242  2.286
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.628 -0.579 -0.485 -0.328 -0.093  0.205  0.546  0.894  1.239  1.528  1.776  2.031  2.112
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.640 -0.604 -0.532 -0.407 -0.211  0.051  0.358  0.706  1.030  1.315  1.588  1.732  1.907
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.622 -0.563 -0.459 -0.292 -0.066  0.213  0.530  0.843  1.125  1.394  1.596  1.741
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.638 -0.591 -0.501 -0.359 -0.164  0.083  0.380  0.677  0.959  1.204  1.430
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.651 -0.614 -0.542 -0.421 -0.252 -0.024  0.248  0.526  0.805  1.074
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.675 -0.662 -0.634 -0.576 -0.477 -0.328 -0.118  0.131  0.392  0.673  0.946
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.650 -0.604 -0.522 -0.389 -0.200  0.023  0.274  0.560
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.628 -0.559 -0.441 -0.274 -0.074  0.174  0.450
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.649 -0.590 -0.487 -0.341 -0.158  0.088  0.340
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.672 -0.619 -0.530 -0.406 -0.231  0.000  0.222
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.648 -0.574 -0.465 -0.300 -0.097
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.716 -0.677 -0.616 -0.517 -0.368 -0.190
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.741 -0.710 -0.659 -0.568 -0.439 -0.290
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.787 -0.746 -0.685 -0.596 -0.521
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.849 -0.817 -0.760 -1.046
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.965 -0.965 -0.980

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.2860 Z=0.0040 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.319 -1.423 -1.568 -1.750 -1.953 -2.164 -2.373 -2.572 -2.748 -2.878 -2.932 -2.890 -2.764 -2.577 -2.371 -2.123 -1.836 -1.528 -1.183
3.80 -1.261 -1.258 -1.286 -1.349 -1.457 -1.601 -1.765 -1.936 -2.089 -2.201 -2.246 -2.204 -2.092 -1.923 -1.738 -1.522 -1.281 -1.030 -0.750
3.85 -1.244 -1.239 -1.236 -1.233 -1.237 -1.256 -1.301 -1.369 -1.442 -1.497 -1.511 -1.471 -1.378 -1.241 -1.087 -0.904 -0.694 -0.475 -0.238
3.90 -1.244 -1.242 -1.235 -1.222 -1.200 -1.158 -1.090 -1.007 -0.927 -0.858 -0.794 -0.726 -0.641 -0.532 -0.410 -0.268 -0.093  0.091  0.290
3.95 -1.217 -1.231 -1.232 -1.224 -1.201 -1.152 -1.054 -0.891 -0.672 -0.437 -0.231 -0.073  0.048  0.156  0.258  0.371  0.508  0.656  0.823
4.00 -1.083 -1.134 -1.174 -1.198 -1.196 -1.157 -1.061 -0.884 -0.613 -0.274  0.076  0.373  0.590  0.745  0.866  0.974  1.083  1.204  1.343
4.05 -1.059 -1.058 -1.066 -1.087 -1.111 -1.111 -1.047 -0.886 -0.613 -0.247  0.169  0.574  0.914  1.167  1.347  1.480  1.593  1.702  1.817
4.10 -1.039 -1.039 -1.036 -1.031 -1.022 -1.002 -0.952 -0.834 -0.609 -0.271  0.147  0.593  1.020  1.383  1.658  1.857  2.004  2.129  2.247
4.15 -0.990 -1.002 -1.006 -1.003 -0.988 -0.949 -0.863 -0.716 -0.506 -0.226  0.134  0.561  1.018  1.456  1.830  2.113  2.313  2.472  2.606
4.20 -0.976 -0.967 -0.961 -0.957 -0.947 -0.914 -0.831 -0.668 -0.417 -0.112  0.222  0.593  1.016  1.471  1.904  2.270  2.550  2.754  2.915
4.25 -0.950 -0.946 -0.937 -0.921 -0.896 -0.852 -0.769 -0.620 -0.382 -0.058  0.312  0.692  1.080  1.497  1.939  2.359  2.713  2.979  3.187
4.30 -0.920 -0.918 -0.912 -0.899 -0.872 -0.814 -0.698 -0.517 -0.282  0.013  0.373  0.779  1.194  1.596  2.009  2.439  2.836  3.165  3.425
4.35 -0.870 -0.877 -0.875 -0.864 -0.840 -0.786 -0.667 -0.449 -0.154  0.173  0.514  0.882  1.296  1.722  2.137  2.551  2.962  3.330  3.640
4.40 -0.760 -0.780 -0.798 -0.804 -0.789 -0.742 -0.632 -0.422 -0.100  0.290  0.686  1.056  1.434  1.850  2.282  2.706  3.116  3.496  3.837
4.45 -0.731 -0.717 -0.704 -0.696 -0.688 -0.654 -0.562 -0.370 -0.062  0.338  0.784  1.221  1.626  2.019  2.431  2.866  3.290  3.678  4.020
4.50 -0.706 -0.696 -0.676 -0.644 -0.592 -0.522 -0.421 -0.255  0.012  0.380  0.821  1.295  1.760  2.188  2.598  3.028  3.464  3.866  4.214
4.55 -0.675 -0.666 -0.648 -0.617 -0.557 -0.442 -0.268 -0.055  0.198  0.514  0.906  1.360  1.846  2.310  2.749  3.191  3.630  4.041  4.397
4.60 -0.671 -0.649 -0.623 -0.589 -0.533 -0.424 -0.222  0.068  0.400  0.733  1.082  1.480  1.932  2.402  2.873  3.338  3.785  4.198  4.557
4.65 -0.670 -0.654 -0.623 -0.573 -0.499 -0.385 -0.199  0.100  0.487  0.905  1.302  1.679  2.079  2.516  2.983  3.461  3.920  4.334  4.689
4.70 -0.665 -0.655 -0.631 -0.582 -0.504 -0.356 -0.145  0.130  0.495  0.935  1.405  1.853  2.268  2.674  3.110  3.575  4.034  4.447  4.794
4.75 -0.683 -0.661 -0.631 -0.591 -0.514 -0.368 -0.131  0.184  0.536  0.941  1.405  1.906  2.387  2.826  3.258  3.698  4.136  4.539  4.876
4.80 -0.690 -0.674 -0.644 -0.592 -0.508 -0.364 -0.131  0.201  0.598  1.009  1.430  1.900  2.412  2.916  3.383  3.817  4.233  4.618  4.936
4.85 -0.679 -0.669 -0.648 -0.603 -0.514 -0.360 -0.118  0.209  0.610  1.051  1.494  1.933  2.409  2.926  3.444  3.908  4.318  4.684  4.974
4.90 -0.674 -0.660 -0.635 -0.594 -0.513 -0.352 -0.099  0.250  0.655  1.091  1.547  2.004  2.453  2.936  3.461  3.956  4.380  4.733  4.995
4.95 -0.665 -0.652 -0.626 -0.581 -0.498 -0.334 -0.077  0.273  0.678  1.139  1.600  2.069  2.515  2.966  3.469  3.972  4.409  4.757  4.996
5.00 -0.636 -0.630 -0.612 -0.570 -0.489 -0.338 -0.069  0.295  0.720  1.191  1.669  2.136  2.572  3.020  3.500  3.987  4.423  4.760  4.978
5.05 -0.591 -0.582 -0.567 -0.537 -0.465 -0.324 -0.077  0.294  0.741  1.218  1.715  2.205  2.643  3.089  3.558  4.017  4.430  4.746  4.946
5.10 -0.546 -0.531 -0.513 -0.481 -0.419 -0.291 -0.065  0.277  0.724  1.221  1.734  2.254  2.696  3.152  3.617  4.055  4.440  4.722  4.899
5.15 -0.522 -0.495 -0.465 -0.423 -0.359 -0.242 -0.034  0.282  0.703  1.205  1.737  2.281  2.747  3.217  3.674  4.089  4.440  4.686  4.839
5.20 -0.527 -0.493 -0.450 -0.399 -0.324 -0.201 -0.005  0.299  0.698  1.181  1.715  2.278  2.782  3.274  3.730  4.122  4.432  4.638  4.766
5.25 -0.568 -0.527 -0.478 -0.417 -0.332 -0.203 -0.003  0.294  0.677  1.141  1.674  2.252  2.791  3.312  3.768  4.133  4.400  4.568  4.680
5.30 -0.611 -0.570 -0.515 -0.446 -0.357 -0.228 -0.026  0.259  0.644  1.100  1.622  2.204  2.770  3.318  3.773  4.109  4.337  4.477  4.577
5.35 -0.659 -0.629 -0.581 -0.510 -0.412 -0.280 -0.082  0.206  0.593  1.050  1.569  2.132  2.715  3.281  3.730  4.042  4.242  4.367  4.462
5.40 -0.688 -0.668 -0.632 -0.571 -0.477 -0.342 -0.145  0.145  0.525  0.994  1.518  2.049  2.639  3.203  3.638  3.931  4.118  4.241  4.341
5.45 -0.706 -0.695 -0.671 -0.623 -0.535 -0.396 -0.193  0.100  0.484  0.950  1.466  1.981  2.550  3.087  3.502  3.788  3.974  4.107  4.212
5.50 -0.711 -0.706 -0.692 -0.659 -0.588 -0.455 -0.247  0.052  0.445  0.910  1.414  1.914  2.446  2.943  3.339  3.625  3.821  3.971  4.084
5.55 -0.703 -0.707 -0.702 -0.682 -0.630 -0.513 -0.306  0.003  0.406  0.862  1.356  1.833  2.325  2.784  3.165  3.456  3.668  3.836  3.957
5.60 -0.687 -0.692 -0.695 -0.687 -0.651 -0.559 -0.368 -0.060  0.344  0.802  1.282  1.739  2.198  2.629  2.999  3.295  3.521  3.708  3.836
5.65 -0.676 -0.680 -0.679 -0.673 -0.650 -0.581 -0.423 -0.140  0.253  0.710  1.173  1.633  2.074  2.489  2.851  3.149  3.390  3.587  3.726
5.70 -0.660 -0.666 -0.668 -0.661 -0.635 -0.570 -0.436 -0.196  0.162  0.604  1.068  1.530  1.965  2.372  2.730  3.027  3.278  3.480  3.635
5.75 -0.656 -0.655 -0.653 -0.647 -0.626 -0.560 -0.424 -0.205  0.102  0.507  0.969  1.431  1.868  2.275  2.630  2.927  3.185  3.389  3.561
5.80 -0.655 -0.653 -0.648 -0.637 -0.610 -0.547 -0.437 -0.200  0.097  0.456  0.879  1.339  1.783  2.194  2.552  2.850  3.114  3.319  3.501
5.85 -0.655 -0.653 -0.649 -0.636 -0.606 -0.538 -0.405 -0.190  0.104  0.452  0.837  1.270  1.712  2.129  2.491  2.795  3.063  3.270  3.465
5.90 -0.654 -0.653 -0.649 -0.639 -0.612 -0.545 -0.406 -0.180  0.111  0.456  0.833  1.239  1.668  2.085  2.450  2.762  3.033  3.241  3.453
5.95 -0.653 -0.651 -0.647 -0.638 -0.616 -0.556 -0.425 -0.197  0.115  0.468  0.848  1.248  1.659  2.067  2.432  2.752  3.025  3.247  3.385
6.00 -0.652 -0.649 -0.644 -0.636 -0.617 -0.566 -0.449 -0.230  0.088  0.474  0.872  1.281  1.684  2.079  2.440  2.767  3.039  3.266  3.405
6.10 -0.654 -0.648 -0.638 -0.622 -0.602 -0.563 -0.476 -0.296  0.014  0.429  0.907  1.362  1.794  2.177  2.532  2.863  3.122  3.376  3.520
6.20 -0.659 -0.654 -0.646 -0.624 -0.586 -0.533 -0.453 -0.302 -0.026  0.401  0.927  1.444  1.916  2.321  2.681  2.997  3.246  3.355  3.543
6.30 -0.658 -0.659 -0.652 -0.638 -0.602 -0.529 -0.416 -0.256  0.016  0.423  0.948  1.505  2.013  2.439  2.791  3.049  3.240  3.333  3.448
6.40 -0.659 -0.660 -0.655 -0.647 -0.622 -0.560 -0.435 -0.236  0.052  0.468  0.962  1.485  1.975  2.385  2.698  2.908  3.040  3.152  3.265
6.50 -0.661 -0.660 -0.661 -0.653 -0.636 -0.592 -0.491 -0.302 -0.012  0.386  0.831  1.289  1.729  2.114  2.410  2.628  2.788  2.916  3.046
6.60 -0.661 -0.661 -0.661 -0.656 -0.646 -0.616 -0.544 -0.398 -0.162  0.176  0.566  0.978  1.388  1.764  2.074  2.324  2.513  2.671  2.827
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.633 -0.583 -0.480 -0.305 -0.048  0.294  0.671  1.061  1.432  1.763  2.033  2.247  2.437  2.620
6.80 -0.664 -0.664 -0.663 -0.664 -0.657 -0.644 -0.610 -0.539 -0.412 -0.211  0.074  0.410  0.780  1.149  1.482  1.767  2.001  2.244  2.289
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.628 -0.578 -0.484 -0.328 -0.092  0.206  0.548  0.896  1.241  1.530  1.779  2.034  2.115
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.640 -0.604 -0.532 -0.406 -0.210  0.052  0.360  0.708  1.032  1.317  1.590  1.736  1.910
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.622 -0.563 -0.458 -0.292 -0.065  0.214  0.532  0.845  1.127  1.397  1.599  1.745
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.638 -0.590 -0.500 -0.358 -0.163  0.084  0.382  0.679  0.961  1.208  1.433
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.651 -0.614 -0.541 -0.420 -0.251 -0.022  0.250  0.528  0.808  1.077
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.675 -0.662 -0.634 -0.576 -0.476 -0.327 -0.117  0.133  0.394  0.676  0.949
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.650 -0.604 -0.522 -0.388 -0.199  0.025  0.276  0.563
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.627 -0.559 -0.440 -0.273 -0.072  0.177  0.453
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.649 -0.590 -0.486 -0.340 -0.156  0.090  0.343
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.697 -0.672 -0.618 -0.530 -0.405 -0.229  0.002  0.225
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.648 -0.574 -0.464 -0.298 -0.094
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.716 -0.677 -0.616 -0.516 -0.366 -0.187
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.740 -0.710 -0.658 -0.567 -0.438 -0.287
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.786 -0.745 -0.684 -0.594 -0.519
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.868 -0.848 -0.816 -0.758 -1.044
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.974 -0.968 -0.965 -0.964 -0.979

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.2660 Z=0.0040 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.313 -1.417 -1.561 -1.740 -1.938 -2.140 -2.335 -2.510 -2.654 -2.750 -2.779 -2.727 -2.600 -2.422 -2.227 -1.976 -1.711 -1.423 -1.105
3.80 -1.255 -1.253 -1.280 -1.343 -1.450 -1.592 -1.753 -1.915 -2.053 -2.141 -2.153 -2.083 -1.959 -1.786 -1.615 -1.390 -1.162 -0.916 -0.637
3.85 -1.239 -1.234 -1.230 -1.228 -1.231 -1.250 -1.294 -1.359 -1.426 -1.469 -1.465 -1.402 -1.290 -1.143 -0.990 -0.801 -0.597 -0.381 -0.144
3.90 -1.239 -1.236 -1.229 -1.217 -1.195 -1.152 -1.084 -0.999 -0.917 -0.843 -0.771 -0.692 -0.594 -0.473 -0.346 -0.194 -0.022  0.161  0.359
3.95 -1.214 -1.226 -1.227 -1.218 -1.195 -1.146 -1.048 -0.883 -0.662 -0.425 -0.216 -0.054  0.072  0.187  0.297  0.419  0.559  0.708  0.876
4.00 -1.086 -1.134 -1.172 -1.193 -1.189 -1.150 -1.053 -0.873 -0.600 -0.258  0.093  0.392  0.610  0.768  0.893  1.006  1.120  1.245  1.386
4.05 -1.062 -1.060 -1.068 -1.087 -1.108 -1.105 -1.038 -0.874 -0.598 -0.228  0.190  0.597  0.938  1.192  1.374  1.510  1.627  1.739  1.857
4.10 -1.041 -1.041 -1.037 -1.031 -1.021 -0.999 -0.945 -0.823 -0.592 -0.248  0.174  0.622  1.050  1.413  1.691  1.891  2.040  2.170  2.291
4.15 -0.990 -1.002 -1.006 -1.002 -0.986 -0.944 -0.853 -0.700 -0.484 -0.198  0.167  0.597  1.054  1.493  1.868  2.151  2.355  2.518  2.657
4.20 -0.974 -0.966 -0.960 -0.956 -0.945 -0.909 -0.821 -0.646 -0.382 -0.071  0.264  0.636  1.060  1.515  1.947  2.313  2.597  2.805  2.972
4.25 -0.945 -0.942 -0.933 -0.918 -0.891 -0.846 -0.759 -0.601 -0.344 -0.001  0.372  0.748  1.135  1.552  1.992  2.411  2.766  3.035  3.248
4.30 -0.910 -0.909 -0.904 -0.892 -0.865 -0.805 -0.687 -0.501 -0.256  0.057  0.438  0.849  1.261  1.660  2.071  2.499  2.896  3.225  3.488
4.35 -0.864 -0.868 -0.864 -0.851 -0.827 -0.773 -0.653 -0.432 -0.134  0.202  0.557  0.943  1.366  1.792  2.205  2.618  3.026  3.393  3.705
4.40 -0.758 -0.776 -0.791 -0.794 -0.775 -0.724 -0.612 -0.401 -0.078  0.312  0.712  1.096  1.490  1.918  2.352  2.774  3.181  3.559  3.901
4.45 -0.732 -0.717 -0.702 -0.692 -0.680 -0.640 -0.542 -0.345 -0.036  0.362  0.806  1.247  1.663  2.070  2.492  2.931  3.353  3.739  4.079
4.50 -0.708 -0.697 -0.676 -0.643 -0.589 -0.516 -0.408 -0.233  0.040  0.410  0.849  1.321  1.789  2.225  2.649  3.087  3.522  3.921  4.265
4.55 -0.678 -0.668 -0.649 -0.616 -0.555 -0.438 -0.263 -0.044  0.218  0.543  0.939  1.393  1.878  2.344  2.791  3.240  3.681  4.089  4.439
4.60 -0.674 -0.652 -0.625 -0.590 -0.532 -0.418 -0.214  0.075  0.410  0.751  1.109  1.515  1.969  2.439  2.912  3.380  3.829  4.240  4.593
4.65 -0.673 -0.657 -0.625 -0.575 -0.499 -0.381 -0.188  0.113  0.498  0.915  1.317  1.704  2.112  2.554  3.022  3.500  3.960  4.371  4.720
4.70 -0.668 -0.658 -0.633 -0.584 -0.505 -0.354 -0.139  0.142  0.511  0.950  1.418  1.868  2.291  2.706  3.147  3.612  4.070  4.480  4.822
4.75 -0.686 -0.664 -0.634 -0.593 -0.515 -0.367 -0.127  0.192  0.550  0.960  1.425  1.923  2.405  2.850  3.287  3.729  4.167  4.568  4.900
4.80 -0.693 -0.678 -0.647 -0.594 -0.510 -0.363 -0.129  0.206  0.606  1.023  1.451  1.924  2.435  2.939  3.408  3.844  4.259  4.642  4.954
4.85 -0.682 -0.672 -0.651 -0.605 -0.516 -0.360 -0.116  0.213  0.616  1.060  1.508  1.956  2.438  2.956  3.471  3.934  4.341  4.703  4.988
4.90 -0.677 -0.663 -0.638 -0.597 -0.515 -0.353 -0.098  0.253  0.659  1.097  1.557  2.019  2.478  2.969  3.494  3.985  4.402  4.750  5.006
4.95 -0.668 -0.655 -0.629 -0.583 -0.500 -0.336 -0.076  0.275  0.682  1.143  1.607  2.079  2.533  2.996  3.505  4.005  4.434  4.774  5.005
5.00 -0.639 -0.632 -0.615 -0.573 -0.492 -0.340 -0.069  0.296  0.722  1.194  1.673  2.143  2.585  3.044  3.533  4.021  4.450  4.778  4.987
5.05 -0.593 -0.585 -0.570 -0.539 -0.467 -0.326 -0.077  0.295  0.742  1.219  1.717  2.209  2.653  3.107  3.586  4.049  4.456  4.763  4.954
5.10 -0.549 -0.534 -0.516 -0.483 -0.421 -0.292 -0.066  0.277  0.724  1.222  1.735  2.257  2.704  3.166  3.640  4.082  4.463  4.737  4.905
5.15 -0.525 -0.498 -0.467 -0.426 -0.360 -0.243 -0.035  0.281  0.703  1.206  1.737  2.283  2.753  3.228  3.692  4.111  4.458  4.698  4.843
5.20 -0.530 -0.495 -0.453 -0.401 -0.326 -0.203 -0.006  0.299  0.698  1.181  1.715  2.279  2.786  3.283  3.744  4.138  4.445  4.646  4.768
5.25 -0.570 -0.530 -0.481 -0.419 -0.334 -0.205 -0.004  0.293  0.676  1.140  1.674  2.252  2.793  3.318  3.778  4.142  4.408  4.573  4.680
5.30 -0.612 -0.572 -0.517 -0.448 -0.360 -0.230 -0.028  0.258  0.643  1.099  1.622  2.204  2.770  3.321  3.779  4.114  4.341  4.479  4.576
5.35 -0.661 -0.630 -0.582 -0.511 -0.414 -0.282 -0.083  0.205  0.592  1.049  1.568  2.131  2.714  3.281  3.733  4.044  4.244  4.367  4.462
5.40 -0.689 -0.670 -0.633 -0.572 -0.478 -0.342 -0.144  0.145  0.525  0.993  1.516  2.047  2.637  3.203  3.638  3.932  4.119  4.243  4.342
5.45 -0.706 -0.695 -0.671 -0.623 -0.536 -0.395 -0.189  0.105  0.486  0.949  1.464  1.979  2.548  3.087  3.503  3.790  3.978  4.112  4.217
5.50 -0.710 -0.706 -0.692 -0.659 -0.588 -0.454 -0.243  0.059  0.452  0.914  1.415  1.913  2.446  2.945  3.344  3.632  3.830  3.981  4.094
5.55 -0.703 -0.707 -0.701 -0.681 -0.629 -0.511 -0.302  0.010  0.415  0.869  1.360  1.835  2.329  2.793  3.178  3.472  3.686  3.856  3.975
5.60 -0.687 -0.692 -0.695 -0.686 -0.650 -0.556 -0.363 -0.054  0.353  0.811  1.289  1.747  2.209  2.647  3.023  3.323  3.553  3.740  3.865
5.65 -0.676 -0.680 -0.679 -0.672 -0.649 -0.579 -0.417 -0.131  0.263  0.720  1.184  1.647  2.095  2.519  2.890  3.195  3.438  3.634  3.768
5.70 -0.660 -0.666 -0.667 -0.660 -0.633 -0.568 -0.431 -0.186  0.176  0.620  1.087  1.553  1.997  2.417  2.787  3.094  3.348  3.546  3.695
5.75 -0.656 -0.655 -0.653 -0.646 -0.623 -0.557 -0.419 -0.196  0.119  0.532  0.999  1.467  1.915  2.337  2.708  3.016  3.277  3.470  3.633
5.80 -0.655 -0.653 -0.648 -0.635 -0.607 -0.541 -0.429 -0.190  0.113  0.485  0.924  1.394  1.849  2.275  2.650  2.962  3.224  3.415  3.574
5.85 -0.655 -0.653 -0.648 -0.635 -0.602 -0.530 -0.392 -0.174  0.124  0.481  0.885  1.340  1.797  2.230  2.610  2.925  3.187  3.376  3.541
5.90 -0.654 -0.653 -0.648 -0.638 -0.608 -0.535 -0.388 -0.155  0.142  0.493  0.882  1.311  1.764  2.201  2.584  2.904  3.164  3.353  3.529
5.95 -0.653 -0.651 -0.647 -0.637 -0.613 -0.547 -0.404 -0.161  0.163  0.521  0.906  1.320  1.756  2.188  2.573  2.899  3.157  3.355  3.469
6.00 -0.652 -0.649 -0.644 -0.635 -0.614 -0.558 -0.428 -0.188  0.151  0.545  0.944  1.355  1.778  2.199  2.579  2.910  3.167  3.361  3.481
6.10 -0.654 -0.648 -0.638 -0.622 -0.601 -0.558 -0.461 -0.258  0.080  0.516  0.993  1.446  1.883  2.284  2.652  2.982  3.223  3.441  3.566
6.20 -0.659 -0.654 -0.646 -0.624 -0.585 -0.530 -0.443 -0.275  0.026  0.469  1.000  1.519  1.994  2.407  2.770  3.075  3.304  3.401  3.567
6.30 -0.658 -0.659 -0.652 -0.638 -0.601 -0.527 -0.409 -0.237  0.053  0.473  1.001  1.557  2.064  2.490  2.837  3.083  3.260  3.349  3.459
6.40 -0.659 -0.660 -0.655 -0.647 -0.622 -0.558 -0.432 -0.225  0.074  0.497  0.992  1.511  1.996  2.403  2.712  2.918  3.049  3.159  3.271
6.50 -0.661 -0.660 -0.661 -0.653 -0.636 -0.591 -0.489 -0.297 -0.002  0.397  0.842  1.297  1.735  2.119  2.415  2.633  2.793  2.920  3.051
6.60 -0.661 -0.661 -0.661 -0.656 -0.646 -0.616 -0.543 -0.396 -0.158  0.180  0.570  0.981  1.390  1.767  2.077  2.327  2.517  2.675  2.832
6.70 -0.662 -0.662 -0.662 -0.659 -0.652 -0.633 -0.583 -0.479 -0.303 -0.046  0.297  0.673  1.063  1.435  1.766  2.037  2.251  2.442  2.624
6.80 -0.664 -0.664 -0.663 -0.664 -0.657 -0.644 -0.610 -0.538 -0.410 -0.209  0.076  0.413  0.783  1.152  1.486  1.772  2.005  2.248  2.295
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.628 -0.578 -0.483 -0.326 -0.090  0.209  0.551  0.900  1.245  1.534  1.783  2.038  2.121
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.640 -0.603 -0.531 -0.405 -0.208  0.055  0.363  0.712  1.036  1.322  1.595  1.742  1.917
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.621 -0.562 -0.457 -0.290 -0.062  0.218  0.536  0.850  1.132  1.402  1.605  1.751
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.637 -0.590 -0.499 -0.356 -0.161  0.088  0.386  0.684  0.966  1.214  1.439
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.650 -0.614 -0.540 -0.419 -0.249 -0.019  0.254  0.533  0.813  1.084
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.675 -0.662 -0.633 -0.575 -0.475 -0.324 -0.114  0.136  0.399  0.682  0.955
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.650 -0.603 -0.520 -0.386 -0.196  0.029  0.281  0.569
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.665 -0.627 -0.557 -0.438 -0.270 -0.068  0.182  0.459
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.648 -0.588 -0.484 -0.338 -0.153  0.095  0.349
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.697 -0.671 -0.617 -0.528 -0.403 -0.226  0.007  0.231
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.694 -0.647 -0.572 -0.462 -0.295 -0.090
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.676 -0.615 -0.513 -0.362 -0.183
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.709 -0.657 -0.565 -0.434 -0.283
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.786 -0.744 -0.682 -0.591 -0.514
8.50 -0.890 -0.890 -0.890 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.883 -0.867 -0.847 -0.814 -0.755 -1.041
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.967 -0.964 -0.962 -0.976

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.1960 Z=0.0040 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.295 -1.398 -1.537 -1.707 -1.887 -2.060 -2.210 -2.329 -2.419 -2.480 -2.495 -2.445 -2.332 -2.186 -1.981 -1.752 -1.508 -1.243 -0.946
3.80 -1.236 -1.235 -1.263 -1.325 -1.429 -1.564 -1.711 -1.845 -1.935 -1.957 -1.904 -1.808 -1.678 -1.545 -1.366 -1.167 -0.951 -0.709 -0.450
3.85 -1.220 -1.215 -1.212 -1.209 -1.212 -1.230 -1.270 -1.325 -1.371 -1.377 -1.319 -1.205 -1.060 -0.914 -0.765 -0.588 -0.401 -0.191  0.042
3.90 -1.221 -1.218 -1.211 -1.199 -1.176 -1.133 -1.062 -0.973 -0.882 -0.792 -0.696 -0.585 -0.453 -0.306 -0.172 -0.012  0.148  0.322  0.513
3.95 -1.202 -1.210 -1.209 -1.199 -1.176 -1.126 -1.026 -0.857 -0.631 -0.388 -0.170  0.003  0.148  0.284  0.412  0.552  0.694  0.842  1.008
4.00 -1.098 -1.138 -1.166 -1.180 -1.172 -1.129 -1.030 -0.845 -0.567 -0.220  0.134  0.435  0.659  0.827  0.965  1.094  1.220  1.354  1.495
4.05 -1.071 -1.071 -1.079 -1.093 -1.106 -1.093 -1.018 -0.847 -0.563 -0.186  0.236  0.644  0.986  1.243  1.430  1.576  1.706  1.827  1.953
4.10 -1.050 -1.049 -1.045 -1.038 -1.026 -0.999 -0.939 -0.804 -0.559 -0.203  0.226  0.678  1.106  1.471  1.753  1.957  2.114  2.254  2.383
4.15 -0.996 -1.008 -1.012 -1.007 -0.987 -0.939 -0.841 -0.681 -0.456 -0.157  0.221  0.660  1.121  1.560  1.938  2.224  2.434  2.608  2.755
4.20 -0.976 -0.968 -0.963 -0.958 -0.945 -0.903 -0.801 -0.608 -0.329 -0.017  0.320  0.700  1.132  1.591  2.025  2.392  2.683  2.901  3.080
4.25 -0.940 -0.938 -0.930 -0.915 -0.887 -0.837 -0.738 -0.558 -0.271  0.091  0.458  0.825  1.211  1.635  2.079  2.499  2.861  3.140  3.364
4.30 -0.893 -0.894 -0.891 -0.880 -0.853 -0.791 -0.666 -0.464 -0.196  0.149  0.555  0.959  1.355  1.750  2.164  2.597  3.001  3.336  3.610
4.35 -0.853 -0.852 -0.844 -0.830 -0.805 -0.750 -0.625 -0.397 -0.088  0.269  0.654  1.062  1.486  1.900  2.307  2.723  3.137  3.509  3.829
4.40 -0.763 -0.774 -0.781 -0.776 -0.749 -0.690 -0.573 -0.357 -0.031  0.362  0.775  1.185  1.606  2.042  2.466  2.880  3.291  3.674  4.026
4.45 -0.741 -0.725 -0.707 -0.689 -0.667 -0.612 -0.499 -0.290  0.022  0.416  0.858  1.307  1.747  2.179  2.609  3.043  3.463  3.851  4.197
4.50 -0.719 -0.706 -0.684 -0.648 -0.591 -0.509 -0.384 -0.185  0.106  0.478  0.911  1.381  1.853  2.308  2.754  3.199  3.629  4.026  4.372
4.55 -0.688 -0.678 -0.657 -0.621 -0.556 -0.438 -0.258 -0.023  0.263  0.609  1.014  1.465  1.946  2.419  2.880  3.342  3.783  4.185  4.531
4.60 -0.685 -0.663 -0.634 -0.596 -0.531 -0.409 -0.203  0.085  0.428  0.788  1.171  1.591  2.048  2.518  2.995  3.470  3.922  4.328  4.674
4.65 -0.684 -0.667 -0.634 -0.582 -0.501 -0.374 -0.167  0.138  0.518  0.933  1.347  1.756  2.185  2.635  3.104  3.584  4.043  4.450  4.790
4.70 -0.678 -0.669 -0.643 -0.592 -0.509 -0.352 -0.126  0.170  0.547  0.980  1.440  1.896  2.338  2.774  3.224  3.691  4.147  4.552  4.885
4.75 -0.697 -0.675 -0.644 -0.601 -0.520 -0.366 -0.119  0.209  0.582  1.002  1.465  1.953  2.438  2.898  3.350  3.799  4.237  4.633  4.956
4.80 -0.704 -0.688 -0.657 -0.604 -0.516 -0.364 -0.123  0.218  0.625  1.055  1.497  1.972  2.477  2.981  3.459  3.904  4.322  4.699  5.001
4.85 -0.693 -0.683 -0.662 -0.615 -0.524 -0.362 -0.111  0.223  0.630  1.081  1.542  2.006  2.495  3.009  3.524  3.989  4.396  4.753  5.026
4.90 -0.687 -0.674 -0.649 -0.606 -0.523 -0.357 -0.095  0.261  0.671  1.112  1.579  2.055  2.530  3.030  3.555  4.044  4.456  4.794  5.037
4.95 -0.678 -0.666 -0.639 -0.593 -0.508 -0.341 -0.076  0.281  0.690  1.153  1.621  2.103  2.573  3.055  3.573  4.071  4.491  4.816  5.032
5.00 -0.649 -0.642 -0.625 -0.582 -0.500 -0.346 -0.072  0.298  0.727  1.200  1.682  2.158  2.613  3.092  3.599  4.089  4.508  4.819  5.010
5.05 -0.603 -0.594 -0.579 -0.548 -0.475 -0.332 -0.080  0.294  0.743  1.222  1.722  2.218  2.671  3.142  3.641  4.112  4.512  4.803  4.972
5.10 -0.558 -0.543 -0.524 -0.492 -0.429 -0.298 -0.069  0.276  0.724  1.222  1.736  2.261  2.718  3.193  3.683  4.135  4.511  4.771  4.918
5.15 -0.534 -0.507 -0.476 -0.434 -0.368 -0.249 -0.038  0.280  0.702  1.205  1.736  2.283  2.762  3.246  3.725  4.153  4.497  4.724  4.851
5.20 -0.539 -0.504 -0.462 -0.410 -0.334 -0.209 -0.010  0.296  0.696  1.179  1.713  2.278  2.791  3.295  3.768  4.168  4.471  4.662  4.771
5.25 -0.579 -0.539 -0.490 -0.428 -0.342 -0.212 -0.009  0.289  0.674  1.138  1.671  2.248  2.793  3.324  3.793  4.161  4.423  4.581  4.678
5.30 -0.618 -0.579 -0.525 -0.457 -0.368 -0.237 -0.034  0.254  0.639  1.095  1.617  2.198  2.766  3.321  3.786  4.123  4.348  4.482  4.572
5.35 -0.665 -0.635 -0.587 -0.517 -0.420 -0.287 -0.088  0.201  0.588  1.044  1.562  2.125  2.707  3.277  3.733  4.047  4.246  4.367  4.458
5.40 -0.691 -0.673 -0.638 -0.577 -0.481 -0.342 -0.142  0.146  0.522  0.988  1.510  2.039  2.628  3.196  3.636  3.932  4.120  4.243  4.340
5.45 -0.706 -0.696 -0.673 -0.626 -0.538 -0.392 -0.177  0.118  0.493  0.948  1.459  1.971  2.540  3.080  3.501  3.791  3.981  4.115  4.220
5.50 -0.711 -0.706 -0.692 -0.659 -0.588 -0.451 -0.231  0.078  0.472  0.922  1.414  1.908  2.440  2.942  3.346  3.638  3.840  3.993  4.106
5.55 -0.702 -0.706 -0.701 -0.680 -0.625 -0.506 -0.291  0.030  0.439  0.888  1.367  1.836  2.330  2.798  3.189  3.488  3.706  3.880  4.000
5.60 -0.686 -0.692 -0.694 -0.685 -0.646 -0.548 -0.350 -0.035  0.374  0.831  1.303  1.756  2.220  2.664  3.046  3.352  3.589  3.782  3.907
5.65 -0.676 -0.679 -0.678 -0.671 -0.646 -0.571 -0.402 -0.110  0.284  0.740  1.203  1.666  2.118  2.549  2.928  3.241  3.496  3.699  3.833
5.70 -0.660 -0.665 -0.666 -0.658 -0.630 -0.561 -0.417 -0.163  0.204  0.647  1.113  1.581  2.033  2.462  2.841  3.161  3.431  3.637  3.793
5.75 -0.655 -0.654 -0.651 -0.643 -0.619 -0.550 -0.407 -0.174  0.154  0.570  1.039  1.509  1.965  2.399  2.781  3.109  3.389  3.589  3.760
5.80 -0.655 -0.652 -0.646 -0.631 -0.600 -0.533 -0.415 -0.170  0.147  0.536  0.984  1.456  1.917  2.356  2.747  3.082  3.366  3.565  3.704
5.85 -0.654 -0.652 -0.646 -0.630 -0.593 -0.516 -0.375 -0.152  0.155  0.533  0.959  1.425  1.888  2.334  2.733  3.075  3.356  3.552  3.687
5.90 -0.654 -0.652 -0.647 -0.633 -0.598 -0.516 -0.361 -0.124  0.179  0.544  0.960  1.416  1.882  2.330  2.734  3.082  3.356  3.547  3.684
5.95 -0.653 -0.651 -0.646 -0.634 -0.603 -0.524 -0.366 -0.112  0.216  0.582  0.984  1.429  1.891  2.341  2.748  3.098  3.362  3.554  3.648
6.00 -0.652 -0.649 -0.643 -0.632 -0.606 -0.536 -0.383 -0.121  0.230  0.629  1.034  1.463  1.918  2.365  2.771  3.120  3.378  3.540  3.646
6.10 -0.654 -0.648 -0.638 -0.620 -0.595 -0.542 -0.418 -0.174  0.199  0.653  1.122  1.575  2.025  2.453  2.845  3.181  3.409  3.576  3.678
6.20 -0.659 -0.654 -0.646 -0.623 -0.582 -0.519 -0.411 -0.201  0.147  0.612  1.141  1.659  2.137  2.560  2.928  3.220  3.418  3.503  3.629
6.30 -0.658 -0.659 -0.652 -0.639 -0.599 -0.520 -0.388 -0.183  0.151  0.595  1.122  1.670  2.173  2.594  2.928  3.154  3.307  3.391  3.491
6.40 -0.659 -0.660 -0.655 -0.647 -0.620 -0.554 -0.420 -0.193  0.136  0.574  1.067  1.573  2.047  2.444  2.743  2.942  3.075  3.181  3.290
6.50 -0.661 -0.660 -0.661 -0.653 -0.635 -0.589 -0.482 -0.282  0.024  0.427  0.869  1.320  1.752  2.133  2.427  2.646  2.808  2.936  3.068
6.60 -0.661 -0.661 -0.661 -0.657 -0.645 -0.614 -0.539 -0.388 -0.148  0.191  0.580  0.991  1.400  1.777  2.088  2.340  2.531  2.690  2.846
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.632 -0.580 -0.474 -0.297 -0.039  0.304  0.682  1.072  1.445  1.779  2.050  2.265  2.456  2.637
6.80 -0.664 -0.664 -0.663 -0.664 -0.657 -0.643 -0.608 -0.535 -0.406 -0.204  0.084  0.422  0.793  1.164  1.499  1.786  2.020  2.261  2.315
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.627 -0.576 -0.480 -0.321 -0.082  0.218  0.562  0.914  1.260  1.549  1.798  2.052  2.141
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.657 -0.639 -0.601 -0.528 -0.400 -0.201  0.064  0.375  0.727  1.052  1.337  1.610  1.764  1.939
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.620 -0.560 -0.453 -0.283 -0.054  0.230  0.550  0.865  1.148  1.420  1.627  1.773
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.636 -0.588 -0.495 -0.351 -0.152  0.100  0.400  0.699  0.983  1.236  1.461
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.667 -0.650 -0.612 -0.537 -0.413 -0.241 -0.008  0.267  0.548  0.832  1.105
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.661 -0.632 -0.572 -0.470 -0.317 -0.103  0.149  0.414  0.702  0.977
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.649 -0.601 -0.516 -0.379 -0.187  0.041  0.298  0.589
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.664 -0.625 -0.553 -0.431 -0.261 -0.056  0.199  0.478
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.680 -0.646 -0.585 -0.479 -0.330 -0.140  0.112  0.368
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.696 -0.669 -0.614 -0.523 -0.395 -0.213  0.024  0.250
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.715 -0.692 -0.644 -0.568 -0.454 -0.282 -0.073
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.674 -0.611 -0.505 -0.350 -0.167
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.757 -0.739 -0.708 -0.653 -0.557 -0.422 -0.267
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.804 -0.784 -0.740 -0.675 -0.580 -0.499
8.50 -0.890 -0.890 -0.890 -0.891 -0.890 -0.890 -0.891 -0.890 -0.888 -0.882 -0.866 -0.843 -0.806 -0.744 -1.029
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.966 -0.960 -0.955 -0.966

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.0960 Z=0.0040 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.271 -1.371 -1.504 -1.661 -1.818 -1.956 -2.064 -2.150 -2.224 -2.279 -2.292 -2.247 -2.156 -2.012 -1.816 -1.603 -1.369 -1.115 -0.834
3.80 -1.211 -1.211 -1.238 -1.299 -1.399 -1.524 -1.652 -1.751 -1.789 -1.757 -1.679 -1.584 -1.473 -1.355 -1.187 -1.007 -0.799 -0.557 -0.336
3.85 -1.195 -1.190 -1.187 -1.184 -1.187 -1.202 -1.237 -1.279 -1.297 -1.258 -1.150 -1.000 -0.849 -0.724 -0.577 -0.421 -0.247 -0.043  0.185
3.90 -1.196 -1.193 -1.186 -1.174 -1.151 -1.107 -1.033 -0.938 -0.835 -0.724 -0.600 -0.456 -0.295 -0.139  0.002  0.148  0.296  0.459  0.643
3.95 -1.186 -1.188 -1.185 -1.174 -1.151 -1.100 -0.997 -0.823 -0.590 -0.338 -0.111  0.077  0.242  0.398  0.542  0.690  0.828  0.971  1.131
4.00 -1.119 -1.145 -1.160 -1.163 -1.149 -1.103 -1.000 -0.811 -0.526 -0.174  0.183  0.487  0.718  0.898  1.052  1.195  1.329  1.467  1.605
4.05 -1.086 -1.089 -1.096 -1.105 -1.106 -1.080 -0.994 -0.814 -0.522 -0.140  0.284  0.692  1.035  1.296  1.492  1.650  1.792  1.921  2.053
4.10 -1.065 -1.064 -1.060 -1.052 -1.039 -1.008 -0.939 -0.788 -0.526 -0.158  0.277  0.731  1.160  1.526  1.812  2.022  2.190  2.339  2.475
4.15 -1.006 -1.020 -1.024 -1.017 -0.994 -0.942 -0.840 -0.678 -0.443 -0.126  0.269  0.717  1.181  1.622  2.002  2.290  2.509  2.692  2.845
4.20 -0.983 -0.976 -0.971 -0.965 -0.949 -0.901 -0.788 -0.585 -0.303  0.008  0.353  0.748  1.193  1.659  2.094  2.464  2.762  2.987  3.175
4.25 -0.940 -0.940 -0.933 -0.917 -0.888 -0.832 -0.721 -0.523 -0.221  0.148  0.507  0.869  1.262  1.701  2.152  2.578  2.947  3.232  3.463
4.30 -0.879 -0.884 -0.884 -0.876 -0.848 -0.782 -0.648 -0.431 -0.143  0.219  0.634  1.029  1.414  1.809  2.234  2.679  3.092  3.434  3.715
4.35 -0.846 -0.839 -0.828 -0.813 -0.789 -0.732 -0.602 -0.366 -0.044  0.329  0.733  1.151  1.569  1.971  2.374  2.800  3.228  3.608  3.936
4.40 -0.777 -0.779 -0.777 -0.762 -0.726 -0.660 -0.537 -0.317  0.013  0.411  0.834  1.264  1.699  2.134  2.544  2.952  3.376  3.771  4.134
4.45 -0.759 -0.743 -0.721 -0.695 -0.660 -0.588 -0.456 -0.236  0.078  0.468  0.908  1.364  1.822  2.271  2.698  3.122  3.544  3.941  4.298
4.50 -0.736 -0.723 -0.700 -0.664 -0.603 -0.510 -0.363 -0.136  0.172  0.546  0.971  1.437  1.914  2.382  2.839  3.285  3.708  4.109  4.463
4.55 -0.705 -0.695 -0.672 -0.633 -0.565 -0.446 -0.260 -0.007  0.306  0.675  1.087  1.532  2.009  2.486  2.956  3.425  3.864  4.262  4.610
4.60 -0.701 -0.679 -0.649 -0.608 -0.536 -0.407 -0.199  0.089  0.439  0.820  1.228  1.662  2.121  2.588  3.067  3.547  3.999  4.403  4.746
4.65 -0.700 -0.683 -0.649 -0.594 -0.508 -0.371 -0.153  0.155  0.531  0.943  1.368  1.801  2.250  2.707  3.176  3.656  4.115  4.519  4.853
4.70 -0.694 -0.685 -0.658 -0.605 -0.517 -0.354 -0.117  0.192  0.573  1.002  1.453  1.913  2.377  2.832  3.291  3.760  4.214  4.617  4.943
4.75 -0.713 -0.692 -0.659 -0.614 -0.528 -0.368 -0.113  0.222  0.607  1.035  1.494  1.973  2.459  2.935  3.404  3.862  4.300  4.693  5.008
4.80 -0.720 -0.705 -0.673 -0.618 -0.526 -0.367 -0.119  0.227  0.641  1.081  1.534  2.009  2.507  3.010  3.501  3.959  4.380  4.754  5.046
4.85 -0.710 -0.699 -0.677 -0.630 -0.535 -0.367 -0.108  0.231  0.641  1.098  1.570  2.048  2.540  3.047  3.563  4.037  4.449  4.801  5.065
4.90 -0.703 -0.690 -0.664 -0.621 -0.535 -0.364 -0.093  0.267  0.680  1.124  1.597  2.085  2.574  3.075  3.600  4.093  4.505  4.837  5.069
4.95 -0.693 -0.682 -0.654 -0.607 -0.521 -0.350 -0.078  0.285  0.697  1.161  1.633  2.122  2.607  3.100  3.623  4.122  4.539  4.855  5.058
5.00 -0.663 -0.657 -0.639 -0.596 -0.513 -0.356 -0.077  0.297  0.730  1.203  1.687  2.169  2.635  3.129  3.648  4.141  4.554  4.855  5.030
5.05 -0.617 -0.608 -0.593 -0.561 -0.488 -0.341 -0.086  0.291  0.741  1.222  1.723  2.222  2.684  3.169  3.683  4.159  4.555  4.834  4.987
5.10 -0.571 -0.556 -0.537 -0.505 -0.440 -0.307 -0.075  0.273  0.721  1.218  1.734  2.260  2.725  3.211  3.715  4.175  4.547  4.796  4.927
5.15 -0.548 -0.520 -0.489 -0.446 -0.379 -0.258 -0.044  0.276  0.699  1.200  1.731  2.279  2.763  3.256  3.748  4.185  4.525  4.742  4.854
5.20 -0.553 -0.518 -0.475 -0.423 -0.346 -0.219 -0.016  0.291  0.692  1.174  1.708  2.272  2.787  3.298  3.782  4.189  4.490  4.673  4.769
5.25 -0.592 -0.552 -0.503 -0.441 -0.355 -0.222 -0.017  0.283  0.668  1.132  1.663  2.238  2.784  3.320  3.799  4.173  4.433  4.585  4.672
5.30 -0.626 -0.589 -0.537 -0.469 -0.380 -0.248 -0.042  0.247  0.632  1.088  1.609  2.186  2.754  3.312  3.785  4.127  4.351  4.481  4.565
5.35 -0.673 -0.643 -0.595 -0.525 -0.429 -0.296 -0.096  0.194  0.580  1.036  1.552  2.112  2.692  3.265  3.728  4.045  4.245  4.364  4.450
5.40 -0.695 -0.679 -0.644 -0.583 -0.485 -0.342 -0.140  0.145  0.518  0.980  1.500  2.025  2.611  3.182  3.627  3.928  4.117  4.239  4.334
5.45 -0.707 -0.698 -0.676 -0.630 -0.540 -0.389 -0.164  0.134  0.500  0.946  1.451  1.959  2.524  3.067  3.493  3.787  3.979  4.114  4.217
5.50 -0.711 -0.706 -0.692 -0.659 -0.588 -0.447 -0.217  0.099  0.493  0.932  1.411  1.898  2.428  2.933  3.341  3.637  3.841  3.995  4.108
5.55 -0.702 -0.706 -0.700 -0.678 -0.621 -0.499 -0.277  0.052  0.465  0.907  1.373  1.833  2.324  2.794  3.188  3.491  3.713  3.889  4.009
5.60 -0.686 -0.691 -0.694 -0.683 -0.642 -0.538 -0.334 -0.014  0.397  0.850  1.315  1.761  2.222  2.668  3.053  3.363  3.604  3.800  3.926
5.65 -0.675 -0.679 -0.677 -0.669 -0.642 -0.561 -0.384 -0.086  0.308  0.761  1.220  1.679  2.130  2.563  2.943  3.260  3.520  3.728  3.867
5.70 -0.660 -0.664 -0.665 -0.656 -0.627 -0.552 -0.401 -0.136  0.234  0.674  1.136  1.602  2.055  2.486  2.865  3.190  3.468  3.682  3.849
5.75 -0.655 -0.653 -0.649 -0.641 -0.616 -0.543 -0.392 -0.148  0.189  0.605  1.071  1.540  1.997  2.433  2.817  3.150  3.440  3.650  3.838
5.80 -0.654 -0.651 -0.643 -0.627 -0.595 -0.525 -0.401 -0.147  0.182  0.580  1.030  1.499  1.960  2.402  2.796  3.138  3.434  3.650  3.784
5.85 -0.654 -0.651 -0.644 -0.625 -0.585 -0.506 -0.361 -0.131  0.186  0.581  1.015  1.482  1.944  2.393  2.796  3.149  3.443  3.657  3.784
5.90 -0.654 -0.652 -0.645 -0.628 -0.587 -0.501 -0.343 -0.104  0.207  0.588  1.024  1.489  1.953  2.404  2.814  3.174  3.461  3.671  3.794
5.95 -0.653 -0.651 -0.644 -0.629 -0.591 -0.504 -0.340 -0.083  0.249  0.624  1.045  1.510  1.978  2.431  2.845  3.208  3.482  3.688  3.780
6.00 -0.652 -0.649 -0.642 -0.628 -0.595 -0.513 -0.348 -0.080  0.274  0.678  1.095  1.543  2.015  2.470  2.884  3.244  3.512  3.660  3.774
6.10 -0.654 -0.648 -0.638 -0.618 -0.588 -0.521 -0.373 -0.107  0.278  0.736  1.205  1.663  2.127  2.571  2.974  3.311  3.537  3.680  3.776
6.20 -0.659 -0.654 -0.646 -0.622 -0.577 -0.504 -0.373 -0.127  0.249  0.721  1.245  1.761  2.241  2.671  3.040  3.321  3.503  3.585  3.689
6.30 -0.658 -0.659 -0.652 -0.639 -0.596 -0.511 -0.362 -0.123  0.245  0.703  1.226  1.762  2.258  2.672  2.994  3.208  3.349  3.433  3.527
6.40 -0.659 -0.660 -0.655 -0.647 -0.619 -0.549 -0.404 -0.157  0.197  0.645  1.133  1.628  2.091  2.479  2.771  2.967  3.102  3.207  3.316
6.50 -0.661 -0.660 -0.661 -0.653 -0.634 -0.586 -0.474 -0.264  0.051  0.457  0.895  1.342  1.770  2.148  2.443  2.664  2.828  2.957  3.090
6.60 -0.661 -0.661 -0.661 -0.657 -0.644 -0.612 -0.534 -0.379 -0.135  0.204  0.592  1.003  1.412  1.789  2.102  2.357  2.549  2.710  2.866
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.630 -0.577 -0.469 -0.290 -0.030  0.314  0.693  1.085  1.459  1.796  2.068  2.284  2.476  2.655
6.80 -0.664 -0.664 -0.663 -0.664 -0.657 -0.642 -0.606 -0.531 -0.401 -0.196  0.093  0.434  0.807  1.180  1.518  1.805  2.040  2.278  2.342
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.650 -0.625 -0.573 -0.475 -0.314 -0.073  0.231  0.578  0.933  1.280  1.570  1.818  2.071  2.168
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.638 -0.599 -0.524 -0.393 -0.191  0.077  0.391  0.746  1.072  1.358  1.631  1.793  1.969
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.618 -0.556 -0.447 -0.274 -0.041  0.246  0.570  0.886  1.170  1.444  1.656  1.802
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.658 -0.635 -0.585 -0.490 -0.342 -0.141  0.116  0.419  0.719  1.006  1.265  1.491
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.666 -0.649 -0.609 -0.533 -0.406 -0.230  0.008  0.285  0.568  0.857  1.134
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.660 -0.630 -0.568 -0.464 -0.306 -0.089  0.166  0.436  0.729  1.006
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.647 -0.597 -0.510 -0.369 -0.174  0.057  0.320  0.616
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.663 -0.622 -0.547 -0.423 -0.250 -0.040  0.223  0.505
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.678 -0.644 -0.579 -0.471 -0.319 -0.123  0.135  0.395
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.610 -0.517 -0.385 -0.195  0.047  0.276
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.689 -0.641 -0.562 -0.443 -0.265 -0.051
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.671 -0.605 -0.494 -0.334 -0.145
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.705 -0.648 -0.546 -0.406 -0.246
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.782 -0.734 -0.665 -0.564 -0.479
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.881 -0.863 -0.838 -0.797 -0.728 -1.013
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.972 -0.963 -0.955 -0.945 -0.953

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.2960 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.249 -1.346 -1.473 -1.619 -1.757 -1.870 -1.956 -2.031 -2.102 -2.155 -2.169 -2.129 -2.048 -1.903 -1.718 -1.513 -1.285 -1.035 -0.767
3.80 -1.188 -1.189 -1.216 -1.276 -1.372 -1.488 -1.599 -1.670 -1.673 -1.618 -1.535 -1.443 -1.352 -1.232 -1.080 -0.907 -0.705 -0.469 -0.266
3.85 -1.172 -1.168 -1.164 -1.162 -1.164 -1.178 -1.207 -1.236 -1.230 -1.158 -1.017 -0.857 -0.712 -0.597 -0.458 -0.315 -0.148  0.051  0.275
3.90 -1.174 -1.171 -1.164 -1.152 -1.129 -1.083 -1.007 -0.906 -0.792 -0.665 -0.519 -0.352 -0.175 -0.022  0.121  0.256  0.394  0.550  0.727
3.95 -1.171 -1.169 -1.163 -1.152 -1.128 -1.076 -0.970 -0.792 -0.553 -0.294 -0.058  0.141  0.321  0.490  0.643  0.789  0.922  1.060  1.215
4.00 -1.143 -1.154 -1.155 -1.148 -1.128 -1.079 -0.973 -0.780 -0.490 -0.135  0.225  0.532  0.769  0.958  1.123  1.275  1.414  1.548  1.685
4.05 -1.100 -1.107 -1.115 -1.119 -1.108 -1.069 -0.973 -0.785 -0.487 -0.102  0.324  0.733  1.077  1.341  1.544  1.712  1.862  1.995  2.128
4.10 -1.080 -1.080 -1.076 -1.068 -1.054 -1.021 -0.942 -0.776 -0.498 -0.121  0.318  0.773  1.203  1.570  1.858  2.074  2.250  2.406  2.545
4.15 -1.017 -1.033 -1.037 -1.030 -1.004 -0.949 -0.847 -0.686 -0.442 -0.106  0.304  0.760  1.228  1.670  2.050  2.341  2.567  2.756  2.913
4.20 -0.993 -0.986 -0.981 -0.975 -0.957 -0.903 -0.783 -0.578 -0.299  0.012  0.367  0.780  1.238  1.710  2.146  2.519  2.821  3.051  3.244
4.25 -0.944 -0.945 -0.939 -0.923 -0.892 -0.832 -0.712 -0.504 -0.198  0.171  0.526  0.887  1.293  1.747  2.206  2.637  3.010  3.299  3.535
4.30 -0.871 -0.879 -0.882 -0.875 -0.847 -0.778 -0.638 -0.410 -0.111  0.257  0.674  1.063  1.441  1.844  2.282  2.739  3.159  3.504  3.790
4.35 -0.843 -0.831 -0.817 -0.803 -0.779 -0.722 -0.588 -0.345 -0.015  0.366  0.780  1.201  1.615  2.009  2.414  2.852  3.293  3.680  4.013
4.40 -0.797 -0.789 -0.777 -0.754 -0.711 -0.639 -0.513 -0.289  0.043  0.444  0.873  1.314  1.755  2.188  2.588  2.994  3.433  3.839  4.210
4.45 -0.779 -0.764 -0.739 -0.705 -0.659 -0.571 -0.424 -0.196  0.118  0.504  0.943  1.403  1.871  2.328  2.752  3.166  3.594  4.002  4.368
4.50 -0.754 -0.741 -0.718 -0.682 -0.618 -0.516 -0.350 -0.100  0.221  0.594  1.014  1.475  1.955  2.430  2.893  3.335  3.756  4.160  4.524
4.55 -0.722 -0.712 -0.688 -0.647 -0.579 -0.459 -0.269 -0.001  0.334  0.721  1.138  1.579  2.052  2.530  3.003  3.476  3.914  4.310  4.662
4.60 -0.719 -0.695 -0.664 -0.620 -0.545 -0.412 -0.203  0.085  0.439  0.836  1.262  1.709  2.169  2.634  3.112  3.596  4.048  4.449  4.791
4.65 -0.716 -0.700 -0.664 -0.607 -0.516 -0.373 -0.149  0.160  0.533  0.942  1.374  1.825  2.291  2.753  3.221  3.701  4.161  4.562  4.893
4.70 -0.709 -0.701 -0.674 -0.618 -0.527 -0.358 -0.114  0.200  0.584  1.009  1.454  1.916  2.396  2.867  3.333  3.804  4.257  4.658  4.980
4.75 -0.729 -0.708 -0.675 -0.628 -0.538 -0.373 -0.114  0.227  0.619  1.050  1.508  1.980  2.465  2.955  3.437  3.902  4.341  4.732  5.042
4.80 -0.736 -0.721 -0.689 -0.633 -0.537 -0.372 -0.120  0.229  0.647  1.094  1.554  2.028  2.521  3.024  3.524  3.994  4.419  4.791  5.077
4.85 -0.726 -0.715 -0.693 -0.645 -0.548 -0.373 -0.108  0.233  0.645  1.106  1.586  2.072  2.564  3.066  3.583  4.067  4.484  4.835  5.091
4.90 -0.718 -0.707 -0.679 -0.635 -0.547 -0.372 -0.095  0.269  0.683  1.128  1.605  2.102  2.598  3.098  3.622  4.120  4.536  4.865  5.090
4.95 -0.707 -0.698 -0.669 -0.622 -0.533 -0.359 -0.083  0.285  0.699  1.161  1.635  2.130  2.625  3.124  3.647  4.150  4.567  4.879  5.074
5.00 -0.678 -0.672 -0.654 -0.611 -0.526 -0.366 -0.084  0.294  0.729  1.200  1.683  2.169  2.643  3.146  3.672  4.168  4.580  4.874  5.039
5.05 -0.631 -0.622 -0.607 -0.575 -0.500 -0.352 -0.094  0.285  0.737  1.216  1.716  2.217  2.684  3.178  3.702  4.183  4.577  4.849  4.991
5.10 -0.585 -0.570 -0.551 -0.518 -0.452 -0.317 -0.082  0.267  0.716  1.212  1.726  2.251  2.720  3.212  3.727  4.193  4.565  4.807  4.926
5.15 -0.561 -0.534 -0.502 -0.459 -0.390 -0.267 -0.051  0.270  0.694  1.193  1.722  2.269  2.755  3.251  3.753  4.198  4.538  4.749  4.850
5.20 -0.567 -0.532 -0.489 -0.436 -0.357 -0.228 -0.024  0.285  0.686  1.167  1.699  2.262  2.776  3.288  3.780  4.196  4.497  4.674  4.762
5.25 -0.604 -0.566 -0.517 -0.454 -0.367 -0.232 -0.025  0.276  0.661  1.124  1.654  2.224  2.770  3.307  3.792  4.174  4.434  4.583  4.663
5.30 -0.635 -0.599 -0.548 -0.482 -0.393 -0.259 -0.052  0.239  0.624  1.080  1.598  2.172  2.737  3.296  3.775  4.123  4.348  4.477  4.556
5.35 -0.680 -0.650 -0.603 -0.534 -0.437 -0.304 -0.104  0.186  0.572  1.027  1.542  2.099  2.675  3.248  3.716  4.038  4.240  4.359  4.441
5.40 -0.698 -0.685 -0.651 -0.589 -0.489 -0.342 -0.139  0.144  0.513  0.972  1.490  2.011  2.593  3.166  3.616  3.920  4.112  4.234  4.326
5.45 -0.707 -0.699 -0.679 -0.635 -0.544 -0.386 -0.153  0.146  0.506  0.942  1.442  1.946  2.508  3.053  3.483  3.781  3.975  4.110  4.212
5.50 -0.711 -0.706 -0.692 -0.659 -0.588 -0.444 -0.206  0.115  0.509  0.938  1.407  1.888  2.415  2.921  3.333  3.632  3.839  3.993  4.105
5.55 -0.702 -0.706 -0.700 -0.676 -0.618 -0.493 -0.266  0.068  0.483  0.920  1.376  1.828  2.315  2.786  3.184  3.489  3.714  3.890  4.010
5.60 -0.686 -0.691 -0.693 -0.682 -0.637 -0.529 -0.321  0.003  0.414  0.864  1.323  1.762  2.220  2.666  3.052  3.364  3.608  3.805  3.932
5.65 -0.675 -0.678 -0.677 -0.668 -0.638 -0.552 -0.369 -0.066  0.328  0.776  1.231  1.686  2.135  2.567  2.948  3.266  3.529  3.739  3.881
5.70 -0.659 -0.664 -0.664 -0.655 -0.624 -0.544 -0.386 -0.115  0.258  0.696  1.153  1.616  2.067  2.497  2.876  3.202  3.482  3.699  3.876
5.75 -0.655 -0.652 -0.648 -0.639 -0.613 -0.537 -0.379 -0.127  0.216  0.633  1.096  1.562  2.016  2.451  2.834  3.169  3.461  3.678  3.878
5.80 -0.654 -0.650 -0.642 -0.625 -0.592 -0.519 -0.389 -0.128  0.210  0.613  1.063  1.528  1.987  2.428  2.820  3.165  3.464  3.691  3.824
5.85 -0.654 -0.651 -0.642 -0.621 -0.580 -0.499 -0.351 -0.115  0.212  0.616  1.054  1.520  1.980  2.427  2.830  3.184  3.484  3.711  3.836
5.90 -0.655 -0.651 -0.643 -0.624 -0.580 -0.492 -0.331 -0.089  0.229  0.622  1.068  1.535  1.998  2.447  2.857  3.220  3.513  3.738  3.856
5.95 -0.653 -0.652 -0.643 -0.625 -0.582 -0.491 -0.324 -0.066  0.271  0.654  1.089  1.562  2.032  2.484  2.899  3.265  3.545  3.763  3.858
6.00 -0.652 -0.649 -0.640 -0.624 -0.586 -0.496 -0.326 -0.056  0.299  0.710  1.137  1.597  2.075  2.532  2.949  3.311  3.585  3.727  3.851
6.10 -0.654 -0.648 -0.638 -0.616 -0.581 -0.504 -0.342 -0.064  0.323  0.784  1.254  1.719  2.192  2.644  3.050  3.385  3.610  3.743  3.839
6.20 -0.659 -0.654 -0.646 -0.620 -0.573 -0.491 -0.342 -0.075  0.315  0.788  1.309  1.824  2.306  2.740  3.107  3.380  3.555  3.637  3.731
6.30 -0.658 -0.659 -0.652 -0.639 -0.594 -0.503 -0.340 -0.077  0.309  0.773  1.292  1.821  2.311  2.720  3.035  3.242  3.378  3.463  3.555
6.40 -0.659 -0.660 -0.655 -0.647 -0.617 -0.544 -0.391 -0.128  0.241  0.692  1.177  1.664  2.119  2.502  2.790  2.986  3.123  3.229  3.338
6.50 -0.661 -0.660 -0.661 -0.653 -0.633 -0.582 -0.466 -0.249  0.071  0.477  0.914  1.358  1.784  2.160  2.456  2.679  2.845  2.976  3.111
6.60 -0.661 -0.661 -0.661 -0.657 -0.644 -0.610 -0.529 -0.371 -0.126  0.214  0.602  1.014  1.422  1.800  2.115  2.372  2.566  2.728  2.884
6.70 -0.662 -0.662 -0.662 -0.659 -0.653 -0.629 -0.574 -0.464 -0.283 -0.022  0.323  0.704  1.097  1.472  1.812  2.085  2.301  2.494  2.672
6.80 -0.664 -0.664 -0.663 -0.664 -0.657 -0.641 -0.604 -0.528 -0.395 -0.189  0.103  0.445  0.820  1.195  1.536  1.823  2.057  2.294  2.366
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.649 -0.624 -0.570 -0.471 -0.307 -0.063  0.243  0.592  0.950  1.298  1.588  1.837  2.089  2.193
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.637 -0.597 -0.520 -0.387 -0.182  0.089  0.406  0.764  1.091  1.377  1.650  1.819  1.995
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.648 -0.617 -0.553 -0.441 -0.266 -0.030  0.261  0.587  0.905  1.189  1.466  1.682  1.828
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.657 -0.633 -0.582 -0.485 -0.335 -0.130  0.131  0.436  0.738  1.026  1.291  1.518
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.666 -0.647 -0.607 -0.528 -0.400 -0.219  0.022  0.302  0.587  0.880  1.160
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.659 -0.628 -0.565 -0.458 -0.296 -0.076  0.182  0.455  0.754  1.032
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.645 -0.594 -0.504 -0.360 -0.162  0.072  0.341  0.640
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.661 -0.619 -0.542 -0.415 -0.239 -0.025  0.244  0.530
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.677 -0.641 -0.574 -0.464 -0.309 -0.107  0.157  0.419
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.694 -0.664 -0.605 -0.511 -0.375 -0.179  0.067  0.299
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.687 -0.637 -0.557 -0.433 -0.250 -0.031
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.669 -0.600 -0.484 -0.318 -0.125
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.755 -0.736 -0.703 -0.642 -0.536 -0.391 -0.226
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.780 -0.729 -0.655 -0.550 -0.461
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.861 -0.833 -0.788 -0.714 -0.998
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.961 -0.950 -0.936 -0.940

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.6000 dXo=0.2960

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.222 -1.304 -1.407 -1.514 -1.602 -1.668 -1.729 -1.800 -1.871 -1.921 -1.934 -1.907 -1.832 -1.696 -1.531 -1.338 -1.120 -0.874 -0.637
3.80 -1.169 -1.170 -1.192 -1.241 -1.318 -1.401 -1.461 -1.465 -1.412 -1.332 -1.254 -1.176 -1.107 -0.996 -0.870 -0.711 -0.510 -0.311 -0.120
3.85 -1.153 -1.149 -1.145 -1.141 -1.138 -1.140 -1.145 -1.130 -1.057 -0.909 -0.729 -0.568 -0.450 -0.339 -0.228 -0.103  0.053  0.241  0.455
3.90 -1.157 -1.154 -1.146 -1.133 -1.109 -1.059 -0.972 -0.848 -0.696 -0.518 -0.318 -0.107  0.084  0.229  0.359  0.474  0.596  0.737  0.900
3.95 -1.151 -1.150 -1.144 -1.133 -1.108 -1.053 -0.941 -0.749 -0.489 -0.205  0.061  0.295  0.510  0.701  0.867  1.004  1.125  1.251  1.393
4.00 -1.105 -1.125 -1.131 -1.126 -1.106 -1.056 -0.945 -0.742 -0.439 -0.071  0.302  0.626  0.887  1.106  1.298  1.462  1.605  1.729  1.860
4.05 -1.035 -1.050 -1.068 -1.083 -1.078 -1.040 -0.942 -0.746 -0.439 -0.047  0.384  0.800  1.157  1.441  1.669  1.862  2.027  2.167  2.297
4.10 -1.015 -1.012 -1.007 -1.001 -0.991 -0.964 -0.889 -0.721 -0.441 -0.062  0.378  0.835  1.271  1.651  1.957  2.194  2.393  2.562  2.705
4.15 -0.978 -0.981 -0.974 -0.956 -0.920 -0.851 -0.741 -0.581 -0.345 -0.019  0.382  0.832  1.299  1.747  2.138  2.446  2.694  2.900  3.067
4.20 -0.956 -0.950 -0.940 -0.922 -0.885 -0.801 -0.645 -0.413 -0.138  0.153  0.487  0.880  1.326  1.795  2.235  2.621  2.939  3.186  3.394
4.25 -0.903 -0.907 -0.902 -0.883 -0.842 -0.757 -0.592 -0.333  0.008  0.372  0.704  1.039  1.419  1.855  2.307  2.742  3.127  3.431  3.680
4.30 -0.807 -0.823 -0.833 -0.828 -0.798 -0.718 -0.551 -0.282  0.065  0.476  0.898  1.268  1.619  1.991  2.408  2.856  3.280  3.635  3.933
4.35 -0.784 -0.767 -0.751 -0.738 -0.716 -0.654 -0.508 -0.246  0.109  0.532  0.988  1.430  1.834  2.202  2.574  2.990  3.425  3.814  4.156
4.40 -0.764 -0.748 -0.725 -0.688 -0.632 -0.551 -0.418 -0.190  0.147  0.559  1.020  1.505  1.978  2.409  2.783  3.161  3.581  3.980  4.353
4.45 -0.750 -0.738 -0.711 -0.668 -0.603 -0.483 -0.310 -0.070  0.238  0.616  1.053  1.537  2.048  2.535  2.960  3.358  3.763  4.153  4.513
4.50 -0.725 -0.713 -0.693 -0.657 -0.586 -0.463 -0.258  0.031  0.368  0.734  1.138  1.596  2.090  2.597  3.087  3.532  3.938  4.323  4.671
4.55 -0.711 -0.695 -0.665 -0.619 -0.545 -0.417 -0.211  0.090  0.465  0.876  1.292  1.718  2.182  2.668  3.169  3.661  4.097  4.477  4.811
4.60 -0.716 -0.693 -0.658 -0.603 -0.511 -0.361 -0.138  0.159  0.531  0.960  1.417  1.869  2.318  2.773  3.258  3.758  4.218  4.612  4.938
4.65 -0.716 -0.700 -0.667 -0.608 -0.504 -0.336 -0.085  0.242  0.619  1.034  1.488  1.969  2.446  2.900  3.361  3.845  4.309  4.708  5.027
4.70 -0.716 -0.704 -0.676 -0.621 -0.527 -0.346 -0.077  0.271  0.675  1.104  1.548  2.023  2.527  3.002  3.463  3.931  4.385  4.785  5.094
4.75 -0.733 -0.715 -0.682 -0.635 -0.543 -0.374 -0.102  0.262  0.688  1.145  1.608  2.075  2.565  3.063  3.550  4.015  4.454  4.838  5.131
4.80 -0.741 -0.726 -0.698 -0.647 -0.554 -0.387 -0.128  0.237  0.678  1.157  1.645  2.130  2.619  3.114  3.616  4.090  4.516  4.876  5.138
4.85 -0.742 -0.726 -0.704 -0.660 -0.571 -0.401 -0.136  0.211  0.640  1.126  1.640  2.161  2.665  3.158  3.668  4.149  4.563  4.898  5.126
4.90 -0.731 -0.725 -0.697 -0.656 -0.578 -0.413 -0.140  0.223  0.643  1.105  1.612  2.150  2.680  3.189  3.708  4.195  4.597  4.904  5.098
4.95 -0.720 -0.715 -0.688 -0.644 -0.569 -0.415 -0.151  0.218  0.637  1.105  1.598  2.130  2.671  3.199  3.733  4.221  4.612  4.891  5.055
5.00 -0.691 -0.685 -0.670 -0.632 -0.558 -0.420 -0.167  0.200  0.640  1.115  1.611  2.128  2.642  3.193  3.745  4.229  4.605  4.857  4.991
5.05 -0.643 -0.635 -0.621 -0.592 -0.527 -0.397 -0.167  0.184  0.628  1.114  1.624  2.144  2.645  3.192  3.747  4.223  4.579  4.804  4.916
5.10 -0.597 -0.582 -0.564 -0.533 -0.474 -0.354 -0.143  0.179  0.607  1.099  1.624  2.161  2.658  3.197  3.741  4.201  4.533  4.731  4.828
5.15 -0.573 -0.547 -0.515 -0.473 -0.408 -0.294 -0.097  0.200  0.601  1.088  1.617  2.171  2.675  3.205  3.734  4.168  4.468  4.641  4.729
5.20 -0.579 -0.545 -0.503 -0.451 -0.374 -0.250 -0.054  0.235  0.613  1.077  1.601  2.163  2.684  3.215  3.722  4.121  4.385  4.536  4.620
5.25 -0.610 -0.577 -0.531 -0.470 -0.385 -0.252 -0.049  0.240  0.607  1.051  1.566  2.115  2.662  3.206  3.692  4.052  4.283  4.418  4.503
5.30 -0.627 -0.597 -0.556 -0.496 -0.410 -0.278 -0.072  0.215  0.585  1.021  1.520  2.063  2.617  3.167  3.632  3.958  4.164  4.291  4.382
5.35 -0.668 -0.641 -0.598 -0.535 -0.446 -0.316 -0.120  0.164  0.536  0.973  1.465  1.990  2.541  3.090  3.536  3.839  4.032  4.160  4.259
5.40 -0.676 -0.668 -0.639 -0.583 -0.486 -0.338 -0.136  0.135  0.487  0.919  1.408  1.900  2.444  2.981  3.407  3.699  3.892  4.029  4.140
5.45 -0.676 -0.671 -0.658 -0.622 -0.538 -0.378 -0.137  0.158  0.493  0.891  1.353  1.823  2.341  2.848  3.258  3.550  3.752  3.905  4.029
5.50 -0.679 -0.674 -0.661 -0.633 -0.571 -0.436 -0.197  0.115  0.500  0.892  1.312  1.751  2.235  2.708  3.104  3.403  3.621  3.795  3.930
5.55 -0.676 -0.676 -0.667 -0.644 -0.589 -0.472 -0.255  0.065  0.463  0.871  1.280  1.687  2.134  2.576  2.962  3.270  3.507  3.702  3.846
5.60 -0.669 -0.670 -0.667 -0.652 -0.606 -0.500 -0.298  0.007  0.389  0.808  1.230  1.631  2.052  2.475  2.848  3.161  3.419  3.634  3.784
5.65 -0.664 -0.664 -0.660 -0.649 -0.614 -0.525 -0.343 -0.050  0.316  0.727  1.154  1.577  1.993  2.401  2.766  3.085  3.361  3.588  3.759
5.70 -0.656 -0.657 -0.654 -0.643 -0.612 -0.533 -0.375 -0.102  0.261  0.672  1.098  1.533  1.956  2.362  2.722  3.045  3.336  3.574  3.799
5.75 -0.654 -0.650 -0.645 -0.635 -0.609 -0.539 -0.387 -0.134  0.213  0.625  1.069  1.511  1.940  2.350  2.712  3.041  3.342  3.583  3.840
5.80 -0.654 -0.649 -0.639 -0.624 -0.597 -0.533 -0.408 -0.157  0.189  0.604  1.058  1.509  1.944  2.362  2.732  3.069  3.376  3.641  3.772
5.85 -0.653 -0.649 -0.638 -0.619 -0.586 -0.519 -0.392 -0.168  0.169  0.596  1.049  1.522  1.969  2.396  2.776  3.123  3.432  3.702  3.822
5.90 -0.655 -0.650 -0.639 -0.618 -0.579 -0.508 -0.376 -0.164  0.160  0.587  1.064  1.550  2.012  2.448  2.839  3.196  3.498  3.767  3.879
5.95 -0.653 -0.653 -0.640 -0.618 -0.574 -0.496 -0.361 -0.142  0.181  0.594  1.076  1.583  2.063  2.511  2.914  3.276  3.563  3.819  3.918
6.00 -0.652 -0.651 -0.639 -0.618 -0.573 -0.488 -0.346 -0.119  0.202  0.630  1.107  1.613  2.117  2.580  2.993  3.350  3.631  3.752  3.905
6.10 -0.655 -0.651 -0.644 -0.616 -0.571 -0.481 -0.321 -0.073  0.276  0.725  1.212  1.719  2.234  2.708  3.115  3.427  3.639  3.746  3.848
6.20 -0.659 -0.656 -0.651 -0.627 -0.579 -0.483 -0.312 -0.040  0.336  0.788  1.301  1.819  2.317  2.757  3.105  3.344  3.500  3.589  3.678
6.30 -0.659 -0.659 -0.655 -0.649 -0.608 -0.521 -0.346 -0.060  0.332  0.784  1.281  1.779  2.244  2.630  2.920  3.115  3.255  3.358  3.462
6.40 -0.660 -0.660 -0.657 -0.653 -0.628 -0.569 -0.430 -0.174  0.189  0.619  1.073  1.528  1.956  2.324  2.609  2.817  2.976  3.101  3.229
6.50 -0.661 -0.661 -0.661 -0.657 -0.640 -0.601 -0.506 -0.318 -0.030  0.343  0.751  1.174  1.585  1.959  2.263  2.506  2.693  2.845  3.000
6.60 -0.662 -0.661 -0.661 -0.659 -0.648 -0.623 -0.559 -0.430 -0.220  0.084  0.445  0.837  1.233  1.608  1.934  2.208  2.420  2.603  2.767
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.637 -0.594 -0.507 -0.355 -0.123  0.192  0.549  0.928  1.300  1.650  1.935  2.166  2.377  2.552
6.80 -0.664 -0.664 -0.664 -0.663 -0.660 -0.647 -0.618 -0.557 -0.446 -0.265 -0.003  0.317  0.675  1.044  1.391  1.688  1.935  2.165  2.298
6.90 -0.665 -0.665 -0.665 -0.665 -0.662 -0.653 -0.633 -0.590 -0.507 -0.364 -0.146  0.137  0.469  0.824  1.171  1.468  1.725  1.978  2.130
7.00 -0.667 -0.667 -0.667 -0.667 -0.665 -0.658 -0.643 -0.611 -0.546 -0.430 -0.247  0.003  0.306  0.652  0.980  1.270  1.546  1.762  1.951
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.626 -0.572 -0.473 -0.316 -0.098  0.178  0.493  0.807  1.094  1.386  1.629  1.783
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.640 -0.596 -0.510 -0.373 -0.183  0.063  0.354  0.649  0.944  1.235  1.470
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.617 -0.547 -0.429 -0.262 -0.037  0.230  0.508  0.815  1.106
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.635 -0.579 -0.482 -0.332 -0.127  0.117  0.389  0.700  0.982
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.683 -0.673 -0.651 -0.606 -0.524 -0.391 -0.207  0.015  0.288  0.590
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.692 -0.684 -0.666 -0.628 -0.558 -0.441 -0.279 -0.071  0.198  0.482
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.696 -0.681 -0.649 -0.588 -0.487 -0.345 -0.145  0.113  0.372
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.617 -0.532 -0.403 -0.214  0.025  0.254
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.692 -0.648 -0.576 -0.456 -0.282 -0.071
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.678 -0.615 -0.504 -0.349 -0.163
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.712 -0.654 -0.556 -0.421 -0.263
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.785 -0.739 -0.673 -0.576 -0.493
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.881 -0.865 -0.843 -0.804 -0.739 -1.023
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.965 -0.959 -0.952 -0.961

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.4000 dXo=0.4960

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.240 -1.331 -1.450 -1.582 -1.700 -1.791 -1.863 -1.934 -2.005 -2.057 -2.071 -2.035 -1.960 -1.816 -1.640 -1.440 -1.216 -0.967 -0.711
3.80 -1.181 -1.183 -1.208 -1.264 -1.353 -1.458 -1.550 -1.593 -1.570 -1.500 -1.418 -1.331 -1.251 -1.133 -0.993 -0.826 -0.623 -0.399 -0.206
3.85 -1.165 -1.161 -1.158 -1.155 -1.155 -1.165 -1.186 -1.199 -1.168 -1.063 -0.902 -0.738 -0.603 -0.490 -0.363 -0.228 -0.065  0.129  0.349
3.90 -1.168 -1.165 -1.158 -1.145 -1.122 -1.075 -0.995 -0.886 -0.758 -0.612 -0.444 -0.257 -0.071  0.078  0.219  0.345  0.477  0.626  0.798
3.95 -1.164 -1.162 -1.157 -1.145 -1.121 -1.068 -0.960 -0.777 -0.530 -0.262 -0.015  0.197  0.392  0.571  0.732  0.875  1.004  1.137  1.287
4.00 -1.129 -1.143 -1.147 -1.140 -1.120 -1.071 -0.963 -0.767 -0.472 -0.112  0.253  0.566  0.812  1.013  1.189  1.347  1.489  1.620  1.754
4.05 -1.076 -1.086 -1.098 -1.106 -1.097 -1.058 -0.962 -0.771 -0.470 -0.082  0.346  0.757  1.106  1.377  1.590  1.767  1.925  2.062  2.194
4.10 -1.057 -1.055 -1.051 -1.044 -1.031 -1.000 -0.923 -0.756 -0.477 -0.099  0.340  0.796  1.228  1.599  1.894  2.118  2.303  2.465  2.607
4.15 -1.003 -1.014 -1.015 -1.003 -0.973 -0.913 -0.807 -0.646 -0.405 -0.073  0.334  0.787  1.255  1.699  2.083  2.380  2.614  2.810  2.972
4.20 -0.979 -0.973 -0.966 -0.956 -0.931 -0.866 -0.732 -0.515 -0.236  0.067  0.414  0.819  1.272  1.743  2.180  2.558  2.866  3.102  3.301
4.25 -0.928 -0.931 -0.925 -0.908 -0.874 -0.805 -0.668 -0.440 -0.118  0.251  0.597  0.948  1.342  1.789  2.245  2.677  3.055  3.350  3.591
4.30 -0.846 -0.857 -0.863 -0.857 -0.829 -0.756 -0.606 -0.363 -0.044  0.342  0.763  1.145  1.512  1.902  2.331  2.784  3.206  3.555  3.845
4.35 -0.820 -0.806 -0.791 -0.777 -0.755 -0.696 -0.558 -0.308  0.031  0.429  0.861  1.292  1.703  2.086  2.477  2.906  3.345  3.733  4.069
4.40 -0.783 -0.773 -0.756 -0.728 -0.680 -0.606 -0.476 -0.251  0.082  0.487  0.928  1.387  1.843  2.276  2.666  3.060  3.491  3.894  4.266
4.45 -0.767 -0.753 -0.727 -0.690 -0.637 -0.538 -0.381 -0.148  0.164  0.547  0.984  1.453  1.939  2.409  2.836  3.243  3.661  4.062  4.425
4.50 -0.742 -0.729 -0.707 -0.670 -0.604 -0.495 -0.315 -0.051  0.277  0.648  1.061  1.521  2.006  2.494  2.969  3.414  3.828  4.225  4.582
4.55 -0.716 -0.704 -0.677 -0.634 -0.564 -0.441 -0.246  0.033  0.383  0.780  1.197  1.632  2.102  2.584  3.068  3.550  3.987  4.376  4.721
4.60 -0.716 -0.693 -0.660 -0.612 -0.530 -0.390 -0.176  0.114  0.474  0.882  1.321  1.771  2.227  2.689  3.170  3.660  4.116  4.514  4.849
4.65 -0.715 -0.699 -0.664 -0.605 -0.510 -0.356 -0.122  0.194  0.567  0.978  1.417  1.881  2.352  2.811  3.277  3.758  4.220  4.620  4.946
4.70 -0.711 -0.701 -0.673 -0.617 -0.525 -0.351 -0.098  0.229  0.621  1.048  1.492  1.958  2.447  2.921  3.386  3.855  4.309  4.709  5.026
4.75 -0.730 -0.710 -0.677 -0.629 -0.538 -0.371 -0.107  0.242  0.647  1.088  1.548  2.018  2.505  2.999  3.484  3.949  4.387  4.776  5.080
4.80 -0.737 -0.723 -0.692 -0.636 -0.541 -0.375 -0.120  0.235  0.661  1.119  1.591  2.070  2.561  3.062  3.563  4.034  4.460  4.827  5.104
4.85 -0.731 -0.719 -0.696 -0.650 -0.554 -0.380 -0.114  0.230  0.647  1.116  1.608  2.107  2.605  3.105  3.620  4.103  4.518  4.863  5.109
4.90 -0.722 -0.713 -0.685 -0.642 -0.557 -0.384 -0.107  0.258  0.675  1.124  1.611  2.122  2.631  3.137  3.660  4.154  4.565  4.886  5.099
4.95 -0.711 -0.704 -0.675 -0.629 -0.545 -0.376 -0.102  0.268  0.684  1.148  1.627  2.133  2.645  3.156  3.685  4.184  4.592  4.891  5.075
5.00 -0.682 -0.676 -0.659 -0.618 -0.536 -0.383 -0.109  0.267  0.705  1.179  1.665  2.160  2.647  3.168  3.705  4.199  4.599  4.878  5.031
5.05 -0.635 -0.627 -0.611 -0.581 -0.509 -0.366 -0.117  0.255  0.706  1.189  1.692  2.198  2.675  3.188  3.725  4.207  4.589  4.845  4.975
5.10 -0.589 -0.574 -0.555 -0.523 -0.459 -0.329 -0.101  0.240  0.684  1.180  1.699  2.228  2.705  3.212  3.739  4.207  4.567  4.794  4.903
5.15 -0.565 -0.538 -0.506 -0.464 -0.396 -0.276 -0.066  0.249  0.666  1.163  1.693  2.243  2.734  3.241  3.754  4.199  4.528  4.725  4.819
5.20 -0.571 -0.536 -0.493 -0.441 -0.363 -0.235 -0.033  0.270  0.664  1.141  1.671  2.235  2.752  3.270  3.770  4.183  4.473  4.640  4.724
5.25 -0.606 -0.569 -0.522 -0.459 -0.373 -0.239 -0.032  0.265  0.645  1.102  1.629  2.193  2.741  3.282  3.770  4.147  4.398  4.540  4.619
5.30 -0.632 -0.598 -0.551 -0.486 -0.398 -0.265 -0.058  0.232  0.613  1.062  1.576  2.141  2.704  3.263  3.740  4.083  4.301  4.426  4.507
5.35 -0.675 -0.647 -0.601 -0.534 -0.440 -0.307 -0.108  0.180  0.562  1.011  1.520  2.067  2.638  3.207  3.669  3.986  4.184  4.304  4.389
5.40 -0.690 -0.679 -0.647 -0.587 -0.487 -0.339 -0.136  0.143  0.507  0.957  1.467  1.979  2.551  3.116  3.560  3.861  4.052  4.177  4.273
5.45 -0.696 -0.689 -0.672 -0.630 -0.541 -0.382 -0.144  0.155  0.506  0.929  1.418  1.911  2.461  2.997  3.421  3.718  3.914  4.052  4.159
5.50 -0.700 -0.695 -0.681 -0.650 -0.582 -0.440 -0.199  0.121  0.513  0.929  1.382  1.850  2.365  2.862  3.270  3.569  3.779  3.938  4.055
5.55 -0.693 -0.695 -0.688 -0.665 -0.607 -0.485 -0.260  0.072  0.484  0.912  1.352  1.789  2.265  2.728  3.123  3.429  3.657  3.838  3.964
5.60 -0.680 -0.684 -0.684 -0.671 -0.626 -0.519 -0.312  0.007  0.411  0.852  1.299  1.726  2.173  2.614  2.997  3.309  3.557  3.758  3.891
5.65 -0.671 -0.673 -0.671 -0.661 -0.630 -0.542 -0.359 -0.059  0.326  0.764  1.211  1.657  2.096  2.522  2.899  3.218  3.485  3.699  3.850
5.70 -0.658 -0.661 -0.661 -0.651 -0.620 -0.540 -0.381 -0.109  0.260  0.690  1.138  1.594  2.038  2.461  2.835  3.161  3.445  3.669  3.861
5.75 -0.654 -0.651 -0.647 -0.638 -0.611 -0.537 -0.380 -0.128  0.217  0.632  1.090  1.549  1.997  2.426  2.804  3.137  3.434  3.658  3.877
5.80 -0.654 -0.650 -0.641 -0.624 -0.593 -0.523 -0.394 -0.135  0.206  0.613  1.064  1.526  1.978  2.414  2.800  3.144  3.447  3.687  3.819
5.85 -0.653 -0.650 -0.641 -0.620 -0.581 -0.505 -0.363 -0.130  0.201  0.614  1.056  1.525  1.981  2.424  2.821  3.175  3.479  3.722  3.844
5.90 -0.655 -0.651 -0.642 -0.621 -0.578 -0.496 -0.343 -0.111  0.210  0.615  1.073  1.546  2.009  2.455  2.861  3.224  3.522  3.763  3.877
5.95 -0.653 -0.652 -0.642 -0.622 -0.578 -0.490 -0.333 -0.087  0.246  0.639  1.090  1.577  2.050  2.501  2.915  3.281  3.566  3.797  3.893
6.00 -0.652 -0.650 -0.640 -0.622 -0.580 -0.490 -0.329 -0.071  0.273  0.689  1.133  1.610  2.098  2.558  2.975  3.338  3.616  3.750  3.884
6.10 -0.654 -0.649 -0.640 -0.615 -0.577 -0.494 -0.329 -0.058  0.318  0.776  1.250  1.728  2.216  2.678  3.087  3.415  3.636  3.756  3.854
6.20 -0.659 -0.655 -0.648 -0.623 -0.574 -0.486 -0.327 -0.053  0.336  0.803  1.320  1.835  2.323  2.762  3.125  3.385  3.550  3.633  3.722
6.30 -0.659 -0.659 -0.653 -0.642 -0.598 -0.507 -0.336 -0.061  0.333  0.795  1.306  1.824  2.306  2.709  3.013  3.213  3.346  3.435  3.528
6.40 -0.659 -0.660 -0.656 -0.649 -0.621 -0.551 -0.400 -0.135  0.237  0.684  1.159  1.635  2.081  2.457  2.742  2.938  3.081  3.191  3.304
6.50 -0.661 -0.661 -0.661 -0.654 -0.636 -0.588 -0.478 -0.268  0.045  0.442  0.870  1.308  1.728  2.104  2.400  2.628  2.799  2.936  3.076
6.60 -0.661 -0.661 -0.661 -0.657 -0.645 -0.614 -0.538 -0.389 -0.153  0.176  0.556  0.962  1.367  1.744  2.062  2.323  2.522  2.689  2.848
6.70 -0.662 -0.662 -0.662 -0.660 -0.654 -0.632 -0.580 -0.477 -0.305 -0.053  0.283  0.657  1.046  1.421  1.763  2.039  2.260  2.458  2.635
6.80 -0.664 -0.664 -0.664 -0.664 -0.658 -0.643 -0.608 -0.537 -0.411 -0.212  0.070  0.406  0.776  1.149  1.491  1.781  2.019  2.254  2.344
6.90 -0.665 -0.665 -0.665 -0.665 -0.661 -0.651 -0.627 -0.577 -0.482 -0.325 -0.089  0.210  0.554  0.911  1.259  1.551  1.802  2.054  2.172
7.00 -0.667 -0.667 -0.667 -0.667 -0.664 -0.656 -0.639 -0.602 -0.528 -0.401 -0.203  0.062  0.375  0.729  1.056  1.343  1.617  1.800  1.981
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.620 -0.559 -0.452 -0.282 -0.052  0.235  0.557  0.874  1.159  1.441  1.665  1.813
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.658 -0.636 -0.586 -0.493 -0.347 -0.147  0.109  0.410  0.710  1.000  1.272  1.502
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.649 -0.610 -0.534 -0.409 -0.233  0.003  0.279  0.561  0.859  1.142
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.674 -0.661 -0.630 -0.569 -0.466 -0.308 -0.093  0.160  0.434  0.736  1.015
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.672 -0.647 -0.598 -0.511 -0.370 -0.177  0.053  0.324  0.624
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.663 -0.622 -0.547 -0.423 -0.252 -0.040  0.229  0.514
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.679 -0.644 -0.579 -0.472 -0.321 -0.120  0.142  0.403
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.709 -0.695 -0.666 -0.609 -0.518 -0.384 -0.191  0.054  0.284
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.689 -0.641 -0.563 -0.441 -0.260 -0.044
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.711 -0.672 -0.605 -0.491 -0.329 -0.138
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.706 -0.646 -0.543 -0.401 -0.238
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.782 -0.732 -0.661 -0.558 -0.471
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.890 -0.888 -0.881 -0.862 -0.836 -0.793 -0.723 -1.007
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.962 -0.953 -0.941 -0.947

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.2000 dXo=0.6960

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.258 -1.359 -1.495 -1.654 -1.813 -1.952 -2.062 -2.148 -2.223 -2.278 -2.292 -2.248 -2.156 -2.013 -1.817 -1.605 -1.372 -1.119 -0.838
3.80 -1.194 -1.195 -1.224 -1.287 -1.389 -1.516 -1.646 -1.747 -1.786 -1.756 -1.678 -1.584 -1.473 -1.356 -1.188 -1.008 -0.800 -0.559 -0.338
3.85 -1.178 -1.174 -1.170 -1.169 -1.172 -1.190 -1.227 -1.271 -1.291 -1.254 -1.147 -0.999 -0.848 -0.723 -0.577 -0.421 -0.247 -0.044  0.184
3.90 -1.180 -1.177 -1.170 -1.158 -1.135 -1.091 -1.019 -0.926 -0.825 -0.717 -0.595 -0.452 -0.292 -0.138  0.003  0.149  0.296  0.459  0.642
3.95 -1.178 -1.176 -1.170 -1.158 -1.135 -1.083 -0.980 -0.807 -0.574 -0.326 -0.101  0.084  0.247  0.402  0.544  0.692  0.829  0.971  1.131
4.00 -1.156 -1.164 -1.164 -1.155 -1.135 -1.088 -0.983 -0.793 -0.508 -0.157  0.198  0.498  0.726  0.904  1.056  1.198  1.332  1.468  1.606
4.05 -1.124 -1.128 -1.131 -1.132 -1.118 -1.079 -0.984 -0.799 -0.504 -0.121  0.302  0.708  1.047  1.305  1.499  1.655  1.796  1.924  2.055
4.10 -1.103 -1.104 -1.100 -1.092 -1.077 -1.042 -0.962 -0.797 -0.520 -0.144  0.294  0.749  1.176  1.539  1.821  2.029  2.195  2.343  2.478
4.15 -1.030 -1.050 -1.059 -1.056 -1.035 -0.986 -0.889 -0.728 -0.482 -0.142  0.272  0.730  1.198  1.639  2.015  2.300  2.517  2.698  2.850
4.20 -1.006 -0.999 -0.995 -0.993 -0.982 -0.940 -0.836 -0.646 -0.369 -0.051  0.314  0.736  1.200  1.674  2.109  2.478  2.773  2.995  3.182
4.25 -0.961 -0.961 -0.954 -0.939 -0.910 -0.859 -0.756 -0.571 -0.285  0.080  0.443  0.818  1.237  1.700  2.163  2.593  2.960  3.243  3.473
4.30 -0.897 -0.902 -0.903 -0.895 -0.867 -0.802 -0.670 -0.459 -0.181  0.164  0.572  0.967  1.359  1.777  2.227  2.687  3.106  3.446  3.727
4.35 -0.867 -0.858 -0.845 -0.830 -0.806 -0.749 -0.619 -0.384 -0.063  0.300  0.692  1.098  1.513  1.919  2.340  2.790  3.234  3.620  3.949
4.40 -0.811 -0.808 -0.799 -0.781 -0.743 -0.676 -0.551 -0.329  0.001  0.399  0.816  1.235  1.656  2.085  2.498  2.919  3.366  3.775  4.145
4.45 -0.792 -0.777 -0.753 -0.723 -0.683 -0.606 -0.469 -0.247  0.069  0.460  0.899  1.350  1.798  2.236  2.656  3.078  3.517  3.933  4.302
4.50 -0.766 -0.754 -0.731 -0.695 -0.634 -0.537 -0.385 -0.152  0.161  0.537  0.963  1.427  1.901  2.361  2.806  3.245  3.672  4.087  4.457
4.55 -0.728 -0.721 -0.699 -0.661 -0.596 -0.479 -0.293 -0.036  0.283  0.658  1.074  1.521  1.997  2.472  2.932  3.393  3.830  4.234  4.595
4.60 -0.722 -0.699 -0.670 -0.630 -0.562 -0.437 -0.233  0.054  0.403  0.787  1.200  1.641  2.105  2.574  3.048  3.524  3.971  4.375  4.725
4.65 -0.718 -0.702 -0.666 -0.610 -0.524 -0.391 -0.180  0.122  0.495  0.904  1.328  1.765  2.224  2.688  3.158  3.637  4.094  4.497  4.833
4.70 -0.709 -0.702 -0.675 -0.620 -0.529 -0.367 -0.133  0.168  0.542  0.966  1.413  1.870  2.340  2.807  3.273  3.744  4.197  4.600  4.927
4.75 -0.729 -0.707 -0.674 -0.628 -0.539 -0.377 -0.122  0.210  0.588  1.008  1.462  1.936  2.421  2.904  3.384  3.849  4.288  4.682  4.998
4.80 -0.734 -0.721 -0.688 -0.630 -0.534 -0.372 -0.123  0.221  0.631  1.067  1.514  1.982  2.475  2.980  3.479  3.947  4.372  4.749  5.043
4.85 -0.721 -0.712 -0.690 -0.641 -0.543 -0.369 -0.106  0.233  0.640  1.093  1.562  2.033  2.517  3.020  3.539  4.025  4.443  4.800  5.067
4.90 -0.714 -0.701 -0.674 -0.629 -0.540 -0.363 -0.088  0.275  0.687  1.128  1.597  2.080  2.562  3.054  3.576  4.078  4.501  4.838  5.074
4.95 -0.703 -0.693 -0.664 -0.615 -0.523 -0.344 -0.068  0.298  0.709  1.168  1.638  2.123  2.603  3.087  3.602  4.107  4.534  4.858  5.066
5.00 -0.674 -0.668 -0.649 -0.604 -0.517 -0.351 -0.063  0.315  0.746  1.215  1.695  2.174  2.636  3.121  3.633  4.127  4.550  4.859  5.039
5.05 -0.627 -0.618 -0.602 -0.570 -0.492 -0.339 -0.074  0.310  0.761  1.237  1.732  2.229  2.688  3.165  3.673  4.151  4.552  4.841  4.997
5.10 -0.581 -0.566 -0.547 -0.513 -0.446 -0.307 -0.066  0.290  0.742  1.236  1.746  2.267  2.730  3.208  3.709  4.171  4.550  4.808  4.939
5.15 -0.557 -0.530 -0.498 -0.455 -0.385 -0.260 -0.039  0.289  0.716  1.218  1.745  2.287  2.769  3.255  3.745  4.186  4.535  4.759  4.869
5.20 -0.564 -0.528 -0.484 -0.431 -0.352 -0.222 -0.016  0.298  0.704  1.188  1.720  2.282  2.794  3.299  3.783  4.197  4.507  4.695  4.788
5.25 -0.602 -0.562 -0.513 -0.450 -0.362 -0.227 -0.019  0.285  0.675  1.142  1.674  2.249  2.791  3.325  3.806  4.188  4.457  4.613  4.696
5.30 -0.638 -0.599 -0.546 -0.478 -0.388 -0.254 -0.046  0.245  0.634  1.094  1.617  2.198  2.762  3.320  3.799  4.150  4.381  4.513  4.593
5.35 -0.683 -0.654 -0.605 -0.534 -0.436 -0.302 -0.100  0.191  0.580  1.040  1.560  2.124  2.703  3.280  3.750  4.075  4.281  4.401  4.482
5.40 -0.706 -0.690 -0.654 -0.591 -0.491 -0.347 -0.144  0.143  0.518  0.983  1.508  2.036  2.625  3.204  3.658  3.965  4.159  4.279  4.368
5.45 -0.718 -0.709 -0.687 -0.639 -0.546 -0.392 -0.166  0.134  0.502  0.951  1.462  1.973  2.544  3.097  3.530  3.829  4.023  4.155  4.254
5.50 -0.721 -0.717 -0.702 -0.668 -0.593 -0.449 -0.216  0.102  0.499  0.941  1.426  1.918  2.455  2.967  3.381  3.681  3.885  4.036  4.144
5.55 -0.711 -0.716 -0.710 -0.687 -0.628 -0.500 -0.274  0.058  0.475  0.920  1.392  1.857  2.355  2.831  3.230  3.535  3.756  3.928  4.044
5.60 -0.692 -0.698 -0.701 -0.692 -0.648 -0.540 -0.330 -0.004  0.412  0.869  1.338  1.789  2.255  2.706  3.094  3.405  3.644  3.836  3.959
5.65 -0.679 -0.683 -0.682 -0.674 -0.646 -0.561 -0.378 -0.074  0.326  0.783  1.245  1.707  2.163  2.599  2.982  3.300  3.558  3.763  3.897
5.70 -0.660 -0.666 -0.668 -0.659 -0.628 -0.549 -0.391 -0.121  0.254  0.698  1.162  1.631  2.087  2.520  2.902  3.227  3.502  3.713  3.876
5.75 -0.655 -0.653 -0.649 -0.641 -0.615 -0.537 -0.378 -0.128  0.212  0.631  1.098  1.568  2.026  2.465  2.851  3.184  3.471  3.678  3.861
5.80 -0.654 -0.651 -0.643 -0.626 -0.592 -0.516 -0.386 -0.124  0.210  0.608  1.057  1.525  1.988  2.431  2.826  3.168  3.461  3.674  3.809
5.85 -0.654 -0.651 -0.643 -0.623 -0.581 -0.495 -0.342 -0.104  0.218  0.612  1.044  1.509  1.970  2.419  2.824  3.175  3.467  3.678  3.807
5.90 -0.654 -0.651 -0.644 -0.626 -0.583 -0.490 -0.322 -0.073  0.243  0.623  1.054  1.515  1.978  2.428  2.838  3.197  3.482  3.690  3.816
5.95 -0.653 -0.651 -0.644 -0.628 -0.588 -0.495 -0.321 -0.053  0.287  0.663  1.079  1.537  2.002  2.453  2.866  3.227  3.501  3.707  3.800
6.00 -0.652 -0.649 -0.641 -0.627 -0.592 -0.505 -0.331 -0.051  0.312  0.719  1.132  1.574  2.039  2.491  2.904  3.262  3.530  3.683  3.796
6.10 -0.654 -0.648 -0.637 -0.616 -0.585 -0.515 -0.361 -0.084  0.310  0.774  1.242  1.697  2.155  2.594  2.993  3.331  3.561  3.710  3.806
6.20 -0.659 -0.654 -0.644 -0.619 -0.572 -0.498 -0.362 -0.109  0.275  0.753  1.280  1.795  2.273  2.700  3.068  3.353  3.541  3.624  3.730
6.30 -0.658 -0.659 -0.651 -0.636 -0.590 -0.500 -0.348 -0.104  0.270  0.733  1.260  1.800  2.297  2.712  3.037  3.254  3.399  3.482  3.575
6.40 -0.659 -0.660 -0.655 -0.645 -0.614 -0.538 -0.386 -0.131  0.229  0.683  1.176  1.675  2.141  2.531  2.825  3.022  3.156  3.259  3.366
6.50 -0.661 -0.660 -0.661 -0.652 -0.631 -0.577 -0.457 -0.237  0.088  0.500  0.944  1.395  1.826  2.205  2.500  2.721  2.882  3.010  3.140
6.60 -0.661 -0.661 -0.661 -0.656 -0.642 -0.606 -0.521 -0.357 -0.103  0.245  0.640  1.056  1.467  1.846  2.159  2.413  2.603  2.761  2.915
6.70 -0.662 -0.662 -0.662 -0.659 -0.651 -0.626 -0.568 -0.453 -0.265  0.004  0.357  0.742  1.138  1.515  1.852  2.123  2.336  2.526  2.703
6.80 -0.664 -0.664 -0.663 -0.664 -0.656 -0.639 -0.600 -0.520 -0.381 -0.168  0.130  0.479  0.857  1.234  1.573  1.858  2.090  2.329  2.386
6.90 -0.665 -0.665 -0.665 -0.665 -0.660 -0.648 -0.621 -0.565 -0.461 -0.291 -0.041  0.271  0.624  0.983  1.331  1.620  1.867  2.119  2.211
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.655 -0.635 -0.593 -0.513 -0.375 -0.164  0.112  0.434  0.793  1.121  1.406  1.678  1.835  2.008
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.614 -0.548 -0.432 -0.252 -0.011  0.284  0.613  0.932  1.215  1.489  1.698  1.841
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.667 -0.656 -0.631 -0.578 -0.478 -0.324 -0.115  0.150  0.459  0.762  1.049  1.307  1.532
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.673 -0.665 -0.646 -0.604 -0.523 -0.391 -0.207  0.039  0.322  0.608  0.899  1.175
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.679 -0.673 -0.658 -0.625 -0.560 -0.451 -0.286 -0.061  0.200  0.474  0.770  1.046
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.670 -0.643 -0.591 -0.498 -0.351 -0.149  0.088  0.356  0.655
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.660 -0.616 -0.537 -0.407 -0.227 -0.011  0.258  0.544
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.694 -0.676 -0.639 -0.570 -0.457 -0.299 -0.096  0.169  0.433
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.663 -0.602 -0.504 -0.366 -0.169  0.080  0.313
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.712 -0.686 -0.634 -0.552 -0.427 -0.240 -0.019
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.709 -0.666 -0.596 -0.478 -0.309 -0.114
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.755 -0.735 -0.701 -0.639 -0.530 -0.382 -0.216
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.801 -0.779 -0.726 -0.650 -0.542 -0.451
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.888 -0.880 -0.859 -0.830 -0.783 -0.707 -0.991
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.960 -0.947 -0.932 -0.934

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.1000 dXo=0.7960

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.268 -1.374 -1.517 -1.690 -1.873 -2.048 -2.201 -2.323 -2.416 -2.479 -2.494 -2.446 -2.333 -2.188 -1.984 -1.757 -1.514 -1.250 -0.953
3.80 -1.201 -1.202 -1.232 -1.298 -1.407 -1.546 -1.696 -1.833 -1.925 -1.950 -1.900 -1.806 -1.677 -1.545 -1.367 -1.168 -0.953 -0.711 -0.454
3.85 -1.185 -1.181 -1.177 -1.176 -1.181 -1.203 -1.248 -1.308 -1.357 -1.366 -1.311 -1.199 -1.056 -0.912 -0.763 -0.587 -0.401 -0.191  0.041
3.90 -1.187 -1.183 -1.176 -1.164 -1.142 -1.100 -1.031 -0.946 -0.861 -0.775 -0.683 -0.575 -0.445 -0.300 -0.168 -0.009  0.150  0.323  0.514
3.95 -1.185 -1.183 -1.177 -1.165 -1.142 -1.091 -0.990 -0.822 -0.598 -0.360 -0.149  0.019  0.160  0.293  0.419  0.558  0.698  0.845  1.010
4.00 -1.172 -1.176 -1.173 -1.164 -1.144 -1.097 -0.995 -0.808 -0.528 -0.182  0.167  0.460  0.677  0.840  0.976  1.102  1.227  1.360  1.500
4.05 -1.150 -1.152 -1.151 -1.147 -1.131 -1.091 -0.998 -0.815 -0.525 -0.146  0.275  0.678  1.012  1.262  1.445  1.588  1.715  1.835  1.960
4.10 -1.129 -1.131 -1.128 -1.120 -1.104 -1.068 -0.987 -0.823 -0.548 -0.174  0.263  0.716  1.141  1.499  1.774  1.972  2.127  2.264  2.392
4.15 -1.045 -1.070 -1.084 -1.085 -1.070 -1.029 -0.941 -0.783 -0.535 -0.191  0.227  0.688  1.156  1.595  1.966  2.245  2.451  2.622  2.766
4.20 -1.023 -1.015 -1.012 -1.014 -1.011 -0.983 -0.899 -0.733 -0.466 -0.141  0.239  0.674  1.146  1.622  2.057  2.421  2.706  2.919  3.096
4.25 -0.981 -0.980 -0.973 -0.958 -0.933 -0.890 -0.808 -0.654 -0.402 -0.051  0.321  0.717  1.157  1.632  2.102  2.531  2.890  3.164  3.385
4.30 -0.930 -0.932 -0.930 -0.920 -0.893 -0.831 -0.709 -0.519 -0.270  0.040  0.425  0.824  1.238  1.681  2.149  2.615  3.030  3.364  3.636
4.35 -0.897 -0.891 -0.880 -0.865 -0.841 -0.785 -0.659 -0.431 -0.123  0.218  0.577  0.953  1.363  1.788  2.234  2.700  3.149  3.533  3.857
4.40 -0.830 -0.831 -0.828 -0.815 -0.783 -0.722 -0.601 -0.381 -0.051  0.343  0.745  1.133  1.519  1.936  2.365  2.809  3.268  3.683  4.050
4.45 -0.810 -0.794 -0.772 -0.746 -0.713 -0.649 -0.526 -0.311  0.007  0.403  0.844  1.286  1.705  2.110  2.517  2.949  3.404  3.833  4.206
4.50 -0.782 -0.771 -0.748 -0.713 -0.655 -0.565 -0.428 -0.215  0.087  0.464  0.898  1.366  1.833  2.271  2.687  3.114  3.551  3.980  4.361
4.55 -0.736 -0.732 -0.714 -0.680 -0.618 -0.505 -0.323 -0.078  0.222  0.580  0.992  1.445  1.927  2.395  2.835  3.277  3.711  4.126  4.501
4.60 -0.726 -0.703 -0.677 -0.642 -0.583 -0.469 -0.271  0.014  0.360  0.729  1.121  1.553  2.019  2.492  2.961  3.425  3.864  4.272  4.634
4.65 -0.721 -0.705 -0.670 -0.615 -0.535 -0.413 -0.220  0.072  0.445  0.856  1.270  1.689  2.136  2.600  3.071  3.548  4.001  4.405  4.751
4.70 -0.708 -0.704 -0.677 -0.622 -0.534 -0.378 -0.155  0.127  0.487  0.910  1.360  1.812  2.267  2.725  3.189  3.661  4.115  4.520  4.854
4.75 -0.729 -0.707 -0.674 -0.628 -0.542 -0.383 -0.135  0.188  0.550  0.953  1.402  1.879  2.362  2.836  3.310  3.775  4.215  4.612  4.937
4.80 -0.733 -0.720 -0.686 -0.628 -0.533 -0.373 -0.129  0.208  0.610  1.032  1.462  1.921  2.414  2.918  3.415  3.882  4.307  4.689  4.995
4.85 -0.716 -0.708 -0.688 -0.638 -0.539 -0.365 -0.105  0.229  0.630  1.076  1.531  1.984  2.455  2.956  3.476  3.966  4.387  4.750  5.031
4.90 -0.709 -0.696 -0.669 -0.623 -0.532 -0.356 -0.082  0.278  0.686  1.123  1.584  2.052  2.515  2.993  3.510  4.017  4.448  4.797  5.049
4.95 -0.699 -0.687 -0.659 -0.608 -0.513 -0.330 -0.054  0.307  0.715  1.171  1.637  2.112  2.574  3.036  3.536  4.042  4.482  4.823  5.048
5.00 -0.670 -0.663 -0.644 -0.598 -0.507 -0.336 -0.043  0.334  0.759  1.224  1.701  2.174  2.623  3.085  3.576  4.064  4.499  4.829  5.028
5.05 -0.623 -0.615 -0.598 -0.564 -0.484 -0.326 -0.055  0.333  0.782  1.253  1.743  2.235  2.687  3.144  3.630  4.099  4.508  4.817  4.992
5.10 -0.577 -0.562 -0.543 -0.508 -0.440 -0.297 -0.050  0.311  0.765  1.257  1.761  2.277  2.734  3.197  3.680  4.133  4.518  4.793  4.941
5.15 -0.553 -0.526 -0.494 -0.450 -0.379 -0.252 -0.027  0.306  0.738  1.239  1.763  2.301  2.778  3.253  3.728  4.160  4.515  4.755  4.880
5.20 -0.560 -0.524 -0.480 -0.427 -0.347 -0.216 -0.008  0.310  0.721  1.207  1.739  2.299  2.806  3.304  3.777  4.186  4.503  4.703  4.807
5.25 -0.600 -0.559 -0.508 -0.445 -0.357 -0.222 -0.013  0.294  0.687  1.158  1.692  2.270  2.808  3.336  3.811  4.192  4.468  4.633  4.722
5.30 -0.640 -0.600 -0.544 -0.474 -0.383 -0.249 -0.042  0.250  0.643  1.107  1.634  2.221  2.782  3.339  3.815  4.168  4.405  4.543  4.625
5.35 -0.688 -0.657 -0.607 -0.534 -0.434 -0.300 -0.098  0.195  0.588  1.051  1.576  2.148  2.728  3.305  3.776  4.106  4.315  4.437  4.518
5.40 -0.714 -0.696 -0.658 -0.594 -0.494 -0.353 -0.151  0.141  0.521  0.994  1.526  2.059  2.654  3.237  3.694  4.003  4.198  4.318  4.406
5.45 -0.729 -0.719 -0.694 -0.644 -0.550 -0.400 -0.183  0.117  0.496  0.959  1.480  1.998  2.577  3.135  3.571  3.871  4.064  4.193  4.290
5.50 -0.733 -0.728 -0.713 -0.678 -0.600 -0.456 -0.231  0.083  0.481  0.940  1.442  1.945  2.490  3.008  3.423  3.722  3.924  4.070  4.175
5.55 -0.720 -0.727 -0.722 -0.699 -0.638 -0.509 -0.285  0.042  0.457  0.913  1.403  1.883  2.389  2.869  3.268  3.571  3.788  3.955  4.067
5.60 -0.697 -0.705 -0.710 -0.702 -0.660 -0.551 -0.341 -0.016  0.402  0.865  1.347  1.810  2.283  2.736  3.124  3.432  3.666  3.852  3.971
5.65 -0.683 -0.688 -0.688 -0.681 -0.654 -0.571 -0.390 -0.085  0.320  0.783  1.252  1.722  2.182  2.620  3.003  3.317  3.567  3.764  3.892
5.70 -0.662 -0.669 -0.672 -0.663 -0.632 -0.554 -0.398 -0.131  0.246  0.696  1.165  1.638  2.095  2.529  2.911  3.231  3.496  3.696  3.844
5.75 -0.655 -0.654 -0.652 -0.644 -0.617 -0.538 -0.379 -0.133  0.202  0.622  1.092  1.565  2.024  2.461  2.847  3.172  3.446  3.641  3.806
5.80 -0.655 -0.652 -0.645 -0.628 -0.593 -0.515 -0.386 -0.123  0.203  0.593  1.038  1.510  1.973  2.414  2.806  3.138  3.416  3.611  3.753
5.85 -0.654 -0.652 -0.645 -0.626 -0.584 -0.494 -0.337 -0.098  0.219  0.597  1.016  1.478  1.940  2.387  2.786  3.124  3.400  3.593  3.734
5.90 -0.654 -0.652 -0.646 -0.630 -0.589 -0.495 -0.321 -0.065  0.249  0.615  1.023  1.470  1.931  2.378  2.781  3.124  3.395  3.585  3.730
5.95 -0.653 -0.651 -0.645 -0.631 -0.596 -0.506 -0.329 -0.053  0.290  0.659  1.054  1.486  1.940  2.385  2.789  3.135  3.398  3.593  3.690
6.00 -0.652 -0.648 -0.642 -0.630 -0.600 -0.521 -0.350 -0.066  0.302  0.707  1.108  1.526  1.969  2.408  2.809  3.155  3.415  3.585  3.692
6.10 -0.654 -0.647 -0.635 -0.617 -0.590 -0.531 -0.394 -0.131  0.260  0.723  1.196  1.644  2.085  2.502  2.886  3.221  3.455  3.637  3.741
6.20 -0.659 -0.653 -0.643 -0.617 -0.573 -0.506 -0.390 -0.165  0.199  0.677  1.212  1.730  2.203  2.620  2.984  3.280  3.491  3.579  3.711
6.30 -0.658 -0.659 -0.650 -0.633 -0.587 -0.500 -0.361 -0.145  0.204  0.660  1.197  1.749  2.252  2.673  3.009  3.242  3.404  3.489  3.588
6.40 -0.659 -0.660 -0.654 -0.643 -0.611 -0.533 -0.384 -0.143  0.199  0.651  1.153  1.668  2.146  2.545  2.847  3.050  3.181  3.286  3.393
6.50 -0.661 -0.660 -0.661 -0.651 -0.629 -0.572 -0.449 -0.228  0.096  0.514  0.966  1.424  1.861  2.244  2.539  2.759  2.917  3.042  3.169
6.60 -0.661 -0.661 -0.661 -0.655 -0.641 -0.603 -0.514 -0.344 -0.083  0.272  0.674  1.095  1.509  1.888  2.200  2.451  2.639  2.793  2.945
6.70 -0.662 -0.662 -0.662 -0.658 -0.650 -0.624 -0.562 -0.442 -0.247  0.029  0.388  0.779  1.178  1.555  1.890  2.159  2.370  2.556  2.733
6.80 -0.664 -0.663 -0.663 -0.664 -0.655 -0.637 -0.596 -0.512 -0.368 -0.148  0.157  0.511  0.893  1.270  1.608  1.891  2.121  2.362  2.405
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.647 -0.618 -0.559 -0.451 -0.276 -0.019  0.298  0.655  1.015  1.364  1.651  1.896  2.148  2.229
7.00 -0.667 -0.667 -0.667 -0.667 -0.663 -0.654 -0.633 -0.589 -0.505 -0.363 -0.147  0.135  0.460  0.822  1.150  1.435  1.705  1.852  2.022
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.645 -0.611 -0.542 -0.423 -0.238  0.008  0.307  0.639  0.958  1.241  1.511  1.713  1.855
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.655 -0.629 -0.574 -0.471 -0.313 -0.100  0.169  0.481  0.787  1.072  1.323  1.546
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.644 -0.601 -0.517 -0.382 -0.195  0.055  0.342  0.630  0.917  1.191
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.679 -0.673 -0.657 -0.623 -0.556 -0.444 -0.275 -0.047  0.218  0.492  0.785  1.061
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.669 -0.642 -0.587 -0.493 -0.342 -0.136  0.104  0.371  0.670
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.681 -0.659 -0.613 -0.532 -0.399 -0.215  0.002  0.271  0.558
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.675 -0.637 -0.566 -0.450 -0.288 -0.085  0.183  0.447
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.661 -0.598 -0.498 -0.358 -0.159  0.092  0.326
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.684 -0.631 -0.546 -0.420 -0.230 -0.007
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.663 -0.591 -0.472 -0.300 -0.102
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.763 -0.754 -0.734 -0.698 -0.636 -0.524 -0.373 -0.205
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.812 -0.800 -0.777 -0.723 -0.644 -0.534 -0.441
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.880 -0.858 -0.827 -0.777 -0.699 -0.983
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.958 -0.944 -0.927 -0.928

TABLE # 58     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.0300 dXo=0.8660

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.274 -1.384 -1.533 -1.716 -1.916 -2.120 -2.317 -2.495 -2.642 -2.742 -2.774 -2.724 -2.600 -2.424 -2.230 -1.980 -1.717 -1.430 -1.113
3.80 -1.206 -1.206 -1.238 -1.307 -1.420 -1.567 -1.731 -1.896 -2.036 -2.127 -2.142 -2.075 -1.954 -1.783 -1.612 -1.388 -1.161 -0.916 -0.639
3.85 -1.190 -1.185 -1.182 -1.181 -1.188 -1.212 -1.263 -1.334 -1.406 -1.453 -1.450 -1.390 -1.280 -1.135 -0.984 -0.795 -0.592 -0.377 -0.140
3.90 -1.191 -1.188 -1.181 -1.169 -1.147 -1.106 -1.040 -0.961 -0.887 -0.819 -0.753 -0.677 -0.581 -0.461 -0.338 -0.185 -0.014  0.167  0.365
3.95 -1.191 -1.188 -1.182 -1.171 -1.148 -1.098 -0.999 -0.834 -0.616 -0.387 -0.187 -0.032  0.090  0.202  0.309  0.430  0.568  0.717  0.884
4.00 -1.184 -1.185 -1.181 -1.172 -1.151 -1.105 -1.005 -0.822 -0.546 -0.205  0.139  0.427  0.636  0.788  0.909  1.020  1.132  1.257  1.396
4.05 -1.171 -1.170 -1.167 -1.160 -1.143 -1.103 -1.010 -0.831 -0.546 -0.172  0.245  0.645  0.976  1.220  1.395  1.527  1.642  1.752  1.869
4.10 -1.149 -1.152 -1.150 -1.143 -1.127 -1.092 -1.011 -0.848 -0.578 -0.208  0.225  0.675  1.098  1.452  1.721  1.913  2.058  2.185  2.305
4.15 -1.057 -1.087 -1.104 -1.109 -1.099 -1.066 -0.990 -0.840 -0.592 -0.247  0.174  0.635  1.104  1.540  1.908  2.181  2.379  2.539  2.674
4.20 -1.038 -1.029 -1.027 -1.032 -1.035 -1.017 -0.953 -0.816 -0.572 -0.246  0.149  0.598  1.078  1.557  1.993  2.353  2.629  2.830  2.996
4.25 -1.002 -0.999 -0.991 -0.977 -0.953 -0.917 -0.852 -0.729 -0.519 -0.204  0.171  0.592  1.057  1.547  2.025  2.455  2.806  3.069  3.278
4.30 -0.963 -0.962 -0.957 -0.945 -0.918 -0.859 -0.745 -0.570 -0.351 -0.081  0.256  0.650  1.090  1.562  2.049  2.523  2.936  3.263  3.525
4.35 -0.925 -0.923 -0.915 -0.901 -0.876 -0.821 -0.698 -0.475 -0.176  0.144  0.466  0.797  1.187  1.629  2.102  2.587  3.043  3.428  3.744
4.40 -0.849 -0.854 -0.855 -0.849 -0.823 -0.768 -0.651 -0.431 -0.100  0.293  0.683  1.039  1.378  1.765  2.205  2.674  3.148  3.571  3.934
4.45 -0.826 -0.810 -0.791 -0.768 -0.742 -0.691 -0.581 -0.374 -0.054  0.349  0.794  1.227  1.619  1.983  2.362  2.797  3.269  3.713  4.092
4.50 -0.795 -0.785 -0.764 -0.731 -0.676 -0.591 -0.468 -0.273  0.016  0.394  0.835  1.307  1.768  2.185  2.564  2.966  3.411  3.856  4.250
4.55 -0.743 -0.741 -0.726 -0.697 -0.640 -0.530 -0.351 -0.116  0.167  0.506  0.911  1.368  1.855  2.318  2.737  3.154  3.578  4.005  4.397
4.60 -0.729 -0.707 -0.682 -0.652 -0.601 -0.498 -0.308 -0.021  0.321  0.676  1.047  1.464  1.929  2.407  2.870  3.322  3.750  4.161  4.538
4.65 -0.724 -0.708 -0.673 -0.619 -0.543 -0.432 -0.255  0.025  0.400  0.812  1.218  1.618  2.047  2.507  2.979  3.454  3.903  4.309  4.667
4.70 -0.708 -0.705 -0.680 -0.625 -0.538 -0.388 -0.175  0.091  0.435  0.856  1.310  1.758  2.196  2.640  3.099  3.572  4.028  4.436  4.781
4.75 -0.729 -0.706 -0.674 -0.630 -0.545 -0.389 -0.146  0.168  0.516  0.902  1.344  1.824  2.304  2.767  3.232  3.696  4.138  4.539  4.874
4.80 -0.733 -0.720 -0.686 -0.627 -0.532 -0.375 -0.135  0.195  0.590  1.002  1.415  1.862  2.352  2.854  3.347  3.813  4.240  4.627  4.946
4.85 -0.713 -0.706 -0.686 -0.636 -0.537 -0.364 -0.107  0.224  0.619  1.059  1.503  1.938  2.393  2.887  3.407  3.901  4.328  4.699  4.994
4.90 -0.706 -0.692 -0.666 -0.620 -0.528 -0.352 -0.080  0.278  0.682  1.114  1.569  2.026  2.469  2.928  3.437  3.950  4.392  4.755  5.022
4.95 -0.696 -0.684 -0.655 -0.604 -0.507 -0.321 -0.046  0.311  0.716  1.168  1.630  2.098  2.546  2.983  3.464  3.970  4.423  4.784  5.027
5.00 -0.667 -0.660 -0.641 -0.594 -0.501 -0.326 -0.030  0.345  0.766  1.226  1.699  2.167  2.607  3.047  3.514  3.994  4.441  4.791  5.011
5.05 -0.620 -0.612 -0.595 -0.561 -0.479 -0.318 -0.043  0.348  0.795  1.260  1.744  2.233  2.680  3.120  3.583  4.040  4.454  4.781  4.978
5.10 -0.575 -0.560 -0.540 -0.505 -0.436 -0.290 -0.040  0.325  0.780  1.269  1.767  2.279  2.731  3.181  3.647  4.086  4.474  4.764  4.933
5.15 -0.551 -0.524 -0.491 -0.447 -0.376 -0.247 -0.019  0.317  0.751  1.252  1.773  2.306  2.778  3.244  3.705  4.126  4.483  4.737  4.878
5.20 -0.557 -0.521 -0.477 -0.424 -0.344 -0.212 -0.003  0.318  0.731  1.218  1.750  2.307  2.809  3.299  3.763  4.166  4.486  4.697  4.813
5.25 -0.599 -0.556 -0.505 -0.442 -0.354 -0.218 -0.009  0.299  0.695  1.168  1.703  2.283  2.814  3.337  3.805  4.184  4.466  4.638  4.735
5.30 -0.642 -0.600 -0.543 -0.472 -0.380 -0.246 -0.038  0.253  0.648  1.115  1.644  2.235  2.792  3.345  3.818  4.173  4.415  4.556  4.643
5.35 -0.691 -0.659 -0.609 -0.534 -0.434 -0.299 -0.096  0.197  0.593  1.059  1.587  2.163  2.742  3.318  3.789  4.120  4.333  4.456  4.540
5.40 -0.719 -0.700 -0.661 -0.596 -0.496 -0.358 -0.157  0.138  0.523  1.001  1.537  2.072  2.671  3.256  3.714  4.025  4.220  4.340  4.428
5.45 -0.737 -0.726 -0.700 -0.647 -0.552 -0.407 -0.198  0.101  0.489  0.962  1.491  2.013  2.597  3.158  3.594  3.894  4.086  4.213  4.308
5.50 -0.741 -0.737 -0.721 -0.685 -0.605 -0.461 -0.244  0.064  0.463  0.936  1.451  1.961  2.511  3.031  3.444  3.741  3.940  4.083  4.185
5.55 -0.727 -0.734 -0.730 -0.707 -0.646 -0.516 -0.295  0.025  0.438  0.901  1.406  1.896  2.406  2.886  3.282  3.581  3.793  3.954  4.065
5.60 -0.702 -0.711 -0.717 -0.709 -0.668 -0.560 -0.350 -0.028  0.389  0.855  1.346  1.817  2.293  2.742  3.126  3.428  3.655  3.833  3.951
5.65 -0.686 -0.692 -0.692 -0.686 -0.660 -0.579 -0.400 -0.097  0.310  0.777  1.248  1.721  2.180  2.612  2.988  3.293  3.532  3.722  3.849
5.70 -0.662 -0.671 -0.675 -0.667 -0.636 -0.558 -0.404 -0.143  0.232  0.685  1.156  1.628  2.080  2.505  2.878  3.184  3.433  3.626  3.769
5.75 -0.656 -0.655 -0.654 -0.647 -0.621 -0.541 -0.382 -0.141  0.185  0.601  1.070  1.541  1.993  2.419  2.791  3.098  3.353  3.544  3.705
5.80 -0.655 -0.652 -0.646 -0.631 -0.597 -0.518 -0.391 -0.126  0.190  0.562  0.995  1.464  1.922  2.350  2.726  3.034  3.293  3.483  3.647
5.85 -0.654 -0.652 -0.647 -0.630 -0.590 -0.501 -0.342 -0.102  0.209  0.568  0.963  1.409  1.864  2.298  2.677  2.990  3.250  3.441  3.614
5.90 -0.654 -0.652 -0.647 -0.634 -0.597 -0.508 -0.336 -0.078  0.234  0.589  0.970  1.386  1.830  2.263  2.645  2.963  3.223  3.415  3.603
5.95 -0.653 -0.651 -0.645 -0.634 -0.603 -0.523 -0.356 -0.086  0.256  0.621  1.002  1.403  1.826  2.250  2.631  2.954  3.215  3.421  3.541
6.00 -0.651 -0.648 -0.642 -0.632 -0.607 -0.538 -0.385 -0.119  0.240  0.644  1.042  1.445  1.855  2.263  2.637  2.966  3.226  3.432  3.556
6.10 -0.653 -0.647 -0.634 -0.618 -0.594 -0.543 -0.429 -0.200  0.162  0.610  1.094  1.545  1.973  2.362  2.720  3.047  3.295  3.529  3.660
6.20 -0.659 -0.653 -0.642 -0.616 -0.573 -0.513 -0.415 -0.225  0.103  0.568  1.107  1.626  2.095  2.499  2.855  3.162  3.404  3.506  3.679
6.30 -0.658 -0.659 -0.650 -0.631 -0.585 -0.500 -0.373 -0.186  0.131  0.576  1.116  1.676  2.181  2.604  2.950  3.202  3.391  3.482  3.590
6.40 -0.659 -0.660 -0.654 -0.642 -0.608 -0.530 -0.384 -0.158  0.163  0.609  1.117  1.644  2.132  2.539  2.850  3.060  3.192  3.301  3.410
6.50 -0.660 -0.660 -0.661 -0.650 -0.627 -0.569 -0.445 -0.225  0.096  0.516  0.973  1.438  1.880  2.266  2.563  2.782  2.939  3.063  3.188
6.60 -0.661 -0.661 -0.661 -0.655 -0.640 -0.600 -0.509 -0.336 -0.072  0.289  0.695  1.119  1.535  1.915  2.226  2.476  2.662  2.814  2.965
6.70 -0.662 -0.662 -0.662 -0.658 -0.649 -0.622 -0.558 -0.434 -0.235  0.045  0.409  0.803  1.203  1.581  1.915  2.183  2.392  2.576  2.752
6.80 -0.664 -0.663 -0.663 -0.664 -0.655 -0.636 -0.593 -0.506 -0.359 -0.135  0.175  0.532  0.916  1.294  1.631  1.913  2.142  2.383  2.418
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.646 -0.616 -0.555 -0.444 -0.265 -0.005  0.316  0.676  1.036  1.385  1.671  1.915  2.167  2.241
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.653 -0.632 -0.587 -0.500 -0.355 -0.135  0.150  0.477  0.841  1.169  1.453  1.723  1.863  2.031
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.644 -0.609 -0.539 -0.416 -0.228  0.020  0.322  0.655  0.975  1.258  1.525  1.724  1.864
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.655 -0.628 -0.571 -0.466 -0.306 -0.090  0.182  0.496  0.803  1.087  1.334  1.556
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.643 -0.599 -0.514 -0.376 -0.187  0.066  0.356  0.645  0.929  1.201
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.672 -0.656 -0.621 -0.553 -0.439 -0.268 -0.037  0.231  0.505  0.796  1.071
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.668 -0.640 -0.585 -0.489 -0.336 -0.127  0.115  0.382  0.680
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.658 -0.611 -0.529 -0.393 -0.207  0.012  0.280  0.568
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.563 -0.445 -0.281 -0.078  0.191  0.456
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.692 -0.659 -0.596 -0.494 -0.352 -0.152  0.101  0.335
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.629 -0.542 -0.415 -0.224  0.001
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.661 -0.588 -0.468 -0.294 -0.095
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.733 -0.696 -0.633 -0.520 -0.367 -0.197
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.818 -0.811 -0.799 -0.776 -0.721 -0.640 -0.528 -0.435
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.825 -0.774 -0.694 -0.978
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.924 -0.923

TABLE # 59     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.0100 dXo=0.8860

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.276 -1.386 -1.537 -1.723 -1.928 -2.141 -2.352 -2.553 -2.731 -2.864 -2.922 -2.883 -2.759 -2.575 -2.370 -2.123 -1.839 -1.534 -1.191
3.80 -1.207 -1.208 -1.239 -1.309 -1.424 -1.573 -1.742 -1.914 -2.070 -2.185 -2.231 -2.191 -2.082 -1.913 -1.732 -1.514 -1.276 -1.026 -0.746
3.85 -1.192 -1.187 -1.184 -1.183 -1.190 -1.215 -1.267 -1.342 -1.420 -1.479 -1.495 -1.456 -1.364 -1.229 -1.077 -0.893 -0.684 -0.466 -0.229
3.90 -1.193 -1.189 -1.182 -1.170 -1.149 -1.108 -1.042 -0.966 -0.894 -0.832 -0.774 -0.709 -0.626 -0.518 -0.399 -0.255 -0.082  0.101  0.300
3.95 -1.192 -1.190 -1.184 -1.173 -1.150 -1.100 -1.001 -0.838 -0.622 -0.395 -0.198 -0.048  0.068  0.172  0.272  0.385  0.521  0.668  0.835
4.00 -1.188 -1.188 -1.184 -1.175 -1.155 -1.109 -1.009 -0.828 -0.555 -0.217  0.125  0.411  0.618  0.767  0.883  0.989  1.097  1.218  1.356
4.05 -1.177 -1.176 -1.172 -1.165 -1.148 -1.108 -1.016 -0.839 -0.557 -0.186  0.228  0.626  0.955  1.198  1.370  1.498  1.610  1.717  1.832
4.10 -1.155 -1.159 -1.158 -1.151 -1.136 -1.102 -1.022 -0.861 -0.594 -0.228  0.202  0.651  1.072  1.425  1.691  1.881  2.024  2.147  2.263
4.15 -1.062 -1.092 -1.111 -1.118 -1.110 -1.080 -1.010 -0.866 -0.623 -0.279  0.141  0.603  1.072  1.509  1.874  2.145  2.340  2.494  2.625
4.20 -1.044 -1.035 -1.033 -1.039 -1.043 -1.030 -0.973 -0.848 -0.624 -0.304  0.095  0.550  1.036  1.517  1.954  2.314  2.586  2.782  2.940
4.25 -1.011 -1.007 -0.999 -0.985 -0.962 -0.928 -0.868 -0.757 -0.566 -0.280  0.087  0.517  0.995  1.492  1.975  2.408  2.758  3.016  3.220
4.30 -0.978 -0.976 -0.970 -0.958 -0.930 -0.872 -0.759 -0.590 -0.381 -0.129  0.176  0.555  1.004  1.488  1.986  2.466  2.881  3.208  3.465
4.35 -0.937 -0.937 -0.930 -0.918 -0.893 -0.838 -0.715 -0.493 -0.197  0.116  0.422  0.729  1.097  1.540  2.024  2.518  2.981  3.369  3.683
4.40 -0.858 -0.864 -0.868 -0.864 -0.842 -0.790 -0.674 -0.453 -0.121  0.272  0.658  1.002  1.319  1.682  2.119  2.596  3.081  3.510  3.873
4.45 -0.833 -0.818 -0.799 -0.779 -0.756 -0.709 -0.605 -0.401 -0.081  0.326  0.772  1.204  1.585  1.930  2.290  2.717  3.197  3.649  4.035
4.50 -0.799 -0.791 -0.771 -0.740 -0.686 -0.604 -0.484 -0.297 -0.013  0.364  0.807  1.281  1.741  2.150  2.511  2.896  3.340  3.793  4.197
4.55 -0.745 -0.744 -0.731 -0.703 -0.649 -0.541 -0.363 -0.131  0.145  0.476  0.875  1.332  1.822  2.284  2.694  3.099  3.517  3.948  4.349
4.60 -0.731 -0.709 -0.685 -0.656 -0.607 -0.509 -0.322 -0.036  0.305  0.655  1.017  1.425  1.888  2.368  2.830  3.277  3.700  4.111  4.496
4.65 -0.725 -0.709 -0.674 -0.621 -0.547 -0.439 -0.268  0.007  0.382  0.794  1.197  1.588  2.009  2.466  2.939  3.413  3.860  4.266  4.631
4.70 -0.709 -0.706 -0.681 -0.627 -0.539 -0.391 -0.182  0.079  0.416  0.835  1.289  1.735  2.166  2.604  3.059  3.533  3.990  4.399  4.750
4.75 -0.729 -0.706 -0.675 -0.630 -0.546 -0.391 -0.151  0.161  0.504  0.883  1.321  1.800  2.279  2.735  3.197  3.661  4.104  4.508  4.849
4.80 -0.733 -0.720 -0.686 -0.627 -0.533 -0.376 -0.138  0.191  0.583  0.990  1.397  1.838  2.325  2.825  3.316  3.782  4.211  4.601  4.927
4.85 -0.712 -0.705 -0.685 -0.635 -0.536 -0.364 -0.107  0.221  0.615  1.052  1.492  1.920  2.365  2.854  3.375  3.873  4.303  4.679  4.981
4.90 -0.706 -0.691 -0.665 -0.619 -0.526 -0.351 -0.080  0.277  0.679  1.110  1.562  2.015  2.450  2.898  3.403  3.919  4.368  4.738  5.012
4.95 -0.696 -0.683 -0.654 -0.603 -0.505 -0.319 -0.044  0.312  0.715  1.166  1.626  2.091  2.534  2.960  3.431  3.936  4.398  4.768  5.019
5.00 -0.666 -0.660 -0.640 -0.593 -0.499 -0.324 -0.027  0.348  0.767  1.226  1.696  2.163  2.599  3.029  3.486  3.962  4.414  4.775  5.003
5.05 -0.620 -0.611 -0.594 -0.560 -0.478 -0.316 -0.040  0.351  0.798  1.261  1.743  2.230  2.674  3.108  3.561  4.012  4.429  4.765  4.972
5.10 -0.574 -0.559 -0.540 -0.504 -0.435 -0.288 -0.037  0.328  0.783  1.272  1.767  2.278  2.727  3.172  3.630  4.064  4.453  4.751  4.928
5.15 -0.550 -0.523 -0.491 -0.447 -0.375 -0.246 -0.018  0.320  0.754  1.255  1.776  2.306  2.775  3.237  3.693  4.110  4.467  4.727  4.876
5.20 -0.557 -0.520 -0.477 -0.423 -0.343 -0.211 -0.002  0.320  0.734  1.221  1.753  2.308  2.807  3.294  3.754  4.154  4.476  4.692  4.813
5.25 -0.598 -0.556 -0.505 -0.441 -0.353 -0.217 -0.008  0.300  0.697  1.170  1.705  2.285  2.814  3.334  3.800  4.178  4.461  4.636  4.737
5.30 -0.643 -0.600 -0.543 -0.471 -0.380 -0.246 -0.038  0.254  0.650  1.117  1.646  2.238  2.794  3.344  3.816  4.171  4.415  4.559  4.647
5.35 -0.692 -0.660 -0.609 -0.534 -0.434 -0.298 -0.096  0.198  0.594  1.061  1.589  2.167  2.744  3.320  3.791  4.123  4.336  4.461  4.545
5.40 -0.721 -0.701 -0.662 -0.596 -0.497 -0.359 -0.158  0.137  0.523  1.002  1.540  2.076  2.675  3.261  3.718  4.029  4.225  4.345  4.432
5.45 -0.739 -0.728 -0.702 -0.649 -0.553 -0.409 -0.202  0.096  0.487  0.963  1.493  2.017  2.602  3.163  3.599  3.898  4.090  4.216  4.310
5.50 -0.743 -0.739 -0.724 -0.687 -0.606 -0.463 -0.249  0.057  0.457  0.934  1.452  1.965  2.515  3.034  3.446  3.741  3.939  4.081  4.183
5.55 -0.729 -0.737 -0.732 -0.710 -0.649 -0.518 -0.299  0.019  0.430  0.896  1.405  1.898  2.407  2.884  3.277  3.573  3.784  3.944  4.055
5.60 -0.703 -0.712 -0.719 -0.712 -0.670 -0.563 -0.354 -0.033  0.382  0.850  1.342  1.814  2.287  2.731  3.109  3.408  3.633  3.812  3.932
5.65 -0.687 -0.693 -0.694 -0.688 -0.662 -0.582 -0.405 -0.103  0.304  0.770  1.241  1.712  2.165  2.588  2.956  3.256  3.494  3.686  3.818
5.70 -0.663 -0.672 -0.676 -0.669 -0.638 -0.560 -0.407 -0.149  0.222  0.672  1.141  1.609  2.052  2.466  2.827  3.126  3.375  3.574  3.723
5.75 -0.656 -0.655 -0.654 -0.649 -0.623 -0.543 -0.384 -0.145  0.173  0.580  1.043  1.507  1.950  2.362  2.720  3.018  3.275  3.478  3.648
5.80 -0.655 -0.653 -0.647 -0.633 -0.599 -0.522 -0.397 -0.133  0.180  0.539  0.956  1.412  1.858  2.273  2.633  2.934  3.198  3.404  3.590
5.85 -0.654 -0.652 -0.647 -0.631 -0.593 -0.508 -0.352 -0.115  0.194  0.545  0.922  1.346  1.783  2.203  2.567  2.873  3.143  3.352  3.554
5.90 -0.654 -0.652 -0.647 -0.635 -0.600 -0.516 -0.351 -0.100  0.206  0.556  0.928  1.323  1.743  2.157  2.523  2.836  3.111  3.323  3.543
5.95 -0.653 -0.650 -0.646 -0.635 -0.606 -0.530 -0.374 -0.119  0.212  0.571  0.950  1.342  1.742  2.142  2.505  2.826  3.102  3.331  3.474
6.00 -0.651 -0.648 -0.642 -0.632 -0.609 -0.544 -0.403 -0.156  0.183  0.580  0.979  1.383  1.775  2.161  2.515  2.842  3.118  3.354  3.497
6.10 -0.653 -0.646 -0.634 -0.618 -0.595 -0.548 -0.442 -0.232  0.107  0.539  1.025  1.477  1.901  2.274  2.619  2.947  3.211  3.478  3.627
6.20 -0.659 -0.653 -0.641 -0.616 -0.573 -0.515 -0.423 -0.248  0.063  0.517  1.055  1.572  2.037  2.433  2.785  3.099  3.359  3.473  3.665
6.30 -0.658 -0.659 -0.650 -0.630 -0.584 -0.500 -0.377 -0.200  0.104  0.542  1.083  1.643  2.148  2.569  2.918  3.179  3.382  3.476  3.590
6.40 -0.659 -0.660 -0.654 -0.641 -0.608 -0.529 -0.385 -0.163  0.149  0.593  1.102  1.633  2.124  2.533  2.847  3.061  3.193  3.304  3.414
6.50 -0.660 -0.660 -0.661 -0.649 -0.627 -0.568 -0.444 -0.225  0.094  0.515  0.974  1.440  1.885  2.271  2.569  2.788  2.945  3.068  3.193
6.60 -0.661 -0.661 -0.661 -0.654 -0.639 -0.600 -0.507 -0.334 -0.069  0.293  0.700  1.125  1.542  1.923  2.233  2.483  2.668  2.820  2.970
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.621 -0.557 -0.432 -0.232  0.050  0.415  0.809  1.210  1.588  1.922  2.189  2.398  2.582  2.757
6.80 -0.664 -0.663 -0.663 -0.664 -0.654 -0.636 -0.592 -0.505 -0.356 -0.131  0.180  0.538  0.922  1.301  1.637  1.919  2.147  2.390  2.421
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.646 -0.616 -0.554 -0.442 -0.262  0.000  0.321  0.681  1.042  1.391  1.677  1.920  2.173  2.244
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.653 -0.631 -0.586 -0.499 -0.353 -0.132  0.154  0.482  0.847  1.174  1.459  1.728  1.866  2.033
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.644 -0.609 -0.538 -0.415 -0.226  0.024  0.326  0.660  0.980  1.263  1.529  1.727  1.867
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.655 -0.628 -0.570 -0.465 -0.304 -0.087  0.185  0.500  0.807  1.091  1.337  1.558
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.643 -0.598 -0.513 -0.375 -0.184  0.070  0.360  0.649  0.933  1.204
7.40 -0.682 -0.682 -0.681 -0.681 -0.681 -0.678 -0.672 -0.656 -0.621 -0.552 -0.437 -0.266 -0.034  0.234  0.508  0.799  1.074
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.668 -0.640 -0.584 -0.487 -0.334 -0.124  0.118  0.385  0.683
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.657 -0.611 -0.528 -0.391 -0.205  0.014  0.283  0.571
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.563 -0.443 -0.279 -0.076  0.194  0.459
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.659 -0.595 -0.492 -0.351 -0.150  0.103  0.338
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.628 -0.541 -0.414 -0.222  0.003
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.587 -0.467 -0.292 -0.092
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.732 -0.696 -0.633 -0.519 -0.366 -0.195
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.639 -0.526 -0.433
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.773 -0.693 -0.977
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.971 -0.957 -0.942 -0.923 -0.922

TABLE # 60     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0040 dXc=0.0000 dXo=0.8960

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.277 -1.388 -1.540 -1.727 -1.935 -2.152 -2.370 -2.583 -2.780 -2.938 -3.021 -3.004 -2.890 -2.708 -2.488 -2.249 -1.945 -1.616 -1.247
3.80 -1.208 -1.208 -1.240 -1.310 -1.425 -1.576 -1.747 -1.924 -2.087 -2.215 -2.281 -2.261 -2.164 -2.007 -1.816 -1.610 -1.363 -1.109 -0.829
3.85 -1.193 -1.188 -1.185 -1.184 -1.191 -1.216 -1.270 -1.346 -1.427 -1.492 -1.519 -1.492 -1.412 -1.285 -1.133 -0.956 -0.746 -0.526 -0.290
3.90 -1.194 -1.190 -1.183 -1.171 -1.150 -1.109 -1.044 -0.968 -0.899 -0.839 -0.786 -0.727 -0.651 -0.549 -0.434 -0.296 -0.123  0.061  0.260
3.95 -1.194 -1.192 -1.186 -1.175 -1.151 -1.102 -1.003 -0.840 -0.625 -0.400 -0.205 -0.058  0.055  0.156  0.250  0.359  0.493  0.639  0.804
4.00 -1.191 -1.191 -1.186 -1.177 -1.158 -1.112 -1.014 -0.835 -0.565 -0.230  0.110  0.394  0.599  0.746  0.860  0.964  1.070  1.188  1.327
4.05 -1.181 -1.180 -1.176 -1.169 -1.152 -1.113 -1.024 -0.849 -0.571 -0.206  0.206  0.602  0.930  1.173  1.343  1.468  1.577  1.684  1.799
4.10 -1.159 -1.164 -1.163 -1.157 -1.143 -1.111 -1.034 -0.878 -0.618 -0.259  0.167  0.614  1.039  1.392  1.656  1.846  1.987  2.107  2.221
4.15 -1.066 -1.097 -1.116 -1.124 -1.118 -1.091 -1.026 -0.891 -0.661 -0.329  0.086  0.549  1.024  1.464  1.830  2.103  2.296  2.446  2.574
4.20 -1.051 -1.041 -1.039 -1.045 -1.050 -1.039 -0.988 -0.872 -0.668 -0.369  0.019  0.474  0.967  1.455  1.898  2.265  2.538  2.732  2.884
4.25 -1.020 -1.016 -1.008 -0.993 -0.971 -0.938 -0.881 -0.778 -0.600 -0.345 -0.002  0.423  0.907  1.410  1.905  2.349  2.704  2.963  3.161
4.30 -0.992 -0.990 -0.984 -0.970 -0.943 -0.884 -0.772 -0.606 -0.403 -0.164  0.112  0.465  0.906  1.395  1.907  2.399  2.821  3.152  3.406
4.35 -0.949 -0.951 -0.946 -0.935 -0.912 -0.856 -0.733 -0.510 -0.214  0.094  0.390  0.678  1.021  1.452  1.940  2.443  2.917  3.312  3.625
4.40 -0.866 -0.874 -0.880 -0.879 -0.861 -0.812 -0.698 -0.476 -0.142  0.253  0.638  0.973  1.275  1.616  2.040  2.519  3.014  3.453  3.818
4.45 -0.839 -0.825 -0.808 -0.789 -0.768 -0.726 -0.627 -0.426 -0.107  0.302  0.751  1.183  1.558  1.890  2.232  2.645  3.132  3.593  3.989
4.50 -0.803 -0.795 -0.777 -0.748 -0.696 -0.616 -0.500 -0.318 -0.040  0.334  0.780  1.256  1.717  2.123  2.470  2.837  3.280  3.740  4.156
4.55 -0.747 -0.747 -0.735 -0.709 -0.657 -0.552 -0.375 -0.146  0.125  0.449  0.843  1.300  1.793  2.256  2.660  3.056  3.467  3.901  4.313
4.60 -0.731 -0.710 -0.686 -0.658 -0.612 -0.518 -0.334 -0.047  0.291  0.637  0.991  1.392  1.854  2.335  2.798  3.241  3.659  4.071  4.465
4.65 -0.725 -0.709 -0.675 -0.622 -0.550 -0.445 -0.279 -0.007  0.367  0.779  1.180  1.565  1.978  2.434  2.907  3.380  3.826  4.233  4.605
4.70 -0.709 -0.706 -0.681 -0.628 -0.541 -0.394 -0.187  0.069  0.403  0.820  1.274  1.717  2.143  2.574  3.027  3.502  3.959  4.371  4.729
4.75 -0.729 -0.707 -0.675 -0.631 -0.547 -0.393 -0.154  0.155  0.495  0.869  1.303  1.781  2.257  2.708  3.168  3.634  4.078  4.485  4.832
4.80 -0.733 -0.720 -0.686 -0.627 -0.533 -0.377 -0.140  0.187  0.577  0.982  1.384  1.819  2.302  2.798  3.290  3.758  4.190  4.584  4.915
4.85 -0.711 -0.705 -0.685 -0.635 -0.536 -0.365 -0.108  0.220  0.612  1.047  1.484  1.906  2.342  2.825  3.346  3.849  4.285  4.666  4.973
4.90 -0.705 -0.690 -0.664 -0.618 -0.526 -0.351 -0.081  0.275  0.677  1.106  1.557  2.006  2.434  2.873  3.372  3.893  4.351  4.728  5.007
4.95 -0.695 -0.682 -0.654 -0.602 -0.505 -0.319 -0.044  0.311  0.713  1.163  1.622  2.085  2.523  2.939  3.402  3.910  4.379  4.758  5.014
5.00 -0.666 -0.659 -0.640 -0.592 -0.499 -0.322 -0.025  0.349  0.767  1.224  1.693  2.158  2.591  3.013  3.461  3.935  4.395  4.764  4.999
5.05 -0.619 -0.611 -0.594 -0.559 -0.477 -0.315 -0.039  0.353  0.799  1.261  1.741  2.226  2.668  3.096  3.541  3.988  4.410  4.754  4.968
5.10 -0.574 -0.559 -0.540 -0.504 -0.435 -0.288 -0.036  0.329  0.784  1.272  1.767  2.276  2.722  3.162  3.614  4.046  4.438  4.742  4.925
5.15 -0.550 -0.522 -0.490 -0.446 -0.375 -0.246 -0.017  0.321  0.755  1.256  1.776  2.306  2.772  3.229  3.680  4.095  4.455  4.720  4.874
5.20 -0.556 -0.520 -0.476 -0.423 -0.343 -0.210 -0.001  0.321  0.735  1.222  1.753  2.308  2.804  3.288  3.745  4.144  4.468  4.688  4.812
5.25 -0.598 -0.556 -0.504 -0.441 -0.353 -0.217 -0.008  0.301  0.698  1.171  1.706  2.286  2.812  3.329  3.794  4.172  4.457  4.635  4.738
5.30 -0.644 -0.600 -0.542 -0.471 -0.379 -0.245 -0.037  0.254  0.650  1.118  1.647  2.239  2.793  3.342  3.813  4.169  4.414  4.559  4.649
5.35 -0.692 -0.661 -0.610 -0.535 -0.434 -0.299 -0.095  0.198  0.594  1.062  1.590  2.168  2.745  3.320  3.790  4.123  4.338  4.463  4.547
5.40 -0.722 -0.702 -0.662 -0.596 -0.498 -0.360 -0.159  0.137  0.523  1.003  1.541  2.077  2.676  3.262  3.719  4.031  4.227  4.346  4.434
5.45 -0.740 -0.729 -0.703 -0.649 -0.554 -0.411 -0.205  0.094  0.486  0.963  1.495  2.018  2.603  3.165  3.600  3.899  4.090  4.216  4.309
5.50 -0.744 -0.741 -0.725 -0.688 -0.607 -0.464 -0.252  0.053  0.453  0.932  1.452  1.964  2.514  3.031  3.443  3.737  3.935  4.076  4.178
5.55 -0.730 -0.738 -0.734 -0.711 -0.650 -0.520 -0.301  0.014  0.424  0.891  1.401  1.891  2.397  2.871  3.262  3.559  3.771  3.932  4.046
5.60 -0.704 -0.713 -0.720 -0.713 -0.672 -0.565 -0.358 -0.039  0.375  0.841  1.329  1.795  2.259  2.697  3.075  3.378  3.608  3.790  3.915
5.65 -0.687 -0.694 -0.695 -0.689 -0.663 -0.583 -0.408 -0.110  0.292  0.752  1.215  1.672  2.110  2.526  2.896  3.205  3.453  3.654  3.793
5.70 -0.663 -0.672 -0.677 -0.670 -0.639 -0.562 -0.410 -0.156  0.207  0.644  1.097  1.542  1.965  2.369  2.734  3.048  3.314  3.529  3.688
5.75 -0.656 -0.655 -0.655 -0.650 -0.625 -0.547 -0.391 -0.155  0.155  0.545  0.981  1.416  1.833  2.234  2.596  2.915  3.198  3.424  3.607
5.80 -0.655 -0.653 -0.647 -0.634 -0.601 -0.526 -0.406 -0.150  0.154  0.498  0.887  1.308  1.725  2.126  2.488  2.812  3.109  3.342  3.552
5.85 -0.654 -0.653 -0.647 -0.632 -0.595 -0.513 -0.364 -0.140  0.152  0.488  0.849  1.245  1.650  2.050  2.412  2.742  3.048  3.286  3.515
5.90 -0.654 -0.652 -0.647 -0.635 -0.601 -0.521 -0.365 -0.131  0.152  0.484  0.847  1.231  1.623  2.013  2.371  2.705  3.016  3.256  3.505
5.95 -0.653 -0.650 -0.646 -0.635 -0.607 -0.535 -0.388 -0.152  0.155  0.493  0.866  1.257  1.636  2.012  2.364  2.703  3.011  3.269  3.432
6.00 -0.651 -0.648 -0.642 -0.633 -0.610 -0.548 -0.415 -0.186  0.128  0.506  0.900  1.304  1.680  2.047  2.391  2.731  3.034  3.302  3.462
6.10 -0.653 -0.646 -0.634 -0.618 -0.595 -0.550 -0.449 -0.252  0.068  0.486  0.969  1.416  1.834  2.193  2.532  2.868  3.151  3.447  3.609
6.20 -0.659 -0.653 -0.641 -0.616 -0.574 -0.516 -0.428 -0.261  0.039  0.485  1.020  1.533  1.994  2.383  2.733  3.055  3.329  3.453  3.658
6.30 -0.658 -0.659 -0.650 -0.630 -0.584 -0.500 -0.379 -0.208  0.089  0.523  1.062  1.622  2.126  2.545  2.896  3.163  3.376  3.473  3.589
6.40 -0.659 -0.660 -0.654 -0.641 -0.608 -0.529 -0.385 -0.167  0.142  0.583  1.093  1.626  2.118  2.528  2.845  3.061  3.193  3.306  3.417
6.50 -0.660 -0.660 -0.661 -0.649 -0.626 -0.568 -0.443 -0.225  0.093  0.514  0.974  1.441  1.887  2.274  2.572  2.791  2.948  3.071  3.195
6.60 -0.661 -0.661 -0.661 -0.654 -0.639 -0.599 -0.507 -0.333 -0.067  0.295  0.703  1.128  1.546  1.926  2.236  2.486  2.671  2.823  2.973
6.70 -0.662 -0.662 -0.662 -0.658 -0.648 -0.621 -0.557 -0.431 -0.230  0.052  0.417  0.812  1.214  1.592  1.925  2.193  2.401  2.584  2.760
6.80 -0.664 -0.663 -0.663 -0.664 -0.654 -0.636 -0.592 -0.504 -0.355 -0.129  0.182  0.541  0.925  1.304  1.641  1.922  2.150  2.393  2.423
6.90 -0.665 -0.665 -0.665 -0.665 -0.659 -0.646 -0.616 -0.553 -0.441 -0.261  0.002  0.323  0.684  1.045  1.394  1.680  1.923  2.175  2.246
7.00 -0.667 -0.667 -0.667 -0.667 -0.662 -0.653 -0.631 -0.585 -0.498 -0.352 -0.130  0.156  0.485  0.849  1.177  1.461  1.731  1.868  2.035
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.660 -0.644 -0.608 -0.537 -0.414 -0.224  0.025  0.328  0.662  0.983  1.265  1.531  1.728  1.868
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.655 -0.627 -0.570 -0.464 -0.303 -0.086  0.187  0.502  0.809  1.093  1.339  1.560
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.672 -0.664 -0.643 -0.598 -0.512 -0.374 -0.183  0.071  0.362  0.651  0.934  1.206
7.40 -0.682 -0.681 -0.681 -0.681 -0.681 -0.678 -0.672 -0.656 -0.621 -0.552 -0.437 -0.265 -0.033  0.236  0.510  0.800  1.076
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.686 -0.681 -0.668 -0.640 -0.584 -0.487 -0.333 -0.123  0.120  0.386  0.684
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.657 -0.610 -0.528 -0.391 -0.204  0.015  0.284  0.572
7.70 -0.705 -0.705 -0.705 -0.704 -0.704 -0.704 -0.701 -0.693 -0.674 -0.634 -0.562 -0.443 -0.278 -0.075  0.195  0.460
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.659 -0.595 -0.492 -0.350 -0.149  0.105  0.339
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.628 -0.541 -0.413 -0.221  0.005
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.587 -0.467 -0.291 -0.091
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.754 -0.732 -0.695 -0.632 -0.518 -0.365 -0.194
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.776 -0.720 -0.639 -0.526 -0.432
8.50 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.824 -0.772 -0.692 -0.976
8.70 -0.655 -0.904 -0.965 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.942 -0.922 -0.921
